-- MySQL dump 10.13  Distrib 5.5.62, for Win64 (AMD64)
--
-- Host: 127.0.0.1    Database: blis_127
-- ------------------------------------------------------
-- Server version	5.0.41-community-nt

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Not dumping tablespaces as no INFORMATION_SCHEMA.FILES table on this server
--

CREATE DATABASE IF NOT EXISTS blis_127;
USE blis_127;

--
-- Table structure for table `bills`
--

DROP TABLE IF EXISTS `bills`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bills` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `patient_id` int(11) unsigned NOT NULL,
  `paid_in_full` bit(1) NOT NULL default '\0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bills`
--

LOCK TABLES `bills` WRITE;
/*!40000 ALTER TABLE `bills` DISABLE KEYS */;
/*!40000 ALTER TABLE `bills` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bills_test_association`
--

DROP TABLE IF EXISTS `bills_test_association`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bills_test_association` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `bill_id` int(11) unsigned NOT NULL,
  `test_id` int(11) unsigned NOT NULL,
  `discount_type` int(4) unsigned NOT NULL default '1000',
  `discount_amount` decimal(10,2) unsigned NOT NULL default '0.00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bills_test_association`
--

LOCK TABLES `bills_test_association` WRITE;
/*!40000 ALTER TABLE `bills_test_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `bills_test_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(45) NOT NULL default '',
  `page` varchar(45) NOT NULL default '',
  `comment` varchar(150) NOT NULL default '',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_conversion`
--

DROP TABLE IF EXISTS `currency_conversion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currency_conversion` (
  `currencya` varchar(200) NOT NULL,
  `currencyb` varchar(200) NOT NULL,
  `exchangerate` float(5,2) default NULL,
  `updatedts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `flag1` int(11) default NULL,
  `flag2` int(11) default NULL,
  `setting1` varchar(200) default NULL,
  `setting2` varchar(200) default NULL,
  PRIMARY KEY  (`currencya`,`currencyb`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_conversion`
--

LOCK TABLES `currency_conversion` WRITE;
/*!40000 ALTER TABLE `currency_conversion` DISABLE KEYS */;
INSERT INTO `currency_conversion` VALUES ('USD','USD',1.00,'2013-09-19 05:16:47',1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `currency_conversion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_type`
--

DROP TABLE IF EXISTS `custom_field_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `custom_field_type` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_type` varchar(100) default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_type`
--

LOCK TABLES `custom_field_type` WRITE;
/*!40000 ALTER TABLE `custom_field_type` DISABLE KEYS */;
INSERT INTO `custom_field_type` VALUES (1,'Freetext','2010-01-13 16:28:03'),(2,'Date','2010-01-13 16:28:03'),(3,'Options','2010-01-13 16:28:03');
/*!40000 ALTER TABLE `custom_field_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delay_measures`
--

DROP TABLE IF EXISTS `delay_measures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `delay_measures` (
  `User_Id` varchar(50) NOT NULL default '',
  `IP_Address` varchar(16) NOT NULL default '',
  `Latency` int(11) NOT NULL default '0',
  `Recorded_At` datetime NOT NULL default '0000-00-00 00:00:00',
  `Page_Name` varchar(45) default NULL,
  `Request_URI` varchar(100) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delay_measures`
--

LOCK TABLES `delay_measures` WRITE;
/*!40000 ALTER TABLE `delay_measures` DISABLE KEYS */;
INSERT INTO `delay_measures` VALUES ('monu','127.0.0.1',16,'2010-04-27 15:06:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-04-27 15:06:30','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',26,'2010-04-27 15:07:32','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',16,'2010-04-27 15:08:02','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',25,'2010-04-27 15:28:36','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',24,'2010-04-27 15:29:07','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=216,505&location=128'),('monu','127.0.0.1',37,'2010-04-27 15:29:14','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-04-27 15:29:18','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-04-27 15:29:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-04-27 15:29:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',50,'2010-04-27 18:54:50','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',119,'2010-04-27 18:54:52','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',14,'2010-04-27 18:55:11','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=128&specimen_id=123'),('monu','127.0.0.1',103,'2010-04-27 18:55:28','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=716,1233,1644&location=128'),('monu','127.0.0.1',24,'2010-04-27 18:55:42','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1233,962&location=128'),('monu','127.0.0.1',37,'2010-04-27 18:55:48','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1233,962&location=128'),('monu','127.0.0.1',16,'2010-04-27 18:55:52','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',14,'2010-04-27 19:02:22','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',19,'2010-04-27 20:04:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',82,'2010-04-27 20:04:45','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',31,'2010-04-27 20:05:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',37,'2010-04-27 20:05:48','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',35,'2010-04-27 20:07:05','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=128&specimen_id=123'),('monu','127.0.0.1',53,'2010-04-28 13:09:22','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',20,'2010-04-28 13:09:26','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('cameroon_dir','127.0.0.1',48,'2010-04-28 13:09:45','/home.php','http://127.0.0.1:4001/home.php'),('cameroon_dir','127.0.0.1',14,'2010-04-28 13:09:47','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('cameroon_dir','127.0.0.1',19,'2010-04-28 13:09:52','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('cameroon_dir','127.0.0.1',18,'2010-04-28 13:09:55','/home.php','http://127.0.0.1:4001/home.php'),('cameroon_dir','127.0.0.1',14,'2010-04-28 13:10:03','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',171,'2010-04-28 22:49:01','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-04-28 22:52:28','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',44,'2010-04-28 22:53:14','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',32,'2010-04-28 22:53:47','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',38,'2010-04-28 22:53:53','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',54,'2010-04-28 22:54:22','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',28,'2010-04-28 22:54:51','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-04-28 22:54:52','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',51,'2010-04-28 22:55:01','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',40,'2010-04-28 22:56:33','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',66,'2010-04-28 22:57:08','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',35,'2010-04-28 22:57:32','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=123,164&location=129'),('monu','127.0.0.1',29,'2010-04-28 22:57:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',28,'2010-04-28 23:00:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-04-28 23:00:34','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-04-28 23:00:35','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',35,'2010-04-28 23:00:40','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',34,'2010-04-28 23:01:57','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=146&location=129'),('monu','127.0.0.1',38,'2010-04-28 23:02:17','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-04-28 23:02:19','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',42,'2010-04-28 23:04:20','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=123'),('monu','127.0.0.1',16,'2010-04-28 23:06:36','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-04-28 23:06:37','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',19,'2010-04-28 23:11:49','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',57,'2010-04-28 23:14:09','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-04-28 23:14:23','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',14,'2010-04-28 23:14:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-04-28 23:18:29','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',25,'2010-04-28 23:22:43','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',14,'2010-04-28 23:24:43','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',19,'2010-04-28 23:24:45','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',20,'2010-04-28 23:24:47','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',20,'2010-04-28 23:24:48','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-04-28 23:24:53','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',34,'2010-04-28 23:25:04','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',46,'2010-04-28 23:26:57','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',37,'2010-04-28 23:29:04','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-04-28 23:29:25','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',24,'2010-04-28 23:29:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-04-28 23:41:30','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',33,'2010-04-28 23:42:55','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',20,'2010-04-28 23:48:24','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',64,'2010-04-28 23:48:49','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-04-28 23:52:17','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-04-28 23:52:21','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',110,'2010-04-28 23:52:24','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',43,'2010-04-28 23:52:30','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php?added=123'),('monu','127.0.0.1',71,'2010-04-28 23:52:36','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',24,'2010-04-28 23:52:39','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',26,'2010-04-28 23:52:42','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php?del=123'),('monu','127.0.0.1',26,'2010-04-28 23:53:36','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-04-28 23:53:40','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',85,'2010-04-28 23:53:43','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',46,'2010-04-28 23:53:56','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',57,'2010-04-28 23:54:06','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-04-28 23:56:54','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',26,'2010-04-28 23:58:47','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',47,'2010-04-28 23:58:58','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',45,'2010-04-28 23:59:50','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',49,'2010-04-29 00:00:15','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',69,'2010-04-29 00:00:19','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',47,'2010-04-29 00:00:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-04-29 00:00:26','/home.php','http://127.0.0.1:4001/home.php'),('s_akuro','127.0.0.1',55,'2010-04-29 00:02:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',457,'2010-04-29 12:59:01','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',60,'2010-04-29 12:59:51','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',70,'2010-04-29 12:59:53','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',115,'2010-04-29 13:00:01','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',85,'2010-04-29 13:00:03','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',510,'2010-04-29 13:00:05','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',31,'2010-04-29 13:00:08','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',110,'2010-04-29 13:08:55','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',40,'2010-04-29 13:08:58','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',121,'2010-04-29 15:58:12','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',37,'2010-04-29 15:59:08','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',78,'2010-04-29 15:59:33','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',110,'2010-04-29 15:59:35','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',55,'2010-04-29 15:59:43','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',45,'2010-04-29 15:59:46','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',123,'2010-04-29 16:02:53','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',93,'2010-04-29 16:03:09','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1101&location=129'),('monu','127.0.0.1',30,'2010-04-29 16:06:11','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1101&location=129'),('monu','127.0.0.1',64,'2010-04-29 16:08:25','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=1101'),('monu','127.0.0.1',66,'2010-04-29 16:08:34','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1101&location=129'),('monu','127.0.0.1',78,'2010-04-29 16:10:07','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=32&location=129'),('monu','127.0.0.1',104,'2010-04-29 16:10:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',180,'2010-04-29 16:10:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',42,'2010-04-29 16:12:22','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',73,'2010-04-29 16:14:24','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',103,'2010-04-29 16:15:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',68,'2010-04-29 16:15:24','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=1102'),('monu','127.0.0.1',86,'2010-04-29 16:15:54','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1102&location=129'),('monu','127.0.0.1',101,'2010-04-29 16:16:06','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',49,'2010-04-29 17:25:48','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',28,'2010-04-29 17:25:56','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1101&location=129'),('monu','127.0.0.1',96,'2010-04-29 17:28:44','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',85,'2010-04-29 17:42:47','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',118,'2010-04-29 17:44:05','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',203,'2010-04-29 17:44:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',112,'2010-04-29 17:46:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',81,'2010-04-29 17:46:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',114,'2010-04-29 17:46:32','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',177,'2010-04-29 17:46:38','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',108,'2010-04-29 17:47:39','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',98,'2010-04-29 17:48:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',143,'2010-04-29 17:48:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',64,'2010-04-29 17:49:34','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',138,'2010-04-29 17:49:43','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('monu','127.0.0.1',36,'2010-04-29 17:50:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',87,'2010-04-29 17:50:48','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',123,'2010-04-29 17:51:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',31,'2010-04-29 18:02:11','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',61,'2010-04-29 23:49:10','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',43,'2010-04-29 23:49:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',201,'2010-04-29 23:49:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('monu','127.0.0.1',188,'2010-04-29 23:49:52','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',71,'2010-04-29 23:50:03','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=1100'),('monu','127.0.0.1',218,'2010-04-29 23:50:11','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',120,'2010-04-29 23:50:15','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',47,'2010-04-29 23:50:18','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',98,'2010-04-29 23:50:29','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',113,'2010-04-29 23:50:39','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=146'),('monu','127.0.0.1',121,'2010-04-29 23:50:46','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=146'),('monu','127.0.0.1',128,'2010-04-29 23:51:01','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=324'),('monu','127.0.0.1',57,'2010-04-29 23:51:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120'),('monu','127.0.0.1',60,'2010-04-29 23:51:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120'),('monu','127.0.0.1',106,'2010-04-29 23:51:51','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',135,'2010-04-29 23:52:01','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=1101&location=129'),('monu','127.0.0.1',83,'2010-04-29 23:52:10','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',394,'2010-04-29 23:52:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',104,'2010-04-29 23:52:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',152,'2010-04-29 23:52:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',332,'2010-04-29 23:52:46','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=146'),('monu','127.0.0.1',115,'2010-04-29 23:52:50','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',124,'2010-04-29 23:52:53','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',105,'2010-04-29 23:53:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',97,'2010-04-29 23:53:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',144,'2010-04-29 23:53:29','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',83,'2010-04-29 23:53:36','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',98,'2010-04-29 23:54:06','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-04-30 00:02:55','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',68,'2010-04-30 00:40:46','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',125,'2010-04-30 00:48:09','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',102,'2010-04-30 00:48:14','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',163,'2010-04-30 00:49:34','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',126,'2010-04-30 00:50:27','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-04-30 00:50:38','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',57,'2010-04-30 00:51:29','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',39,'2010-04-30 00:51:35','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',68,'2010-04-30 00:52:16','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',218,'2010-04-30 00:52:18','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',43,'2010-04-30 00:52:29','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',149,'2010-04-30 00:52:38','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',35,'2010-04-30 00:52:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',40,'2010-04-30 00:52:46','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',108,'2010-04-30 00:53:23','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',53,'2010-04-30 01:26:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-04-30 02:13:44','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',22,'2010-04-30 02:14:17','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',21,'2010-04-30 02:14:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',15,'2010-04-30 02:15:58','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',39,'2010-04-30 02:16:43','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',15,'2010-04-30 02:16:49','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-04-30 02:23:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',28,'2010-04-30 02:23:21','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',29,'2010-04-30 02:50:58','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',26,'2010-04-30 02:56:07','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-04-30 03:04:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-04-30 03:07:29','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',51,'2010-04-30 03:12:17','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',27,'2010-04-30 03:12:24','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',56,'2010-04-30 03:12:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146'),('','127.0.0.1',46,'2010-04-30 03:12:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120'),('','127.0.0.1',34,'2010-04-30 03:13:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=200&dnum=6'),('','127.0.0.1',80,'2010-04-30 03:13:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=200'),('','127.0.0.1',53,'2010-04-30 03:13:17','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=200'),('','127.0.0.1',58,'2010-04-30 03:13:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=200'),('','127.0.0.1',51,'2010-04-30 03:13:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=200'),('','127.0.0.1',81,'2010-04-30 03:13:38','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',26,'2010-04-30 03:14:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('','127.0.0.1',27,'2010-04-30 03:14:26','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',53,'2010-04-30 03:14:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('','127.0.0.1',25,'2010-04-30 03:14:38','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',93,'2010-04-30 03:14:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('','127.0.0.1',23,'2010-04-30 03:15:20','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=200'),('','127.0.0.1',22,'2010-04-30 03:15:25','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=1104'),('','127.0.0.1',36,'2010-04-30 03:15:31','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=200'),('','127.0.0.1',26,'2010-04-30 03:15:39','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',15,'2010-04-30 03:15:41','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',15,'2010-04-30 03:17:46','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',48,'2010-04-30 03:19:01','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',26,'2010-04-30 03:19:05','/home.php','http://127.0.0.1:4001/home.php'),('','127.0.0.1',73,'2010-04-30 03:19:12','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',19,'2010-04-30 03:21:39','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',59,'2010-04-30 03:22:28','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',64,'2010-04-30 03:22:30','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',63,'2010-04-30 03:22:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-04-30 03:22:52','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-04-30 03:25:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',24,'2010-04-30 03:25:15','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',24,'2010-04-30 12:07:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',47,'2010-04-30 23:07:52','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',35,'2010-04-30 23:22:25','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',33,'2010-04-30 23:30:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',47,'2010-04-30 23:31:00','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',23,'2010-04-30 23:31:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=313'),('monu','127.0.0.1',14,'2010-04-30 23:31:32','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',15,'2010-04-30 23:38:48','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',46,'2010-04-30 23:39:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-04-30 23:39:37','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',31,'2010-04-30 23:39:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120'),('monu','127.0.0.1',47,'2010-04-30 23:39:54','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-04-30 23:40:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-04-30 23:40:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=567'),('monu','127.0.0.1',15,'2010-04-30 23:41:30','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',46,'2010-04-30 23:43:45','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-04-30 23:44:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',31,'2010-04-30 23:44:22','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=313'),('monu','127.0.0.1',44,'2010-04-30 23:45:00','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',20,'2010-04-30 23:45:16','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',37,'2010-04-30 23:45:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120'),('monu','127.0.0.1',21,'2010-04-30 23:46:25','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-04-30 23:46:31','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-04-30 23:46:42','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=380,1760,1640&location=128'),('monu','127.0.0.1',14,'2010-04-30 23:47:02','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',14,'2010-04-30 23:47:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',23,'2010-05-01 00:03:23','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',24,'2010-05-01 00:03:27','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',49,'2010-05-01 00:04:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',13,'2010-05-01 00:12:16','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',32,'2010-05-01 00:16:47','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',42,'2010-05-01 00:16:49','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',71,'2010-05-01 00:16:55','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',11,'2010-05-01 00:17:01','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=123'),('monu','127.0.0.1',42,'2010-05-01 00:17:03','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=123'),('monu','127.0.0.1',35,'2010-05-01 00:17:16','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=123&vd=1'),('monu','127.0.0.1',28,'2010-05-01 00:17:22','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',53,'2010-05-01 00:19:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-05-01 00:19:42','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',36,'2010-05-01 00:19:50','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php?added=123'),('monu','127.0.0.1',31,'2010-05-01 00:19:52','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',31,'2010-05-01 00:19:55','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',49,'2010-05-01 00:19:57','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php?del=123'),('monu','127.0.0.1',46,'2010-05-01 00:19:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',46,'2010-05-01 00:20:37','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',45,'2010-05-01 00:20:40','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',39,'2010-05-01 00:22:00','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-05-01 00:49:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',52,'2010-05-01 00:49:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',43,'2010-05-01 00:49:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',16,'2010-05-01 00:51:05','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',125,'2010-05-01 00:51:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',14,'2010-05-01 00:51:10','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',14,'2010-05-01 01:47:39','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',26,'2008-11-19 21:15:57','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',24,'2008-11-19 21:16:06','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',24,'2008-11-19 21:39:35','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',16,'2008-11-19 21:44:25','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',22,'2008-11-19 21:44:38','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',14,'2008-11-19 22:04:30','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',14,'2008-11-19 22:04:48','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',23,'2008-11-19 22:07:04','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=152489&dnum=1'),('douala_tech1','127.0.0.1',53,'2008-11-19 22:11:59','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_tech1','127.0.0.1',32,'2008-11-19 22:14:31','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=131&specimen_id=2100'),('douala_tech1','127.0.0.1',31,'2008-11-19 22:16:17','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=2100&location=131'),('douala_admin','127.0.0.1',40,'2008-11-19 22:18:55','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',34,'2008-11-19 22:18:58','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',36,'2008-11-19 22:20:27','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',61,'2008-11-19 22:21:58','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=554786&dnum=2'),('douala_admin','127.0.0.1',26,'2008-11-19 22:28:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=554786'),('douala_admin','127.0.0.1',18,'2008-11-19 22:30:25','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=554786'),('douala_admin','127.0.0.1',50,'2008-11-19 22:30:55','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2101'),('douala_admin','127.0.0.1',50,'2008-11-19 22:32:59','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2101&re=1'),('douala_admin','127.0.0.1',52,'2008-11-19 22:33:38','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2101&vd=1'),('douala_admin','127.0.0.1',33,'2008-11-19 22:33:46','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=131&specimen_id=2101'),('douala_admin','127.0.0.1',35,'2008-11-19 22:35:08','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_admin','127.0.0.1',148,'2008-11-19 22:37:31','/reports_tests_done.php','http://127.0.0.1:4001/reports_tests_done.php'),('douala_admin','127.0.0.1',82,'2008-11-19 22:40:03','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('douala_admin','127.0.0.1',32,'2008-11-19 22:42:14','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('douala_admin','127.0.0.1',24,'2010-05-01 11:27:21','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',22,'2010-05-01 11:27:27','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',72,'2010-05-01 11:28:14','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('douala_admin','127.0.0.1',23,'2010-05-01 11:30:06','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',22,'2010-05-01 11:30:38','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',22,'2010-05-01 11:31:50','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=8452&dnum=1'),('douala_admin','127.0.0.1',32,'2010-05-01 11:34:48','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=8452'),('douala_admin','127.0.0.1',18,'2010-05-01 11:35:07','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=8452'),('douala_admin','127.0.0.1',38,'2010-05-01 11:37:40','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',22,'2010-05-01 11:38:06','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',26,'2010-05-01 11:46:11','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',22,'2010-05-01 11:46:30','/home.php','http://127.0.0.1:4001/home.php'),('douala_tech1','127.0.0.1',26,'2010-05-01 11:52:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=19563&dnum=2'),('douala_tech1','127.0.0.1',60,'2010-05-01 11:56:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_tech1','127.0.0.1',61,'2010-05-01 11:58:47','/results_entry.php','http://127.0.0.1:4001/results_entry.php?test_id=2180&specimen_id=2104&result%5B%5D=21&comments='),('douala_tech1','127.0.0.1',25,'2010-05-01 11:58:55','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_tech1','127.0.0.1',55,'2010-05-01 11:59:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_tech1','127.0.0.1',34,'2010-05-01 12:02:17','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=131&specimen_id=2103'),('douala_tech1','127.0.0.1',37,'2010-05-01 12:02:44','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=131&specimen_id=2104'),('douala_tech1','127.0.0.1',44,'2010-05-01 12:03:43','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=19563&location=131'),('douala_tech1','127.0.0.1',76,'2010-05-01 12:05:19','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('vempala','127.0.0.1',36,'2010-05-01 12:12:54','/home.php','http://127.0.0.1:4001/home.php'),('dem','127.0.0.1',33,'2010-05-01 12:18:05','/home.php','http://127.0.0.1:4001/home.php'),('vempala','127.0.0.1',34,'2010-05-01 12:20:05','/home.php','http://127.0.0.1:4001/home.php'),('guiadem','127.0.0.1',36,'2010-05-01 12:34:22','/home.php','http://127.0.0.1:4001/home.php'),('guiadem','127.0.0.1',43,'2010-05-01 12:36:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=8451&dnum=3'),('guiadem','127.0.0.1',20,'2010-05-01 12:55:14','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=8451&dnum=3'),('guiadem','127.0.0.1',31,'2010-05-01 12:55:18','/home.php','http://127.0.0.1:4001/home.php'),('guiadem','127.0.0.1',34,'2010-05-01 12:55:20','/home.php','http://127.0.0.1:4001/home.php'),('guiadem','127.0.0.1',34,'2010-05-01 12:55:21','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',30,'2010-05-01 13:05:05','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',34,'2010-05-01 13:05:36','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',57,'2010-05-01 13:07:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=1006&dnum=4'),('douala_admin','127.0.0.1',34,'2010-05-01 13:07:31','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',49,'2010-05-01 13:09:14','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('douala_admin','127.0.0.1',36,'2010-05-01 13:18:57','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',53,'2010-05-01 13:19:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=1006'),('douala_admin','127.0.0.1',79,'2010-05-01 13:26:56','/reports_specimencount.php','http://127.0.0.1:4001/reports_specimencount.php'),('douala_admin','127.0.0.1',76,'2010-05-01 13:28:11','/reports_specimencount.php','http://127.0.0.1:4001/reports_specimencount.php'),('douala_admin','127.0.0.1',99,'2010-05-01 13:28:38','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('douala_admin','127.0.0.1',55,'2010-05-01 13:29:21','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_admin','127.0.0.1',33,'2010-05-01 13:31:56','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=2106&location=131'),('douala_admin','127.0.0.1',44,'2010-05-01 13:33:16','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1006'),('douala_admin','127.0.0.1',44,'2010-05-01 13:33:19','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2106'),('douala_admin','127.0.0.1',59,'2010-05-01 13:36:29','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_admin','127.0.0.1',35,'2010-05-01 13:39:18','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',33,'2010-05-01 13:40:28','/home.php','http://127.0.0.1:4001/home.php'),('douala_admin','127.0.0.1',77,'2010-05-01 13:40:42','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_admin','127.0.0.1',39,'2010-05-01 13:45:23','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1006&location=131'),('douala_admin','127.0.0.1',37,'2010-05-01 13:46:24','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=2106,2107&location=131'),('douala_admin','127.0.0.1',42,'2010-05-01 13:48:08','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('douala_admin','127.0.0.1',34,'2010-05-01 13:49:59','/reports_session.php','http://127.0.0.1:4001/reports_session.php?fp=1&slist=2106,2107&location=131'),('douala_admin','127.0.0.1',38,'2010-05-01 14:03:07','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',12,'2010-05-01 10:58:04','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',45,'2010-05-01 11:02:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=120&location=131'),('monu','127.0.0.1',15,'2010-05-01 11:02:34','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=131&patient_id=120&yf=2010&mf=05&df=10&yt=201'),('monu','127.0.0.1',15,'2010-05-01 11:02:37','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=131&patient_id=120&yf=2010&mf=05&df=10&yt=201'),('monu','127.0.0.1',14,'2010-05-01 11:03:17','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',102,'2010-05-02 01:51:12','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',182,'2010-05-02 01:51:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',123,'2010-05-02 01:57:15','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',106,'2010-05-02 01:58:53','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',35,'2010-05-02 01:59:14','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',35,'2010-05-02 01:59:23','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',43,'2010-05-02 02:06:22','/home.php','http://127.0.0.1:4001/home.php'),('testadmin','127.0.0.1',61,'2010-05-02 02:07:39','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',43,'2010-05-02 15:04:25','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-05-02 15:07:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',25,'2010-05-02 15:08:39','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-05-03 02:10:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',17,'2010-05-03 02:15:10','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',13,'2010-05-03 02:19:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',45,'2010-05-03 02:20:04','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=146&location=128'),('monu','127.0.0.1',20,'2010-05-03 02:20:16','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',93,'2010-05-03 02:20:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',39,'2010-05-03 02:20:25','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',20,'2010-05-03 02:20:55','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',23,'2010-05-03 02:20:57','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',37,'2010-05-03 02:20:58','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',23,'2010-05-03 02:21:00','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-05-03 02:21:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',85,'2010-05-03 03:27:32','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',50,'2010-05-03 03:28:41','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',63,'2010-05-03 03:30:18','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=224&location=128'),('monu','127.0.0.1',38,'2010-05-03 03:30:35','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=128&specimen_id=123'),('monu','127.0.0.1',35,'2010-05-03 03:33:31','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',15,'2010-05-03 23:05:31','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-05-03 23:33:06','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-03 23:33:39','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',11,'2010-05-04 01:12:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',39,'2010-05-04 01:12:50','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=491&location=128&yf=2010&mf=05&df=04&yt=201'),('monu','127.0.0.1',35,'2010-05-04 01:12:56','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=128&patient_id=491&yf=2008&mf=05&df=04&yt=201'),('monu','127.0.0.1',22,'2010-05-04 01:13:16','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=491&location=128&yf=2010&mf=05&df=04&yt=201'),('monu','127.0.0.1',68,'2010-05-04 01:13:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=128&patient_id=491&yf=2008&mf=05&df=04&yt=201'),('monu','127.0.0.1',31,'2010-05-04 01:14:12','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',31,'2010-05-04 01:14:16','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',51,'2010-05-04 01:14:17','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',78,'2010-05-04 01:15:17','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',106,'2010-05-04 01:15:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',32,'2010-05-04 01:15:22','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-05-04 01:15:23','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',23,'2010-05-04 01:15:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',8,'2010-05-04 01:21:44','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',46,'2010-05-04 01:21:51','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',36,'2010-05-04 01:21:56','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-05-04 01:25:00','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-05-04 01:25:11','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',64,'2010-05-04 01:25:35','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',82,'2010-05-04 01:25:39','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',94,'2010-05-04 01:26:55','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('monu','127.0.0.1',117,'2010-05-04 01:27:07','/reports_tests_done.php','http://127.0.0.1:4001/reports_tests_done.php'),('monu','127.0.0.1',114,'2010-05-04 01:27:18','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('monu','127.0.0.1',10,'2010-05-04 01:28:37','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('monu','127.0.0.1',47,'2010-05-04 01:29:01','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('monu','127.0.0.1',29,'2010-05-04 01:29:10','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',38,'2010-05-04 01:29:28','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',61,'2010-05-04 01:30:03','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',28,'2010-05-04 01:30:13','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',26,'2010-05-04 01:35:12','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',32,'2010-05-04 01:51:10','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',40,'2010-05-04 01:51:43','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',61,'2010-05-04 01:51:53','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',35,'2010-05-04 01:51:54','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',67,'2010-05-04 01:52:01','/home.php','http://127.0.0.1:4001/home.php'),('koforidua_admin','127.0.0.1',82,'2010-05-04 01:52:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('koforidua_admin','127.0.0.1',39,'2010-05-04 01:52:57','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',49,'2010-05-04 02:00:28','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',13,'2010-05-04 02:00:30','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-04 02:06:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',19,'2010-05-04 02:07:11','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',14,'2010-05-04 02:07:15','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php?del=koforidua_admin'),('monu','127.0.0.1',20,'2010-05-04 02:07:27','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',13,'2010-05-04 02:07:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',12,'2010-05-04 02:08:02','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',14,'2010-05-04 02:08:03','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('monu','127.0.0.1',15,'2010-05-04 02:08:10','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-04 02:08:15','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',16,'2010-05-04 02:08:18','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-04 02:08:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-04 02:08:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',17,'2010-05-04 02:08:23','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',38,'2010-05-05 01:26:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',94,'2010-05-05 01:27:09','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',122,'2010-05-05 01:36:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',90,'2010-05-05 01:39:36','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',96,'2010-05-05 01:39:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',128,'2010-05-05 01:40:00','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2008&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',79,'2010-05-05 01:40:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',39,'2010-05-05 01:40:29','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('monu','127.0.0.1',89,'2010-05-05 01:40:32','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1'),('monu','127.0.0.1',108,'2010-05-05 01:40:42','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2008&mf=04&df=05&yt=2010&'),('monu','127.0.0.1',69,'2010-05-05 01:43:35','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('monu','127.0.0.1',83,'2010-05-05 01:45:51','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('monu','127.0.0.1',103,'2010-05-05 01:45:56','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',106,'2010-05-05 01:46:19','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',97,'2010-05-05 01:46:27','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',119,'2010-05-05 01:47:12','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',85,'2010-05-05 01:47:18','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('monu','127.0.0.1',100,'2010-05-05 01:47:23','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1'),('monu','127.0.0.1',114,'2010-05-05 01:47:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=03&df=05&yt=2010&'),('monu','127.0.0.1',123,'2010-05-05 01:47:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=04&df=05&yt=2010&'),('monu','127.0.0.1',117,'2010-05-05 01:47:51','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('monu','127.0.0.1',126,'2010-05-05 01:47:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('monu','127.0.0.1',98,'2010-05-05 01:47:57','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',120,'2010-05-05 01:48:02','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('','127.0.0.1',243,'2010-05-05 01:50:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',105,'2010-05-05 01:50:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',138,'2010-05-05 01:51:01','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('monu','127.0.0.1',108,'2010-05-05 01:51:08','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1'),('monu','127.0.0.1',50,'2010-05-05 01:52:03','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',120,'2010-05-05 01:52:08','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=224'),('monu','127.0.0.1',102,'2010-05-05 01:52:11','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=224'),('monu','127.0.0.1',94,'2010-05-05 01:52:27','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=224&yf=2010&mf=04&df=04&yt=201'),('monu','127.0.0.1',115,'2010-05-05 01:52:34','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('monu','127.0.0.1',114,'2010-05-05 01:52:43','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=04&df=05&yt=2010&'),('monu','127.0.0.1',248,'2010-05-05 01:52:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=04&df=05&yt=2010&'),('monu','127.0.0.1',114,'2010-05-05 01:55:11','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=224'),('monu','127.0.0.1',105,'2010-05-05 01:57:27','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=224'),('monu','127.0.0.1',123,'2010-05-05 01:57:41','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('monu','127.0.0.1',106,'2010-05-05 01:57:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1'),('monu','127.0.0.1',76,'2010-05-05 01:57:56','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=05&yt=2010&'),('monu','127.0.0.1',107,'2010-05-05 01:58:04','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1&yf=2010&mf=05&df=04&yt=2010&'),('monu','127.0.0.1',79,'2010-05-05 01:59:07','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=05&yt=2010&'),('buea_admin','127.0.0.1',87,'2010-05-05 01:59:39','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',81,'2010-05-05 02:18:01','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',39,'2010-05-05 02:18:07','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=1'),('buea_admin','127.0.0.1',139,'2010-05-05 02:18:09','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=1'),('buea_admin','127.0.0.1',106,'2010-05-05 02:18:20','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=339'),('buea_admin','127.0.0.1',123,'2010-05-05 02:18:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=339'),('buea_admin','127.0.0.1',66,'2010-05-05 02:22:33','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',88,'2010-05-05 02:31:17','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',32,'2010-05-05 02:31:44','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',41,'2010-05-05 02:49:50','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',55,'2010-05-05 02:49:59','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',58,'2010-05-05 02:50:00','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',44,'2010-05-05 02:50:32','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',52,'2010-05-05 13:40:50','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',60,'2010-05-05 13:41:40','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',29,'2010-05-05 13:42:02','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=500&dnum=1'),('buea_admin','127.0.0.1',45,'2010-05-05 13:42:50','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',18,'2010-05-05 13:42:52','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',63,'2010-05-05 13:43:09','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=501&dnum=2'),('buea_admin','127.0.0.1',53,'2010-05-05 13:43:56','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',24,'2010-05-05 13:43:59','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',61,'2010-05-05 13:44:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=502&dnum=2'),('buea_admin','127.0.0.1',42,'2010-05-05 13:45:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',66,'2010-05-05 13:45:16','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',63,'2010-05-05 13:45:24','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=503&dnum=2'),('buea_admin','127.0.0.1',56,'2010-05-05 13:46:52','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=109'),('buea_admin','127.0.0.1',20,'2010-05-05 13:48:59','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',44,'2010-05-05 13:54:35','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',62,'2010-05-05 13:55:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',33,'2010-05-05 13:57:19','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',25,'2010-05-05 13:58:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',29,'2010-05-05 13:58:28','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',47,'2010-05-05 13:59:47','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',30,'2010-05-05 13:59:48','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',65,'2010-05-05 13:59:50','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',42,'2010-05-05 14:00:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=504&dnum=3'),('buea_admin','127.0.0.1',17,'2010-05-05 14:00:19','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=504'),('buea_admin','127.0.0.1',82,'2010-05-05 14:00:28','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=169'),('buea_admin','127.0.0.1',17,'2010-05-05 14:00:32','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=121'),('buea_admin','127.0.0.1',48,'2010-05-05 14:03:48','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',20,'2010-05-05 14:03:49','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',20,'2010-05-05 14:03:53','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',19,'2010-05-05 14:04:07','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',18,'2010-05-05 14:04:08','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',18,'2010-05-05 14:10:56','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',15,'2010-05-05 14:11:00','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',42,'2010-05-05 14:13:24','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',290,'2010-05-05 15:02:27','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',18,'2010-05-05 15:02:29','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',55,'2010-05-05 15:02:47','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=505&dnum=3'),('buea_admin','127.0.0.1',18,'2010-05-05 15:04:47','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',48,'2010-05-05 16:22:12','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',31,'2010-05-05 16:22:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',65,'2010-05-05 16:22:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=506&dnum=3'),('buea_admin','127.0.0.1',19,'2010-05-05 16:22:48','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',36,'2010-05-06 20:57:01','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',12,'2010-05-06 21:00:15','/lab_admins.php','http://127.0.0.1:4001/lab_admins.php'),('buea_admin','127.0.0.1',17,'2010-05-06 21:00:23','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',152,'2010-05-07 22:57:40','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',98,'2010-05-07 22:59:04','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',110,'2010-05-07 22:59:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',103,'2010-05-07 22:59:27','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-05-07 23:03:11','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-05-07 23:04:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',103,'2010-05-07 23:07:30','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',167,'2010-05-07 23:12:26','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',88,'2010-05-07 23:12:31','/specimen_type_new.php','http://127.0.0.1:4001/specimen_type_new.php'),('monu','127.0.0.1',49,'2010-05-07 23:12:49','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('monu','127.0.0.1',37,'2010-05-07 23:16:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',154,'2010-05-07 23:16:22','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',149,'2010-05-07 23:16:34','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',44,'2010-05-09 11:34:31','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-05-09 11:38:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',47,'2010-05-09 11:38:44','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',43,'2010-05-09 11:38:58','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',29,'2010-05-09 11:40:14','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',18,'2010-05-09 11:41:34','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',40,'2010-05-09 11:41:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',15,'2010-05-09 11:41:46','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',40,'2010-05-09 12:49:20','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',25,'2010-05-09 12:49:24','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',33,'2010-05-09 12:49:33','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=264'),('monu','127.0.0.1',48,'2010-05-09 12:54:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',41,'2010-05-09 12:54:42','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',35,'2010-05-09 12:54:46','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=128'),('monu','127.0.0.1',24,'2010-05-09 12:55:09','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',23,'2010-05-09 12:57:08','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',45,'2010-05-09 12:58:51','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',19,'2010-05-09 12:58:59','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',22,'2010-05-09 12:59:01','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',17,'2010-05-09 12:59:50','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',33,'2010-05-09 13:00:05','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=1&dnum=1'),('monu','127.0.0.1',73,'2010-05-09 13:00:26','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',36,'2010-05-09 13:00:42','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=203&yf=2010&mf=05&df=09&yt=2010&'),('monu','127.0.0.1',33,'2010-05-09 13:00:54','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',32,'2010-05-09 13:01:48','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=2&dnum=2'),('monu','127.0.0.1',29,'2010-05-09 13:02:13','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-05-09 13:02:21','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',64,'2010-05-09 13:02:27','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('monu','127.0.0.1',27,'2010-05-09 13:02:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=2&location=203&yf=2010&mf=05&df=09&yt=2010&'),('monu','127.0.0.1',63,'2010-05-09 13:02:47','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',48,'2010-05-09 13:12:11','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',21,'2010-05-09 13:12:16','/reports_tat.php','http://127.0.0.1:4001/reports_tat.php'),('monu','127.0.0.1',36,'2010-05-09 13:12:46','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',42,'2010-05-09 13:14:02','/home.php','http://127.0.0.1:4001/home.php'),('monu','127.0.0.1',17,'2010-05-09 13:14:10','/home.php','http://127.0.0.1:4001/home.php'),('n_ngale','127.0.0.1',131,'2010-05-11 10:30:15','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',127,'2010-05-11 10:43:13','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',134,'2010-05-11 10:50:19','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',157,'2010-05-11 10:56:18','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',120,'2010-05-11 11:04:53','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',94,'2010-05-11 11:04:56','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',131,'2010-05-11 11:05:07','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',190,'2010-05-11 11:08:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=1&dnum=19'),('buea_admin','127.0.0.1',177,'2010-05-11 11:11:50','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',241,'2010-05-11 11:13:21','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=1&location=129&yf=2010&mf=05&df=11&yt=2010&'),('buea_admin','127.0.0.1',60,'2010-05-11 11:16:48','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2'),('buea_admin','127.0.0.1',155,'2010-05-11 11:17:00','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=2&vd=1'),('buea_admin','127.0.0.1',107,'2010-05-11 11:17:03','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=2'),('buea_admin','127.0.0.1',111,'2010-05-11 11:27:06','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=2'),('buea_admin','127.0.0.1',110,'2010-05-11 11:27:45','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=2'),('buea_admin','127.0.0.1',250,'2010-05-11 11:31:36','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=2&dnum=1'),('buea_admin','127.0.0.1',131,'2010-05-11 11:32:53','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',123,'2010-05-11 11:37:28','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',180,'2010-05-11 11:37:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=2'),('buea_admin','127.0.0.1',121,'2010-05-11 11:39:12','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',131,'2010-05-11 11:44:24','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',176,'2010-05-11 11:45:03','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=2'),('buea_admin','127.0.0.1',167,'2010-05-11 11:47:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',162,'2010-05-11 12:00:02','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=3'),('buea_admin','127.0.0.1',152,'2010-05-11 12:01:26','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=3&re=1'),('buea_admin','127.0.0.1',175,'2010-05-11 12:02:28','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=3&vd=1'),('buea_admin','127.0.0.1',125,'2010-05-11 12:02:42','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=3'),('buea_admin','127.0.0.1',245,'2010-05-11 12:09:24','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',163,'2010-05-11 12:09:55','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=3'),('buea_admin','127.0.0.1',155,'2010-05-11 12:10:40','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=3'),('buea_admin','127.0.0.1',195,'2010-05-11 12:12:23','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=3&vd=1'),('buea_admin','127.0.0.1',259,'2010-05-11 12:13:09','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=2&location=129&yf=2010&mf=05&df=11&yt=2010&'),('buea_tech1','127.0.0.1',155,'2010-05-11 12:18:32','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',91,'2010-05-11 12:18:54','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=2'),('buea_tech1','127.0.0.1',85,'2010-05-11 12:19:13','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=2&location=129&yf=2010&mf=05&df=11&yt=2010&'),('buea_tech1','127.0.0.1',559,'2010-05-11 13:05:34','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=3&dnum=9'),('buea_admin','127.0.0.1',222,'2010-05-11 13:08:43','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',165,'2010-05-11 13:09:25','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',120,'2010-05-11 13:14:53','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',219,'2010-05-11 13:15:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=3'),('buea_admin','127.0.0.1',183,'2010-05-11 13:16:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',187,'2010-05-11 13:19:04','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=5'),('buea_admin','127.0.0.1',308,'2010-05-11 13:19:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',180,'2010-05-11 13:19:34','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=5'),('buea_admin','127.0.0.1',196,'2010-05-11 13:20:02','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=5&vd=1'),('buea_admin','127.0.0.1',223,'2010-05-11 13:20:26','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=3&location=129&yf=2010&mf=05&df=11&yt=2010&'),('buea_admin','127.0.0.1',196,'2010-05-11 13:50:19','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',149,'2010-05-11 14:09:04','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',136,'2010-05-12 09:15:17','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',140,'2010-05-12 09:15:48','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',114,'2010-05-12 09:15:57','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',161,'2010-05-12 09:18:36','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=4&dnum=49y'),('buea_admin','127.0.0.1',212,'2010-05-12 09:21:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=4'),('buea_admin','127.0.0.1',182,'2010-05-12 09:21:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',88,'2010-05-12 09:22:18','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=4&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',146,'2010-05-12 09:23:13','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=4&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',167,'2010-05-12 09:24:16','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=4&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',193,'2010-05-12 09:50:19','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5&dnum=10'),('buea_admin','127.0.0.1',178,'2010-05-12 09:51:05','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',193,'2010-05-12 09:52:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',142,'2010-05-12 09:53:20','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',172,'2010-05-12 09:53:52','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',124,'2010-05-12 09:55:23','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',190,'2010-05-12 09:55:34','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',178,'2010-05-12 09:57:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',176,'2010-05-12 09:57:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',105,'2010-05-12 09:57:43','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=5'),('buea_admin','127.0.0.1',180,'2010-05-12 09:57:52','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',158,'2010-05-12 09:58:56','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=5'),('buea_admin','127.0.0.1',165,'2010-05-12 10:00:59','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=8'),('buea_admin','127.0.0.1',176,'2010-05-12 10:01:17','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=5'),('buea_admin','127.0.0.1',195,'2010-05-12 10:07:38','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=6&dnum=16'),('buea_admin','127.0.0.1',178,'2010-05-12 10:08:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',164,'2010-05-12 10:10:04','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=6&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',189,'2010-05-12 10:17:55','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=7&dnum=18'),('buea_admin','127.0.0.1',173,'2010-05-12 10:18:35','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',142,'2010-05-12 10:19:10','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=7&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',208,'2010-05-12 10:28:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=8&dnum=19'),('buea_admin','127.0.0.1',180,'2010-05-12 10:28:59','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',169,'2010-05-12 10:30:12','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=8&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',169,'2010-05-12 10:38:59','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=9&dnum=14'),('buea_admin','127.0.0.1',166,'2010-05-12 10:39:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',153,'2010-05-12 10:40:05','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=9&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',167,'2010-05-12 10:40:29','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=15'),('buea_admin','127.0.0.1',148,'2010-05-12 10:40:40','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=15'),('buea_admin','127.0.0.1',179,'2010-05-12 10:42:14','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=15&vd=1'),('buea_admin','127.0.0.1',176,'2010-05-12 10:42:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=9&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',160,'2010-05-12 10:48:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',131,'2010-05-12 11:02:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',180,'2010-05-12 11:03:24','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=10&dnum=65'),('buea_admin','127.0.0.1',188,'2010-05-12 11:04:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',164,'2010-05-12 11:07:27','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=10&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',129,'2010-05-12 11:15:54','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',128,'2010-05-12 11:20:58','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',189,'2010-05-12 11:22:17','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=11&dnum=7'),('buea_admin','127.0.0.1',128,'2010-05-12 11:22:49','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',159,'2010-05-12 11:22:56','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',117,'2010-05-12 11:25:49','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',96,'2010-05-12 11:25:51','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',135,'2010-05-12 11:26:23','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',274,'2010-05-12 11:26:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=11'),('buea_admin','127.0.0.1',163,'2010-05-12 11:27:20','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',160,'2010-05-12 11:29:20','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=11&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',184,'2010-05-12 11:37:20','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=12&dnum=24'),('buea_admin','127.0.0.1',166,'2010-05-12 11:38:33','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',165,'2010-05-12 11:39:15','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=12&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',190,'2010-05-12 11:45:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=13&dnum=14'),('buea_admin','127.0.0.1',184,'2010-05-12 11:48:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',150,'2010-05-12 11:49:50','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=13&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',225,'2010-05-12 11:53:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',173,'2010-05-12 11:53:43','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',171,'2010-05-12 11:54:02','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=13'),('buea_admin','127.0.0.1',156,'2010-05-12 11:54:08','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=20'),('buea_admin','127.0.0.1',117,'2010-05-12 11:54:13','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=20'),('buea_admin','127.0.0.1',146,'2010-05-12 11:54:52','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=13'),('buea_admin','127.0.0.1',106,'2010-05-12 11:54:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=13'),('buea_admin','127.0.0.1',588,'2010-05-12 12:07:25','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',145,'2010-05-12 12:07:31','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',206,'2010-05-12 12:07:36','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',128,'2010-05-12 12:07:39','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',173,'2010-05-12 12:08:20','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',154,'2010-05-12 12:11:10','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',198,'2010-05-12 12:13:59','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',138,'2010-05-12 12:14:48','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',137,'2010-05-12 12:16:02','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',212,'2010-05-12 12:16:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=5'),('buea_admin','127.0.0.1',167,'2010-05-12 12:16:37','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',183,'2010-05-12 12:19:57','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=21'),('buea_admin','127.0.0.1',170,'2010-05-12 12:20:08','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=21&vd=1'),('buea_admin','127.0.0.1',149,'2010-05-12 12:20:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=5&location=129&yf=2010&mf=05&df=12&yt=2010&'),('buea_admin','127.0.0.1',184,'2010-05-12 12:21:37','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',196,'2010-05-12 12:23:16','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=5'),('buea_admin','127.0.0.1',189,'2010-05-12 12:23:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=5'),('buea_admin','127.0.0.1',103,'2010-05-12 12:33:42','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',134,'2010-05-12 12:41:59','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',173,'2010-05-12 12:43:03','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=14&dnum=32'),('buea_admin','127.0.0.1',171,'2010-05-12 12:45:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',180,'2010-05-12 12:46:01','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=14&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',210,'2010-05-12 12:54:28','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=15&dnum=46'),('buea_admin','127.0.0.1',249,'2010-05-12 12:55:00','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',138,'2010-05-12 12:55:27','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=15&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',168,'2010-05-12 12:55:58','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=26'),('buea_admin','127.0.0.1',133,'2010-05-12 12:56:02','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=26'),('buea_admin','127.0.0.1',203,'2010-05-12 13:01:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=16&dnum=3'),('buea_admin','127.0.0.1',151,'2010-05-12 13:02:56','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=16'),('buea_admin','127.0.0.1',178,'2010-05-12 13:03:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=16'),('buea_admin','127.0.0.1',190,'2010-05-12 13:03:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',166,'2010-05-12 13:09:47','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=16&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',199,'2010-05-12 13:19:35','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=17&dnum=1'),('buea_admin','127.0.0.1',160,'2010-05-12 13:20:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',68,'2010-05-12 13:21:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=17&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',185,'2010-05-12 13:30:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=17'),('buea_admin','127.0.0.1',192,'2010-05-12 13:32:25','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=18&dnum=1/01'),('buea_admin','127.0.0.1',192,'2010-05-12 13:33:01','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',158,'2010-05-12 13:34:18','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=18&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',159,'2010-05-12 13:42:05','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=17'),('buea_admin','127.0.0.1',152,'2010-05-12 13:42:36','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=17'),('buea_admin','127.0.0.1',139,'2010-05-12 13:42:39','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=29'),('buea_admin','127.0.0.1',127,'2010-05-12 13:44:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',175,'2010-05-12 13:44:43','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=29'),('buea_admin','127.0.0.1',170,'2010-05-12 13:45:14','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=17&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',184,'2010-05-12 13:47:53','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=17'),('buea_admin','127.0.0.1',186,'2010-05-12 13:48:20','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',193,'2010-05-12 13:49:39','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=17'),('buea_admin','127.0.0.1',183,'2010-05-12 13:50:19','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=17&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',192,'2010-05-12 13:55:20','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=19&dnum=5'),('buea_admin','127.0.0.1',172,'2010-05-12 13:56:01','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',96,'2010-05-12 13:57:07','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=19&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',184,'2010-05-12 14:05:46','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=20&dnum=35'),('buea_admin','127.0.0.1',177,'2010-05-12 14:06:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',159,'2010-05-12 14:08:33','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=20&location=129&yf=2010&mf=05&df=12&yt=2010'),('buea_admin','127.0.0.1',123,'2010-05-13 10:42:15','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',206,'2010-05-13 10:44:23','/reports_infection.php','http://127.0.0.1:4001/reports_infection.php'),('buea_tech1','127.0.0.1',120,'2010-05-14 11:20:17','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',181,'2010-05-14 11:21:07','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=21&dnum=2'),('buea_tech1','127.0.0.1',177,'2010-05-14 11:21:25','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',142,'2010-05-14 11:21:50','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=21&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',204,'2010-05-14 11:27:07','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=22&dnum=7'),('buea_tech1','127.0.0.1',173,'2010-05-14 11:27:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',154,'2010-05-14 11:28:05','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=22&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',206,'2010-05-14 11:32:39','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=23&dnum=6'),('buea_tech1','127.0.0.1',164,'2010-05-14 11:33:26','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',157,'2010-05-14 11:33:58','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=23&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',140,'2010-05-14 11:38:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=24&dnum=5'),('buea_tech1','127.0.0.1',122,'2010-05-14 11:39:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=24&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',184,'2010-05-14 11:40:37','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=25&dnum=3'),('buea_tech1','127.0.0.1',159,'2010-05-14 11:41:08','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',145,'2010-05-14 11:45:53','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=25&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',191,'2010-05-14 12:01:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',180,'2010-05-14 12:05:17','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=24&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',588,'2010-05-14 12:55:51','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=26&dnum=37'),('buea_tech1','127.0.0.1',217,'2010-05-14 12:56:05','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',226,'2010-05-14 12:56:51','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=26&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',220,'2010-05-14 13:03:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=27&dnum=38'),('buea_tech1','127.0.0.1',180,'2010-05-14 13:03:59','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',183,'2010-05-14 13:05:16','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=27&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',235,'2010-05-14 13:10:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=28&dnum=22'),('buea_tech1','127.0.0.1',191,'2010-05-14 13:12:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',162,'2010-05-14 13:21:51','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=28&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',465,'2010-05-14 13:43:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=29&dnum=19'),('buea_tech1','127.0.0.1',213,'2010-05-14 13:44:04','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',156,'2010-05-14 13:44:45','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=29&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',211,'2010-05-14 13:55:53','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=30&dnum=39'),('buea_tech1','127.0.0.1',199,'2010-05-14 13:56:29','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',163,'2010-05-14 13:57:05','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=30&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',193,'2010-05-14 14:00:55','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=30'),('buea_tech1','127.0.0.1',163,'2010-05-14 14:01:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',292,'2010-05-14 14:02:07','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=30'),('buea_tech1','127.0.0.1',162,'2010-05-14 14:02:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',164,'2010-05-14 14:03:12','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=30&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_tech1','127.0.0.1',140,'2010-05-14 14:34:50','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',197,'2010-05-14 14:36:23','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=31&dnum=40'),('buea_tech1','127.0.0.1',176,'2010-05-14 14:36:57','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',87,'2010-05-14 14:37:28','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=31&location=129&yf=2010&mf=05&df=14&yt=2010'),('buea_admin','127.0.0.1',175,'2010-05-17 10:01:48','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',131,'2010-05-17 10:02:55','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',183,'2010-05-17 10:05:49','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=32&dnum=1'),('buea_admin','127.0.0.1',178,'2010-05-17 10:07:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=33&dnum=2'),('buea_admin','127.0.0.1',191,'2010-05-17 10:08:58','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=34&dnum=3'),('buea_admin','127.0.0.1',120,'2010-05-17 10:10:08','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',151,'2010-05-17 10:11:52','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',135,'2010-05-17 10:14:46','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',198,'2010-05-17 10:15:00','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=34'),('buea_admin','127.0.0.1',197,'2010-05-17 10:15:22','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=34'),('buea_admin','127.0.0.1',159,'2010-05-17 10:15:56','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',196,'2010-05-17 10:17:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=27'),('buea_admin','127.0.0.1',171,'2010-05-17 10:18:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',182,'2010-05-17 10:19:13','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=27&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',172,'2010-05-17 10:26:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=35&dnum=5'),('buea_admin','127.0.0.1',185,'2010-05-17 10:28:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=36&dnum=8'),('buea_admin','127.0.0.1',118,'2010-05-17 10:29:52','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',153,'2010-05-17 10:30:06','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',112,'2010-05-17 10:31:32','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',178,'2010-05-17 10:31:56','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=36'),('buea_admin','127.0.0.1',192,'2010-05-17 10:33:08','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=37&dnum=9'),('buea_admin','127.0.0.1',115,'2010-05-17 10:33:39','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',159,'2010-05-17 10:33:48','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',122,'2010-05-17 10:36:29','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',172,'2010-05-17 10:36:43','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=37'),('buea_admin','127.0.0.1',190,'2010-05-17 10:38:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',158,'2010-05-17 10:43:42','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=36&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',267,'2010-05-17 10:51:04','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=38&dnum=10'),('buea_admin','127.0.0.1',183,'2010-05-17 10:52:09','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=39&dnum=11'),('buea_admin','127.0.0.1',181,'2010-05-17 10:53:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=33'),('buea_admin','127.0.0.1',82,'2010-05-17 10:53:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',156,'2010-05-17 10:54:56','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=33&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',139,'2010-05-17 11:34:10','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',170,'2010-05-17 11:42:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=33&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',138,'2010-05-17 12:21:55','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',116,'2010-05-17 13:03:10','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',209,'2010-05-17 13:03:26','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',174,'2010-05-17 13:04:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=40&dnum=50'),('buea_tech1','127.0.0.1',165,'2010-05-17 13:04:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',53,'2010-05-17 13:04:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=40&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',192,'2010-05-17 13:15:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=41&dnum=32'),('buea_tech1','127.0.0.1',165,'2010-05-17 13:16:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',164,'2010-05-17 13:19:51','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=41&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',154,'2010-05-17 13:28:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',157,'2010-05-17 13:29:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=34&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',135,'2010-05-17 13:30:03','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=34&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',194,'2010-05-17 13:39:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=42&dnum=45'),('buea_tech1','127.0.0.1',185,'2010-05-17 13:40:47','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',142,'2010-05-17 13:41:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=42&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',188,'2010-05-17 14:15:54','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=43&dnum=58'),('buea_tech1','127.0.0.1',165,'2010-05-17 14:16:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',94,'2010-05-17 14:16:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=43&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_tech1','127.0.0.1',156,'2010-05-17 14:34:03','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',199,'2010-05-17 14:34:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=43'),('buea_tech1','127.0.0.1',161,'2010-05-17 14:34:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',185,'2010-05-17 14:35:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=43'),('buea_tech1','127.0.0.1',185,'2010-05-17 14:35:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',153,'2010-05-17 14:36:08','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=43&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',135,'2010-05-17 14:37:00','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',114,'2010-05-17 14:38:14','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',175,'2010-05-17 14:38:28','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=43'),('buea_admin','127.0.0.1',172,'2010-05-17 14:38:53','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',166,'2010-05-17 14:39:17','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=43&location=129&yf=2010&mf=05&df=17&yt=2010'),('buea_admin','127.0.0.1',141,'2010-05-18 09:05:24','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',116,'2010-05-18 09:42:59','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',178,'2010-05-18 09:43:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=44&dnum=1'),('buea_admin','127.0.0.1',217,'2010-05-18 09:44:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=45&dnum=2'),('buea_admin','127.0.0.1',196,'2010-05-18 09:51:50','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=46&dnum=4'),('buea_admin','127.0.0.1',196,'2010-05-18 09:54:46','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=47&dnum=5'),('buea_admin','127.0.0.1',185,'2010-05-18 09:56:49','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=48&dnum=7'),('buea_admin','127.0.0.1',188,'2010-05-18 09:58:25','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=49&dnum=8'),('buea_admin','127.0.0.1',207,'2010-05-18 10:00:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=50&dnum=9'),('buea_admin','127.0.0.1',187,'2010-05-18 10:02:47','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=51&dnum=10'),('buea_admin','127.0.0.1',193,'2010-05-18 10:04:35','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=52&dnum=12'),('buea_admin','127.0.0.1',207,'2010-05-18 10:05:48','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=53&dnum=13'),('buea_admin','127.0.0.1',227,'2010-05-18 10:06:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=54&dnum=14'),('buea_admin','127.0.0.1',188,'2010-05-18 10:08:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=55&dnum=15'),('buea_admin','127.0.0.1',306,'2010-05-18 10:09:50','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=56&dnum=16'),('buea_admin','127.0.0.1',175,'2010-05-18 10:10:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=57&dnum=17'),('buea_admin','127.0.0.1',180,'2010-05-18 10:11:51','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=58&dnum=18'),('buea_admin','127.0.0.1',183,'2010-05-18 10:13:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=59&dnum=19'),('buea_admin','127.0.0.1',180,'2010-05-18 10:14:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=60&dnum=20'),('buea_admin','127.0.0.1',175,'2010-05-18 10:15:39','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=61&dnum=21'),('buea_admin','127.0.0.1',190,'2010-05-18 10:16:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=62&dnum=22'),('buea_admin','127.0.0.1',172,'2010-05-18 10:17:26','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=63&dnum=23'),('buea_admin','127.0.0.1',189,'2010-05-18 10:21:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=64&dnum=24'),('buea_admin','127.0.0.1',181,'2010-05-18 10:22:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=65&dnum=25'),('buea_admin','127.0.0.1',172,'2010-05-18 10:22:56','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=66&dnum=6'),('buea_admin','127.0.0.1',192,'2010-05-18 10:23:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=67&dnum=3'),('buea_admin','127.0.0.1',214,'2010-05-18 10:25:17','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=68&dnum=11'),('buea_admin','127.0.0.1',209,'2010-05-18 10:27:07','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=69&dnum=26'),('buea_admin','127.0.0.1',188,'2010-05-18 10:28:00','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=70&dnum=27'),('buea_admin','127.0.0.1',283,'2010-05-18 10:28:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=71&dnum=28'),('buea_admin','127.0.0.1',189,'2010-05-18 10:29:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',197,'2010-05-18 10:30:13','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=57&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',196,'2010-05-18 10:38:11','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=72&dnum=30'),('buea_admin','127.0.0.1',193,'2010-05-18 10:39:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',161,'2010-05-18 10:39:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=72&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',184,'2010-05-18 10:41:41','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',151,'2010-05-18 10:42:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=55&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',167,'2010-05-18 10:47:51','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',188,'2010-05-18 10:48:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=73&dnum=29'),('buea_admin','127.0.0.1',183,'2010-05-18 10:49:43','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=74&dnum=31'),('buea_admin','127.0.0.1',312,'2010-05-18 10:50:11','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',111,'2010-05-18 10:51:06','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=88'),('buea_admin','127.0.0.1',193,'2010-05-18 10:51:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',191,'2010-05-18 10:51:51','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',168,'2010-05-18 10:54:03','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=86'),('buea_admin','127.0.0.1',171,'2010-05-18 10:54:10','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',160,'2010-05-18 10:54:32','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',130,'2010-05-18 11:00:00','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',137,'2010-05-18 11:06:03','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',167,'2010-05-18 11:06:12','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',161,'2010-05-18 11:08:43','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=44&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',117,'2010-05-18 11:14:25','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',145,'2010-05-18 11:17:02','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',143,'2010-05-18 11:18:24','/test_type_new.php','http://127.0.0.1:4001/test_type_new.php'),('buea_admin','127.0.0.1',142,'2010-05-18 11:19:44','/specimen_type_new.php','http://127.0.0.1:4001/specimen_type_new.php'),('buea_admin','127.0.0.1',130,'2010-05-18 11:21:58','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',204,'2010-05-18 11:22:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=75&dnum=32'),('buea_admin','127.0.0.1',210,'2010-05-18 11:23:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=76&dnum=33'),('buea_admin','127.0.0.1',191,'2010-05-18 11:24:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=76'),('buea_admin','127.0.0.1',213,'2010-05-18 11:25:20','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=76'),('buea_admin','127.0.0.1',204,'2010-05-18 11:26:36','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=77&dnum=34'),('buea_admin','127.0.0.1',206,'2010-05-18 11:27:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=78&dnum=35'),('buea_admin','127.0.0.1',213,'2010-05-18 11:29:25','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=79&dnum=36'),('buea_admin','127.0.0.1',185,'2010-05-18 11:30:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=80&dnum=37'),('buea_admin','127.0.0.1',189,'2010-05-18 11:31:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=81&dnum=37'),('buea_admin','127.0.0.1',180,'2010-05-18 11:31:57','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',162,'2010-05-18 11:32:56','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=74'),('buea_admin','127.0.0.1',182,'2010-05-18 11:33:16','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',192,'2010-05-18 11:33:34','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=74'),('buea_admin','127.0.0.1',159,'2010-05-18 11:33:55','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=74&vd=1'),('buea_admin','127.0.0.1',128,'2010-05-18 11:34:16','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=74'),('buea_admin','127.0.0.1',171,'2010-05-18 11:34:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',144,'2010-05-18 11:35:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=61&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',244,'2010-05-18 11:38:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',156,'2010-05-18 11:38:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=69&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',160,'2010-05-18 11:40:54','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=45'),('buea_admin','127.0.0.1',157,'2010-05-18 11:41:04','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=75'),('buea_admin','127.0.0.1',235,'2010-05-18 11:41:13','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=45'),('buea_admin','127.0.0.1',147,'2010-05-18 11:41:15','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=74'),('buea_admin','127.0.0.1',177,'2010-05-18 11:41:37','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=45'),('buea_admin','127.0.0.1',160,'2010-05-18 11:41:56','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=75'),('buea_admin','127.0.0.1',159,'2010-05-18 11:42:05','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=45'),('buea_admin','127.0.0.1',211,'2010-05-18 11:42:14','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',150,'2010-05-18 11:42:36','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=75'),('buea_admin','127.0.0.1',154,'2010-05-18 11:42:52','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',335,'2010-05-18 11:44:12','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=45&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',229,'2010-05-18 11:47:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',195,'2010-05-18 11:48:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=47&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',228,'2010-05-18 11:50:34','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',201,'2010-05-18 11:50:35','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',157,'2010-05-18 11:50:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=75&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',180,'2010-05-18 11:52:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',184,'2010-05-18 11:53:32','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=58&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',205,'2010-05-18 11:57:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',182,'2010-05-18 11:58:48','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=48&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',169,'2010-05-18 12:01:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',196,'2010-05-18 12:03:16','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=50&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',258,'2010-05-18 12:06:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',172,'2010-05-18 12:06:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php?test_id=232&specimen_id=108&result%5B%5D=TO%3A+1%2F320&comme'),('buea_admin','127.0.0.1',191,'2010-05-18 12:09:16','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=65&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',182,'2010-05-18 12:12:46','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',162,'2010-05-18 12:14:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=49&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',223,'2010-05-18 12:19:04','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',162,'2010-05-18 12:20:01','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=70&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',429,'2010-05-18 12:22:11','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',163,'2010-05-18 12:23:06','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=59&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',182,'2010-05-18 12:26:24','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',169,'2010-05-18 12:27:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',261,'2010-05-18 12:28:23','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=79&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',269,'2010-05-18 12:30:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',181,'2010-05-18 12:31:06','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=56&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',178,'2010-05-18 12:33:07','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',122,'2010-05-18 12:33:18','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',161,'2010-05-18 12:35:12','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',500,'2010-05-18 12:35:27','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',165,'2010-05-18 12:36:11','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=60&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',177,'2010-05-18 12:38:37','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',159,'2010-05-18 12:41:14','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=54&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',170,'2010-05-18 12:44:43','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',292,'2010-05-18 12:45:39','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=82&dnum=40'),('buea_admin','127.0.0.1',173,'2010-05-18 12:46:26','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',167,'2010-05-18 12:47:21','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=82&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',206,'2010-05-18 12:48:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',211,'2010-05-18 12:49:17','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=82'),('buea_admin','127.0.0.1',181,'2010-05-18 12:49:53','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',221,'2010-05-18 12:51:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=64&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',190,'2010-05-18 12:53:56','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',188,'2010-05-18 12:56:11','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131'),('buea_admin','127.0.0.1',186,'2010-05-18 12:58:17','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131&re=1'),('buea_admin','127.0.0.1',168,'2010-05-18 12:58:25','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131&vd=1'),('buea_admin','127.0.0.1',106,'2010-05-18 12:58:29','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=131'),('buea_admin','127.0.0.1',190,'2010-05-18 12:58:52','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',178,'2010-05-18 12:59:48','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131'),('buea_admin','127.0.0.1',271,'2010-05-18 13:04:15','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=131'),('buea_admin','127.0.0.1',300,'2010-05-18 13:04:24','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',280,'2010-05-18 13:04:43','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131'),('buea_admin','127.0.0.1',269,'2010-05-18 13:04:53','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',166,'2010-05-18 13:05:19','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=131'),('buea_admin','127.0.0.1',92,'2010-05-18 13:05:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',163,'2010-05-18 13:06:20','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=63&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',174,'2010-05-18 13:07:57','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',279,'2010-05-18 13:09:21','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=77&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',187,'2010-05-18 13:11:32','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',166,'2010-05-18 13:13:32','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=76&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',171,'2010-05-18 13:15:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',150,'2010-05-18 13:17:51','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=68&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',234,'2010-05-18 13:22:58','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',182,'2010-05-18 13:23:35','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=88'),('buea_admin','127.0.0.1',192,'2010-05-18 13:23:42','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',162,'2010-05-18 13:24:13','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=53&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',185,'2010-05-18 13:30:05','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',171,'2010-05-18 13:31:15','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=51&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',202,'2010-05-18 13:34:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',176,'2010-05-18 13:37:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=67&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',259,'2010-05-18 13:41:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_admin','127.0.0.1',178,'2010-05-18 13:43:55','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=73&location=129&yf=2010&mf=05&df=18&yt=2010'),('buea_admin','127.0.0.1',138,'2010-05-18 15:01:18','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',144,'2010-05-18 15:18:51','/home.php','http://127.0.0.1:4001/home.php'),('buea_admin','127.0.0.1',95,'2010-05-18 15:19:24','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=45'),('buea_admin','127.0.0.1',122,'2010-05-18 15:19:30','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',125,'2010-05-19 08:37:11','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',185,'2010-05-19 08:40:00','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=83&dnum=1'),('buea_tech1','127.0.0.1',186,'2010-05-19 08:42:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=84&dnum=2'),('buea_tech1','127.0.0.1',171,'2010-05-19 08:43:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=85&dnum=3'),('buea_tech1','127.0.0.1',201,'2010-05-19 08:44:38','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=86&dnum=4'),('buea_tech1','127.0.0.1',242,'2010-05-19 08:50:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=87&dnum=6'),('buea_tech1','127.0.0.1',188,'2010-05-19 08:52:03','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=88&dnum=7'),('buea_tech1','127.0.0.1',225,'2010-05-19 08:53:58','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=89&dnum=9'),('buea_tech1','127.0.0.1',188,'2010-05-19 09:07:25','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=90&dnum=10'),('buea_tech1','127.0.0.1',224,'2010-05-19 09:08:28','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=91&dnum=11'),('buea_tech1','127.0.0.1',183,'2010-05-19 09:09:37','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=92&dnum=12'),('buea_tech1','127.0.0.1',222,'2010-05-19 09:13:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=72'),('buea_tech1','127.0.0.1',209,'2010-05-19 09:16:25','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=93&dnum=13'),('buea_tech1','127.0.0.1',187,'2010-05-19 09:20:24','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=94&dnum=14'),('buea_tech1','127.0.0.1',209,'2010-05-19 09:22:18','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=95&dnum=15'),('buea_tech1','127.0.0.1',151,'2010-05-19 09:38:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',136,'2010-05-19 09:39:30','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=84&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',162,'2010-05-19 09:41:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',175,'2010-05-19 09:42:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',209,'2010-05-19 09:43:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=90'),('buea_tech1','127.0.0.1',163,'2010-05-19 09:43:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',167,'2010-05-19 09:44:16','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',179,'2010-05-19 09:44:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=90'),('buea_tech1','127.0.0.1',152,'2010-05-19 09:45:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',181,'2010-05-19 09:45:54','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=96&dnum=10'),('buea_tech1','127.0.0.1',170,'2010-05-19 09:46:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',170,'2010-05-19 09:46:44','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',284,'2010-05-19 09:47:20','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=95&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',172,'2010-05-19 09:49:50','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',193,'2010-05-19 09:50:34','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=90'),('buea_tech1','127.0.0.1',160,'2010-05-19 09:51:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',108,'2010-05-19 09:51:40','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=148'),('buea_tech1','127.0.0.1',128,'2010-05-19 09:51:48','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=148'),('buea_tech1','127.0.0.1',154,'2010-05-19 09:52:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',187,'2010-05-19 09:52:53','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=96'),('buea_tech1','127.0.0.1',158,'2010-05-19 09:53:48','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',163,'2010-05-19 09:55:03','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=96'),('buea_tech1','127.0.0.1',164,'2010-05-19 09:55:14','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=161'),('buea_tech1','127.0.0.1',167,'2010-05-19 09:55:27','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=96'),('buea_tech1','127.0.0.1',155,'2010-05-19 09:55:38','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=161'),('buea_tech1','127.0.0.1',152,'2010-05-19 09:55:50','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=161&re=1'),('buea_tech1','127.0.0.1',166,'2010-05-19 09:56:05','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=161&re=1'),('buea_tech1','127.0.0.1',31,'2010-05-19 09:56:09','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=161'),('buea_tech1','127.0.0.1',151,'2010-05-19 09:56:36','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=90&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',135,'2010-05-19 09:56:42','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=96&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',194,'2010-05-19 09:58:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=96'),('buea_tech1','127.0.0.1',183,'2010-05-19 09:59:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',162,'2010-05-19 10:01:36','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',189,'2010-05-19 10:02:19','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=90'),('buea_tech1','127.0.0.1',177,'2010-05-19 10:03:03','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=96'),('buea_tech1','127.0.0.1',110,'2010-05-19 10:03:07','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=161'),('buea_tech1','127.0.0.1',148,'2010-05-19 10:03:11','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=96'),('buea_tech1','127.0.0.1',61,'2010-05-19 10:03:14','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=162'),('buea_tech1','127.0.0.1',161,'2010-05-19 10:03:35','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=162&re=1'),('buea_tech1','127.0.0.1',121,'2010-05-19 10:03:42','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=162'),('buea_tech1','127.0.0.1',152,'2010-05-19 10:04:28','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=96&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',175,'2010-05-19 10:07:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',148,'2010-05-19 10:08:03','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=91&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',186,'2010-05-19 10:12:21','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',179,'2010-05-19 10:14:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',218,'2010-05-19 10:18:10','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=97&dnum=18'),('buea_tech1','127.0.0.1',181,'2010-05-19 10:19:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=98&dnum=20'),('buea_tech1','127.0.0.1',166,'2010-05-19 10:19:44','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',199,'2010-05-19 10:20:05','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=98&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',194,'2010-05-19 10:21:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',165,'2010-05-19 10:22:10','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=97&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',209,'2010-05-19 10:24:08','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',167,'2010-05-19 10:24:32','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=85&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',224,'2010-05-19 10:27:37','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=99&dnum=16'),('buea_tech1','127.0.0.1',210,'2010-05-19 10:45:36','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=100&dnum=17'),('buea_tech1','127.0.0.1',205,'2010-05-19 10:47:05','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=101&dnum=19'),('buea_tech1','127.0.0.1',204,'2010-05-19 10:48:14','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=102&dnum=21'),('buea_tech1','127.0.0.1',196,'2010-05-19 10:49:22','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=103&dnum=22'),('buea_tech1','127.0.0.1',194,'2010-05-19 10:50:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=104&dnum=23'),('buea_tech1','127.0.0.1',197,'2010-05-19 10:51:10','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=105&dnum=24'),('buea_tech1','127.0.0.1',291,'2010-05-19 10:52:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=106&dnum=25'),('buea_tech1','127.0.0.1',188,'2010-05-19 10:52:59','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=107&dnum=26'),('buea_tech1','127.0.0.1',202,'2010-05-19 10:53:42','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=108&dnum=27'),('buea_tech1','127.0.0.1',185,'2010-05-19 10:54:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=109&dnum=28'),('buea_tech1','127.0.0.1',201,'2010-05-19 10:55:03','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=110&dnum=29'),('buea_tech1','127.0.0.1',197,'2010-05-19 10:55:40','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=111&dnum=30'),('buea_tech1','127.0.0.1',192,'2010-05-19 10:56:33','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=112&dnum=31'),('buea_tech1','127.0.0.1',162,'2010-05-19 10:57:48','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',141,'2010-05-19 10:58:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=83&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',187,'2010-05-19 11:01:54','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',144,'2010-05-19 11:02:27','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=89&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',198,'2010-05-19 11:04:43','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',198,'2010-05-19 11:06:34','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=86&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',171,'2010-05-19 11:10:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',178,'2010-05-19 11:12:58','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=93&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',205,'2010-05-19 11:19:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',157,'2010-05-19 11:20:37','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=87&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',168,'2010-05-19 11:24:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',142,'2010-05-19 11:29:08','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=100&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',204,'2010-05-19 11:32:39','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',179,'2010-05-19 11:32:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=94&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',225,'2010-05-19 11:35:52','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',168,'2010-05-19 11:37:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=113&dnum=34'),('buea_tech1','127.0.0.1',210,'2010-05-19 11:38:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=114&dnum=35'),('buea_tech1','127.0.0.1',196,'2010-05-19 11:39:26','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=115&dnum=36'),('buea_tech1','127.0.0.1',199,'2010-05-19 11:40:23','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=116&dnum=37'),('buea_tech1','127.0.0.1',188,'2010-05-19 11:41:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=117&dnum=38'),('buea_tech1','127.0.0.1',171,'2010-05-19 11:42:09','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=118&dnum=39'),('buea_tech1','127.0.0.1',183,'2010-05-19 11:45:06','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',229,'2010-05-19 11:45:29','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=107&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',175,'2010-05-19 11:48:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',153,'2010-05-19 11:48:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=108&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',177,'2010-05-19 11:53:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',202,'2010-05-19 11:55:37','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=105&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',197,'2010-05-19 11:59:22','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',188,'2010-05-19 12:03:02','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=103&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',208,'2010-05-19 12:05:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',192,'2010-05-19 12:05:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=102&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',181,'2010-05-19 12:07:39','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',183,'2010-05-19 12:08:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',196,'2010-05-19 12:09:02','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=99&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',445,'2010-05-19 12:12:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=119&dnum=32'),('buea_tech1','127.0.0.1',180,'2010-05-19 12:12:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',165,'2010-05-19 12:14:32','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=119&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',169,'2010-05-19 12:24:39','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',157,'2010-05-19 12:25:55','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=114&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',188,'2010-05-19 12:28:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',171,'2010-05-19 12:28:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php?test_id=342&specimen_id=189&result%5B%5D=TO%3A+1%2F320&comme'),('buea_tech1','127.0.0.1',182,'2010-05-19 12:30:35','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=111&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',159,'2010-05-19 12:34:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',243,'2010-05-19 12:35:06','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=117&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',174,'2010-05-19 12:37:44','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',153,'2010-05-19 12:38:23','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=113&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',217,'2010-05-19 12:40:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',160,'2010-05-19 12:41:11','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=109&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',195,'2010-05-19 12:43:42','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',208,'2010-05-19 12:44:38','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=101&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',236,'2010-05-19 12:46:18','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',206,'2010-05-19 12:47:38','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=120&dnum=46'),('buea_tech1','127.0.0.1',166,'2010-05-19 12:48:22','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',159,'2010-05-19 12:48:54','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=120&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',188,'2010-05-19 12:50:33','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',188,'2010-05-19 12:52:06','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=106&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',229,'2010-05-19 12:54:53','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',213,'2010-05-19 12:57:07','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=110&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',169,'2010-05-19 13:00:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',200,'2010-05-19 13:02:45','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=112&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',213,'2010-05-19 13:06:00','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',174,'2010-05-19 13:08:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=116&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',213,'2010-05-19 13:13:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=121&dnum=45'),('buea_tech1','127.0.0.1',197,'2010-05-19 13:14:12','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',120,'2010-05-19 13:14:48','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=121&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',369,'2010-05-19 13:18:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=122&dnum=40'),('buea_tech1','127.0.0.1',182,'2010-05-19 13:18:52','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=98'),('buea_tech1','127.0.0.1',194,'2010-05-19 13:20:19','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=109'),('buea_tech1','127.0.0.1',192,'2010-05-19 13:21:57','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=123&dnum=41'),('buea_tech1','127.0.0.1',223,'2010-05-19 13:23:52','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=124&dnum=42'),('buea_tech1','127.0.0.1',199,'2010-05-19 13:25:41','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=125&dnum=43'),('buea_tech1','127.0.0.1',190,'2010-05-19 13:26:51','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=126&dnum=44'),('buea_tech1','127.0.0.1',235,'2010-05-19 13:27:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=127&dnum=47'),('buea_tech1','127.0.0.1',225,'2010-05-19 13:28:10','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',174,'2010-05-19 13:28:34','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=144'),('buea_tech1','127.0.0.1',180,'2010-05-19 13:29:08','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=144&vd=1'),('buea_tech1','127.0.0.1',228,'2010-05-19 13:29:25','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',194,'2010-05-19 13:29:50','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=88&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',168,'2010-05-19 13:32:04','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',165,'2010-05-19 13:32:45','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=127&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',186,'2010-05-19 13:34:17','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',155,'2010-05-19 13:36:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=118&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',208,'2010-05-19 13:39:29','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',154,'2010-05-19 13:41:29','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=98&location=129&yf=2010&mf=05&df=19&yt=2010'),('buea_tech1','127.0.0.1',167,'2010-05-19 13:47:44','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',203,'2010-05-19 13:50:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=109&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',202,'2010-05-19 13:51:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',139,'2010-05-19 13:51:56','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=123&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',195,'2010-05-19 13:54:27','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',187,'2010-05-19 13:55:08','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',174,'2010-05-19 13:56:29','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=124&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',214,'2010-05-19 14:03:41','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',173,'2010-05-19 14:05:23','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=125&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',215,'2010-05-19 14:07:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',358,'2010-05-19 14:07:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=122&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_tech1','127.0.0.1',201,'2010-05-19 14:09:47','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',294,'2010-05-19 14:10:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=126&location=129&yf=2010&mf=05&df=19&yt=201'),('buea_admin','127.0.0.1',141,'2010-05-19 14:37:46','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',127,'2010-05-21 10:11:53','/home.php','http://127.0.0.1:4001/home.php'),('buea_tech1','127.0.0.1',182,'2010-05-21 10:13:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=128&dnum=2'),('buea_tech1','127.0.0.1',193,'2010-05-21 10:14:45','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=129&dnum=3'),('buea_tech1','127.0.0.1',190,'2010-05-21 10:15:43','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=130&dnum=8'),('buea_tech1','127.0.0.1',183,'2010-05-21 10:16:30','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=131&dnum=21'),('buea_tech1','127.0.0.1',183,'2010-05-21 10:17:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=132&dnum=6'),('buea_tech1','127.0.0.1',198,'2010-05-21 10:18:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=133&dnum=7'),('buea_tech1','127.0.0.1',176,'2010-05-21 10:19:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=134&dnum=11'),('buea_tech1','127.0.0.1',210,'2010-05-21 10:20:36','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=135&dnum=12'),('buea_tech1','127.0.0.1',191,'2010-05-21 10:21:16','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=136&dnum=13'),('buea_tech1','127.0.0.1',191,'2010-05-21 10:21:55','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=137&dnum=15'),('buea_tech1','127.0.0.1',183,'2010-05-21 10:22:43','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=138&dnum=16'),('buea_tech1','127.0.0.1',193,'2010-05-21 10:23:46','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=139&dnum=17'),('buea_tech1','127.0.0.1',198,'2010-05-21 10:24:52','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=140&dnum=18'),('buea_tech1','127.0.0.1',187,'2010-05-21 10:25:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=141&dnum=19'),('buea_tech1','127.0.0.1',181,'2010-05-21 10:26:27','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=142&dnum=20'),('buea_tech1','127.0.0.1',171,'2010-05-21 10:27:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',201,'2010-05-21 10:27:40','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',208,'2010-05-21 10:28:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=143&dnum=22'),('buea_tech1','127.0.0.1',192,'2010-05-21 10:29:20','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=144&dnum=23'),('buea_tech1','127.0.0.1',220,'2010-05-21 10:30:31','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=145&dnum=24'),('buea_tech1','127.0.0.1',193,'2010-05-21 10:31:21','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=146&dnum=9'),('buea_tech1','127.0.0.1',169,'2010-05-21 10:31:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',235,'2010-05-21 10:32:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=146&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',235,'2010-05-21 10:35:17','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',172,'2010-05-21 10:35:43','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=135&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',228,'2010-05-21 10:37:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',187,'2010-05-21 10:37:57','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=147&dnum=5'),('buea_tech1','127.0.0.1',161,'2010-05-21 10:38:11','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',258,'2010-05-21 10:39:08','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=147&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',183,'2010-05-21 10:40:29','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=148&dnum=4'),('buea_tech1','127.0.0.1',178,'2010-05-21 10:40:46','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',177,'2010-05-21 10:41:03','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=148&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',179,'2010-05-21 10:43:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',246,'2010-05-21 10:44:52','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=136&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',188,'2010-05-21 10:48:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=149&dnum=26'),('buea_tech1','127.0.0.1',203,'2010-05-21 10:49:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=150&dnum=27'),('buea_tech1','127.0.0.1',194,'2010-05-21 10:50:13','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=151&dnum=28'),('buea_tech1','127.0.0.1',178,'2010-05-21 10:51:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',147,'2010-05-21 10:52:04','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=141&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',247,'2010-05-21 10:53:47','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',140,'2010-05-21 10:54:22','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=143&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',263,'2010-05-21 11:06:54','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',183,'2010-05-21 11:08:15','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=129'),('buea_tech1','127.0.0.1',187,'2010-05-21 11:08:22','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',144,'2010-05-21 11:08:52','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=129'),('buea_tech1','127.0.0.1',165,'2010-05-21 11:09:06','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=222'),('buea_tech1','127.0.0.1',155,'2010-05-21 11:10:09','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=222&re=1'),('buea_tech1','127.0.0.1',178,'2010-05-21 11:13:48','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=222&vd=1'),('buea_tech1','127.0.0.1',134,'2010-05-21 11:14:03','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=222'),('buea_tech1','127.0.0.1',171,'2010-05-21 11:14:28','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=222&vd=1'),('buea_tech1','127.0.0.1',154,'2010-05-21 11:14:49','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',152,'2010-05-21 11:15:13','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',156,'2010-05-21 11:15:50','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',141,'2010-05-21 11:16:36','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=145'),('buea_tech1','127.0.0.1',168,'2010-05-21 11:16:58','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=145'),('buea_tech1','127.0.0.1',159,'2010-05-21 11:17:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',158,'2010-05-21 11:18:08','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=145&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',193,'2010-05-21 11:23:28','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=152&dnum=1'),('buea_tech1','127.0.0.1',173,'2010-05-21 11:23:41','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',158,'2010-05-21 11:24:30','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=152'),('buea_tech1','127.0.0.1',145,'2010-05-21 11:24:38','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=255'),('buea_tech1','127.0.0.1',146,'2010-05-21 11:25:07','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=255&re=1'),('buea_tech1','127.0.0.1',169,'2010-05-21 11:25:21','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=255&vd=1'),('buea_tech1','127.0.0.1',124,'2010-05-21 11:25:25','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=255'),('buea_tech1','127.0.0.1',141,'2010-05-21 11:25:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=152&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',180,'2010-05-21 11:27:45','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',186,'2010-05-21 11:28:43','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=153&dnum=10'),('buea_tech1','127.0.0.1',193,'2010-05-21 11:29:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',174,'2010-05-21 11:29:40','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=153'),('buea_tech1','127.0.0.1',181,'2010-05-21 11:29:46','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=256'),('buea_tech1','127.0.0.1',167,'2010-05-21 11:30:16','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=256&re=1'),('buea_tech1','127.0.0.1',138,'2010-05-21 11:30:19','/reports_specimen.php','http://127.0.0.1:4001/reports_specimen.php?location=129&specimen_id=256'),('buea_tech1','127.0.0.1',165,'2010-05-21 11:30:35','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=153&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',178,'2010-05-21 11:32:44','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=154&dnum=30'),('buea_tech1','127.0.0.1',166,'2010-05-21 11:33:09','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',153,'2010-05-21 11:33:44','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=154&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',196,'2010-05-21 11:35:26','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',269,'2010-05-21 11:36:07','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=130&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',157,'2010-05-21 11:37:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',173,'2010-05-21 11:37:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=144&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',158,'2010-05-21 11:40:29','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=131&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',193,'2010-05-21 11:41:50','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=155&dnum=33'),('buea_tech1','127.0.0.1',214,'2010-05-21 11:43:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=156&dnum=31'),('buea_tech1','127.0.0.1',180,'2010-05-21 11:44:01','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=157&dnum=34'),('buea_tech1','127.0.0.1',188,'2010-05-21 11:44:31','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',154,'2010-05-21 11:45:52','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=151'),('buea_tech1','127.0.0.1',154,'2010-05-21 11:46:19','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=151'),('buea_tech1','127.0.0.1',146,'2010-05-21 11:46:41','/patient_profile.php','http://127.0.0.1:4001/patient_profile.php?pid=151'),('buea_tech1','127.0.0.1',174,'2010-05-21 11:47:06','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?location=129&patient_id=151'),('buea_tech1','127.0.0.1',182,'2010-05-21 11:48:32','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=158&dnum=36'),('buea_tech1','127.0.0.1',189,'2010-05-21 11:50:06','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=159&dnum=38'),('buea_tech1','127.0.0.1',161,'2010-05-21 11:51:20','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',151,'2010-05-21 11:55:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=134&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',185,'2010-05-21 11:59:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',171,'2010-05-21 12:02:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=138&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',167,'2010-05-21 12:06:16','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',172,'2010-05-21 12:06:30','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',201,'2010-05-21 12:09:02','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',182,'2010-05-21 12:11:31','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=142&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',198,'2010-05-21 12:14:03','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',176,'2010-05-21 12:14:23','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=241'),('buea_tech1','127.0.0.1',204,'2010-05-21 12:15:17','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=160&dnum=39'),('buea_tech1','127.0.0.1',226,'2010-05-21 12:16:23','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=161&dnum=40'),('buea_tech1','127.0.0.1',205,'2010-05-21 12:16:59','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=162&dnum=41'),('buea_tech1','127.0.0.1',175,'2010-05-21 12:17:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',183,'2010-05-21 12:19:25','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=149&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',208,'2010-05-21 12:28:33','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=163&dnum=42'),('buea_tech1','127.0.0.1',277,'2010-05-21 12:36:11','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',169,'2010-05-21 12:36:33','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=128&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',172,'2010-05-21 12:39:25','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=133&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',198,'2010-05-21 12:43:47','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=164&dnum=43'),('buea_tech1','127.0.0.1',184,'2010-05-21 12:44:25','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',182,'2010-05-21 12:45:17','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=252'),('buea_tech1','127.0.0.1',168,'2010-05-21 12:45:28','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',173,'2010-05-21 12:45:41','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=252'),('buea_tech1','127.0.0.1',157,'2010-05-21 12:45:47','/specimen_info.php','http://127.0.0.1:4001/specimen_info.php?sid=252&vd=1'),('buea_tech1','127.0.0.1',172,'2010-05-21 12:46:04','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=151&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',182,'2010-05-21 12:49:25','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',187,'2010-05-21 12:49:47','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=137&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',275,'2010-05-21 12:53:58','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=150&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',192,'2010-05-21 13:02:19','/new_specimen.php','http://127.0.0.1:4001/new_specimen.php?pid=165&dnum=45'),('buea_tech1','127.0.0.1',194,'2010-05-21 13:03:23','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',273,'2010-05-21 13:04:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=164&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',195,'2010-05-21 13:06:46','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=164&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',140,'2010-05-21 13:10:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=157&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',283,'2010-05-21 13:13:43','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=159&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',175,'2010-05-21 13:17:15','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',224,'2010-05-21 13:28:22','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',175,'2010-05-21 13:28:37','/results_entry.php','http://127.0.0.1:4001/results_entry.php'),('buea_tech1','127.0.0.1',148,'2010-05-21 13:52:39','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=158&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',229,'2010-05-21 13:58:11','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=156&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',300,'2010-05-21 14:00:35','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=160&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',153,'2010-05-21 14:02:24','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=161&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',156,'2010-05-21 14:03:24','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=161&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',150,'2010-05-21 14:04:59','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=162&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_tech1','127.0.0.1',145,'2010-05-21 14:12:56','/reports_testhistory.php','http://127.0.0.1:4001/reports_testhistory.php?patient_id=165&location=129&yf=2010&mf=05&df=21&yt=201'),('buea_admin','127.0.0.1',133,'2010-05-21 18:28:09','/home.php','http://127.0.0.1:4001/home.php');
/*!40000 ALTER TABLE `delay_measures` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dhims2_api_config`
--

DROP TABLE IF EXISTS `dhims2_api_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dhims2_api_config` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(50) collate latin1_general_ci NOT NULL,
  `password` varchar(50) collate latin1_general_ci NOT NULL,
  `orgunit` varchar(200) collate latin1_general_ci NOT NULL,
  `dataset` varchar(200) collate latin1_general_ci NOT NULL,
  `dataelement` text collate latin1_general_ci NOT NULL,
  `categorycombo` varchar(100) collate latin1_general_ci default NULL,
  `gender` varchar(5) collate latin1_general_ci default NULL,
  `period` varchar(10) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dhims2_api_config`
--

LOCK TABLES `dhims2_api_config` WRITE;
/*!40000 ALTER TABLE `dhims2_api_config` DISABLE KEYS */;
INSERT INTO `dhims2_api_config` VALUES (1,'Stephen Adjei','Stephen2014','eNgj8sPldci^Volta Regional Hospital','KICMlyKR6K5^Monthly Haematology Returns','WGHe6ze8GnK^ESR Tests|19^Alkaline Phosphatase','qw2plWEtX1h^(Female, 10-14)|0-4','B','Monthly'),(2,'Stephen Adjei','Stephen2014','eNgj8sPldci^Volta Regional Hospital','KICMlyKR6K5^Monthly Haematology Returns','WGHe6ze8GnK^ESR Tests|19^Alkaline Phosphatase','OYU1LdqTbkx^(Female, 1-11mths)|0-4','B','Monthly'),(3,'Stephen Adjei','Stephen2014','eNgj8sPldci^Volta Regional Hospital','KICMlyKR6K5^Monthly Haematology Returns','WGHe6ze8GnK^ESR Tests|39^Full Blood Count','EpWoMttFa0c^(50-59, Male  )|0-4','B','Monthly'),(4,'Stephen Adjei','Stephen2014','eNgj8sPldci^Volta Regional Hospital','KICMlyKR6K5^Monthly Haematology Returns','WGHe6ze8GnK^ESR Tests|39^Full Blood Count','CN8E9D4xtZW^(Male  , 1-11mths)|0-4','B','Monthly');
/*!40000 ALTER TABLE `dhims2_api_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_order`
--

DROP TABLE IF EXISTS `field_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_order` (
  `id` int(11) NOT NULL auto_increment,
  `lab_config_id` int(11) unsigned default NULL,
  `form_id` int(11) default NULL,
  `field_order` varchar(2000) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_order`
--

LOCK TABLES `field_order` WRITE;
/*!40000 ALTER TABLE `field_order` DISABLE KEYS */;
INSERT INTO `field_order` VALUES (21,127,1,'Patient ID,Daily Number,Patient Name,Sex,Age,Date of Birth,Date of Diagnosis'),(22,127,2,'Specimen ID,Lab Reciept Date,Physician');
/*!40000 ALTER TABLE `field_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inv_reagent`
--

DROP TABLE IF EXISTS `inv_reagent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inv_reagent` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) collate latin1_general_ci NOT NULL,
  `unit` varchar(45) collate latin1_general_ci NOT NULL default 'units',
  `remarks` varchar(245) collate latin1_general_ci default NULL,
  `created_by` varchar(10) collate latin1_general_ci NOT NULL default '0',
  `assocation` varchar(10) collate latin1_general_ci default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inv_reagent`
--

LOCK TABLES `inv_reagent` WRITE;
/*!40000 ALTER TABLE `inv_reagent` DISABLE KEYS */;
/*!40000 ALTER TABLE `inv_reagent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inv_supply`
--

DROP TABLE IF EXISTS `inv_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inv_supply` (
  `id` int(11) NOT NULL auto_increment,
  `reagent_id` int(11) NOT NULL,
  `lot` varchar(100) collate latin1_general_ci NOT NULL,
  `expiry_date` date default NULL,
  `manufacturer` varchar(100) collate latin1_general_ci default NULL,
  `supplier` varchar(100) collate latin1_general_ci default NULL,
  `quantity_ordered` int(11) NOT NULL default '0',
  `quantity_supplied` int(11) NOT NULL default '0',
  `cost_per_unit` decimal(10,0) default NULL,
  `user_id` int(11) NOT NULL default '0',
  `date_of_order` date default NULL,
  `date_of_supply` date default NULL,
  `date_of_reception` date default NULL,
  `remarks` varchar(250) collate latin1_general_ci default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `reagent_id` (`reagent_id`),
  CONSTRAINT `reagent_id` FOREIGN KEY (`reagent_id`) REFERENCES `inv_reagent` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inv_supply`
--

LOCK TABLES `inv_supply` WRITE;
/*!40000 ALTER TABLE `inv_supply` DISABLE KEYS */;
/*!40000 ALTER TABLE `inv_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inv_usage`
--

DROP TABLE IF EXISTS `inv_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inv_usage` (
  `id` int(11) NOT NULL auto_increment,
  `reagent_id` int(11) NOT NULL,
  `lot` varchar(100) collate latin1_general_ci NOT NULL,
  `quantity_used` int(11) NOT NULL default '0',
  `date_of_use` date NOT NULL,
  `user_id` int(11) NOT NULL,
  `remarks` varchar(250) collate latin1_general_ci default NULL,
  `ts` timestamp NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `reagent_id` (`reagent_id`),
  KEY `reagent_id2` (`reagent_id`),
  CONSTRAINT `reagent_id2` FOREIGN KEY (`reagent_id`) REFERENCES `inv_reagent` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inv_usage`
--

LOCK TABLES `inv_usage` WRITE;
/*!40000 ALTER TABLE `inv_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `inv_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab_config`
--

DROP TABLE IF EXISTS `lab_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab_config` (
  `lab_config_id` int(10) unsigned NOT NULL auto_increment,
  `name` char(45) NOT NULL default '',
  `location` char(45) NOT NULL default '',
  `admin_user_id` int(10) unsigned NOT NULL default '0',
  `db_name` char(45) NOT NULL default '',
  `id_mode` int(10) unsigned NOT NULL default '2',
  `p_addl` int(10) unsigned NOT NULL default '0',
  `s_addl` int(10) unsigned NOT NULL default '0',
  `daily_num` int(10) unsigned NOT NULL default '1',
  `pid` int(10) unsigned NOT NULL default '2',
  `pname` int(10) unsigned NOT NULL default '1',
  `sex` int(10) unsigned NOT NULL default '2',
  `age` int(10) unsigned NOT NULL default '1',
  `dob` int(10) unsigned NOT NULL default '1',
  `sid` int(10) unsigned NOT NULL default '2',
  `refout` int(10) unsigned NOT NULL default '1',
  `rdate` int(10) unsigned NOT NULL default '2',
  `comm` int(10) unsigned NOT NULL default '1',
  `dformat` varchar(45) NOT NULL default 'd-m-Y',
  `dnum_reset` int(10) unsigned NOT NULL default '1',
  `doctor` int(10) unsigned NOT NULL default '1',
  `ageLimit` int(11) default NULL,
  PRIMARY KEY  (`lab_config_id`)
) ENGINE=MyISAM AUTO_INCREMENT=227 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab_config`
--

LOCK TABLES `lab_config` WRITE;
/*!40000 ALTER TABLE `lab_config` DISABLE KEYS */;
INSERT INTO `lab_config` VALUES (127,'Testlab1','GT',53,'blis_127',1,0,0,1,2,1,2,1,1,0,0,2,0,'d-m-Y',1,1,NULL),(128,'Bamenda Regional Hospital Lab','Bamenda, Cameroon',115,'blis_128',2,0,0,1,2,1,2,1,1,2,1,2,1,'m-d-Y',1,1,NULL),(129,'Buea Regional Hospital Lab','Buea, Cameroon',116,'blis_129',2,0,0,1,1,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(130,'Hopital Centrel Laboratoire','Messa-Yaounde, Cameroon',113,'blis_130',2,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(131,'Hopital Laquintinie Laboratoire','Douala, Cameroon',114,'blis_131',2,0,1,1,1,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(203,'Limbe Hospital Laboratory','Limbe, Cameroon',174,'blis_203',1,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(226,'Lushoto Laboratory','Lushoto District, Tanga Region',243,'blis_226',1,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(222,'Nkonsamba Regional Hospital','Nkonsamba',209,'blis_222',1,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',3,1,NULL),(225,'Mafinga Laboratory','Mafinga District. Iringa Region',242,'blis_225',1,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL),(223,'Kisarawe District Laboratory','Coast Region',239,'blis_223',1,0,0,1,2,1,2,1,1,2,1,2,1,'d-m-Y',1,1,NULL);
/*!40000 ALTER TABLE `lab_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab_config_access`
--

DROP TABLE IF EXISTS `lab_config_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab_config_access` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `lab_config_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`user_id`,`lab_config_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab_config_access`
--

LOCK TABLES `lab_config_access` WRITE;
/*!40000 ALTER TABLE `lab_config_access` DISABLE KEYS */;
INSERT INTO `lab_config_access` VALUES (123,128),(123,129),(123,130),(123,131),(123,203),(177,128),(177,129),(177,130),(177,131),(177,203),(178,128),(178,129),(178,130),(178,131),(178,203),(179,128),(179,129),(179,130),(179,131),(179,203),(180,128),(180,129),(180,130),(180,131),(180,203),(181,128),(181,129),(181,130),(181,131),(181,203);
/*!40000 ALTER TABLE `lab_config_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab_config_settings`
--

DROP TABLE IF EXISTS `lab_config_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab_config_settings` (
  `id` int(11) NOT NULL,
  `flag1` int(11) default NULL,
  `flag2` int(11) default NULL,
  `flag3` int(11) default NULL,
  `flag4` int(11) default NULL,
  `setting1` varchar(200) collate latin1_general_ci default NULL,
  `setting2` varchar(200) collate latin1_general_ci default NULL,
  `setting3` varchar(200) collate latin1_general_ci default NULL,
  `setting4` varchar(200) collate latin1_general_ci default NULL,
  `misc` varchar(500) collate latin1_general_ci default NULL,
  `remarks` varchar(500) collate latin1_general_ci default NULL,
  `ts` timestamp NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab_config_settings`
--

LOCK TABLES `lab_config_settings` WRITE;
/*!40000 ALTER TABLE `lab_config_settings` DISABLE KEYS */;
INSERT INTO `lab_config_settings` VALUES (1,1,2,30,11,'code39',NULL,NULL,NULL,NULL,'Barcode Settings','2013-03-09 07:05:30'),(2,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Search Settings','2013-03-09 07:05:30'),(3,1,NULL,NULL,NULL,'USD','.',NULL,NULL,NULL,'Billing Settings','2013-03-09 07:05:30');
/*!40000 ALTER TABLE `lab_config_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab_config_specimen_type`
--

DROP TABLE IF EXISTS `lab_config_specimen_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab_config_specimen_type` (
  `lab_config_id` int(10) unsigned NOT NULL default '0',
  `specimen_type_id` int(10) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab_config_specimen_type`
--

LOCK TABLES `lab_config_specimen_type` WRITE;
/*!40000 ALTER TABLE `lab_config_specimen_type` DISABLE KEYS */;
INSERT INTO `lab_config_specimen_type` VALUES (106,7),(106,6),(106,9),(107,7),(107,6),(108,7),(109,6),(110,6),(111,7),(112,7),(113,7),(114,7),(115,7),(116,6),(117,6),(118,6),(119,6),(120,6),(121,6),(122,6),(123,6),(124,6),(125,6),(126,6),(126,7),(127,6),(127,7),(127,11),(128,7),(128,6),(128,8),(128,12),(129,7),(129,10),(129,8),(129,18),(129,15),(129,9),(129,12),(129,6),(130,7),(130,6),(130,8),(130,9),(130,10),(130,12),(131,7),(131,6),(131,8),(131,9),(131,10),(131,12),(132,7),(132,6),(132,9),(132,11),(132,12),(132,14),(132,15),(132,16),(132,17),(133,7),(133,6),(133,9),(133,15),(134,7),(134,6),(134,9),(134,12),(134,15),(134,17),(134,8),(136,7),(137,7),(138,7),(138,6),(138,9),(138,10),(138,12),(138,14),(139,7),(139,6),(140,7),(141,7),(141,6),(141,16),(141,9),(141,12),(142,7),(143,7),(144,7),(145,6),(145,7),(146,7),(147,7),(147,6),(147,18),(148,7),(149,8),(149,18),(149,7),(149,11),(149,6),(150,7),(151,18),(151,6),(152,8),(152,15),(152,7),(152,9),(152,12),(152,11),(152,6),(153,6),(153,7),(153,12),(153,11),(154,6),(154,18),(155,7),(156,7),(157,8),(157,7),(158,6),(158,18),(146,6),(147,9),(127,12),(159,7),(141,11),(160,6),(160,7),(161,7),(162,7),(163,7),(164,7),(165,7),(166,7),(167,7),(168,7),(169,7),(170,7),(141,18),(171,7),(178,13),(178,8),(178,18),(178,15),(178,7),(178,12),(179,10),(179,14),(179,16),(179,7),(180,10),(180,8),(180,14),(180,18),(180,16),(180,7),(181,13),(181,8),(131,16),(181,6),(182,7),(182,12),(183,7),(183,6),(184,7),(184,6),(185,7),(185,6),(186,7),(186,6),(187,7),(187,6),(188,7),(188,6),(189,7),(189,6),(190,7),(190,6),(131,18),(191,16),(191,7),(192,16),(192,7),(193,16),(193,7),(194,16),(194,7),(195,8),(195,18),(195,7),(195,12),(131,14),(195,6),(196,8),(196,18),(196,7),(196,9),(196,12),(139,11),(197,8),(197,7),(197,6),(198,8),(198,18),(198,7),(198,9),(198,12),(203,11),(199,7),(199,12),(138,11),(199,6),(199,9),(200,7),(200,9),(200,12),(131,11),(200,6),(201,7),(201,9),(201,12),(130,11),(201,6),(202,7),(202,9),(202,12),(129,11),(202,6),(202,13),(203,8),(203,7),(203,9),(203,12),(203,6),(203,15),(204,12),(205,7),(205,12),(206,12),(207,12),(128,11),(208,7),(209,7),(210,7),(211,7),(212,7),(212,12),(131,17),(131,15),(128,21),(129,21),(130,21),(131,21),(203,21),(129,22),(129,23),(129,24);
/*!40000 ALTER TABLE `lab_config_specimen_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab_config_test_type`
--

DROP TABLE IF EXISTS `lab_config_test_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab_config_test_type` (
  `lab_config_id` int(10) unsigned NOT NULL default '0',
  `test_type_id` int(10) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab_config_test_type`
--

LOCK TABLES `lab_config_test_type` WRITE;
/*!40000 ALTER TABLE `lab_config_test_type` DISABLE KEYS */;
INSERT INTO `lab_config_test_type` VALUES (106,7),(106,13),(106,10),(106,8),(107,10),(107,13),(107,7),(107,8),(108,8),(109,7),(110,7),(111,7),(112,7),(113,7),(114,7),(115,7),(116,7),(117,7),(118,7),(119,7),(120,7),(121,7),(122,7),(123,7),(124,7),(125,7),(126,7),(126,8),(127,7),(127,8),(127,56),(128,8),(128,48),(128,39),(128,49),(128,50),(128,51),(128,40),(128,52),(128,63),(128,54),(128,71),(128,18),(128,20),(128,22),(128,23),(128,24),(128,25),(128,55),(128,14),(128,43),(128,44),(128,58),(128,61),(128,72),(128,74),(128,70),(129,8),(129,48),(129,21),(129,18),(129,25),(129,27),(129,22),(129,60),(129,55),(129,9),(129,29),(129,30),(129,14),(129,24),(129,23),(129,20),(129,28),(129,70),(129,63),(129,54),(129,39),(129,51),(129,40),(129,52),(129,68),(207,71),(129,59),(129,67),(129,66),(129,58),(129,65),(129,71),(129,69),(130,8),(130,48),(130,20),(130,21),(130,22),(130,24),(130,25),(130,29),(130,30),(130,32),(130,55),(130,16),(130,39),(130,49),(130,51),(130,40),(130,52),(130,54),(130,63),(130,23),(130,43),(130,44),(130,58),(130,71),(130,72),(131,8),(131,48),(131,20),(131,21),(131,22),(131,23),(131,24),(131,25),(131,29),(131,30),(131,55),(131,16),(131,39),(131,51),(131,40),(131,52),(131,54),(131,63),(131,43),(131,44),(131,58),(131,71),(131,27),(131,32),(131,53),(131,41),(131,59),(132,8),(132,48),(132,43),(132,39),(132,40),(132,38),(132,7),(132,22),(132,23),(132,24),(132,35),(132,36),(132,51),(132,63),(132,41),(132,44),(132,47),(132,57),(132,59),(132,61),(132,64),(133,8),(133,48),(133,43),(133,39),(133,40),(133,38),(133,7),(133,22),(133,23),(133,24),(133,35),(133,36),(133,51),(133,63),(133,41),(133,44),(133,47),(133,57),(133,59),(133,61),(133,64),(134,8),(134,48),(134,7),(134,22),(134,23),(134,24),(134,36),(134,39),(134,51),(134,40),(134,63),(134,41),(134,38),(134,47),(134,58),(134,61),(134,64),(134,59),(134,35),(136,8),(136,48),(137,8),(137,48),(138,8),(138,48),(138,18),(138,19),(138,20),(138,22),(138,23),(138,24),(138,26),(138,27),(138,28),(138,29),(138,30),(138,31),(138,74),(138,32),(138,25),(138,55),(138,17),(138,16),(138,15),(138,13),(138,14),(138,49),(138,50),(138,51),(138,40),(138,52),(138,53),(138,54),(138,57),(138,58),(138,59),(138,61),(138,71),(138,62),(138,72),(138,73),(139,8),(139,48),(140,8),(140,48),(141,8),(141,48),(141,39),(141,51),(141,40),(141,53),(141,63),(141,7),(141,18),(141,19),(141,20),(141,22),(141,28),(141,29),(141,30),(141,9),(141,58),(141,54),(141,50),(141,52),(141,38),(141,71),(142,8),(142,48),(143,8),(143,48),(144,8),(144,48),(145,7),(145,38),(145,8),(146,8),(146,48),(147,8),(147,48),(147,7),(147,39),(147,40),(147,49),(147,43),(147,44),(148,8),(148,48),(149,7),(149,21),(149,8),(149,18),(149,25),(149,27),(149,26),(149,22),(149,9),(149,31),(149,29),(149,35),(149,36),(149,24),(149,23),(149,20),(149,28),(149,39),(149,40),(149,50),(149,52),(149,41),(149,42),(149,38),(149,48),(149,43),(149,44),(149,61),(149,47),(149,46),(149,56),(150,48),(151,7),(151,39),(151,40),(151,50),(151,52),(151,41),(151,48),(151,43),(151,46),(152,7),(152,25),(152,34),(152,14),(152,24),(152,23),(152,40),(152,38),(152,44),(152,47),(152,71),(152,56),(152,65),(153,7),(153,71),(153,56),(153,8),(153,39),(154,63),(154,44),(154,42),(155,8),(155,48),(156,8),(156,48),(157,8),(157,70),(158,39),(158,40),(158,38),(146,7),(146,39),(146,18),(146,63),(133,65),(133,69),(134,71),(134,65),(134,70),(130,60),(130,65),(130,70),(131,70),(131,60),(131,69),(138,60),(138,69),(141,69),(147,69),(127,71),(159,8),(141,56),(160,8),(160,7),(161,8),(162,8),(163,8),(164,8),(165,8),(166,8),(167,8),(168,8),(169,8),(170,8),(171,8),(178,19),(178,8),(178,32),(178,64),(178,18),(178,70),(178,63),(178,21),(179,64),(179,70),(179,21),(179,12),(179,25),(180,64),(180,70),(180,21),(180,12),(180,27),(180,54),(181,70),(181,21),(181,12),(181,25),(181,54),(182,8),(182,21),(182,12),(182,9),(182,40),(183,8),(183,7),(184,8),(184,7),(185,8),(185,7),(186,8),(186,7),(187,8),(187,7),(188,8),(188,7),(189,8),(189,7),(190,8),(190,7),(127,19),(127,32),(127,18),(191,19),(191,32),(191,18),(191,7),(192,19),(192,32),(192,18),(192,7),(193,19),(193,32),(193,18),(193,7),(194,19),(194,32),(194,18),(194,7),(195,8),(195,70),(195,21),(195,7),(195,27),(195,31),(195,29),(195,34),(195,30),(195,36),(195,38),(195,71),(195,56),(196,8),(196,18),(196,70),(196,21),(196,7),(196,27),(197,8),(196,31),(196,9),(196,29),(196,71),(128,56),(197,70),(197,39),(198,8),(198,18),(198,12),(198,7),(198,27),(198,29),(198,37),(198,30),(199,8),(199,32),(199,27),(199,71),(199,56),(199,38),(199,39),(141,27),(199,83),(199,44),(200,8),(200,32),(200,27),(200,39),(200,38),(200,71),(200,56),(201,8),(201,32),(201,27),(201,39),(201,31),(201,38),(201,71),(201,56),(201,44),(201,83),(201,61),(201,58),(201,84),(127,40),(202,8),(202,18),(202,7),(202,39),(202,9),(202,38),(202,71),(202,56),(202,40),(202,83),(202,47),(202,61),(202,85),(128,86),(128,7),(128,9),(203,8),(203,18),(203,70),(203,7),(203,25),(203,39),(203,9),(203,14),(203,24),(203,23),(203,71),(203,29),(203,48),(203,40),(203,43),(203,44),(203,42),(203,30),(203,65),(203,86),(203,74),(203,58),(203,52),(204,71),(205,8),(205,71),(206,71),(129,41),(131,85),(208,34),(208,30),(209,34),(209,30),(210,34),(210,30),(211,7),(212,32),(212,18),(129,103),(130,56),(131,56),(138,56),(203,56),(139,56),(131,64),(131,18),(131,68),(131,12),(131,7),(131,15),(131,73),(131,31),(131,57),(131,49),(131,37),(131,33),(131,35),(131,36),(131,14),(131,38),(131,13),(131,50),(131,61),(131,62),(131,72),(131,10),(131,84),(131,47),(131,65),(131,86),(131,83),(131,74),(131,17),(131,67),(131,66),(131,28),(131,11),(131,88),(128,89),(129,89),(130,89),(131,89),(203,89),(129,90),(129,91),(129,12),(129,35),(129,11),(129,92),(129,93),(129,94),(129,38),(129,95),(129,96),(129,97),(129,84),(129,98),(129,99),(129,100),(129,101),(129,88),(129,57),(129,102),(129,61),(129,105),(129,106),(129,7),(129,86),(129,108),(129,109),(129,107),(129,110);
/*!40000 ALTER TABLE `lab_config_test_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `labtitle_custom_field`
--

DROP TABLE IF EXISTS `labtitle_custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `labtitle_custom_field` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_name` varchar(45) NOT NULL,
  `field_options` varchar(200) NOT NULL,
  `field_type_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `field_type_id` (`field_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `labtitle_custom_field`
--

LOCK TABLES `labtitle_custom_field` WRITE;
/*!40000 ALTER TABLE `labtitle_custom_field` DISABLE KEYS */;
INSERT INTO `labtitle_custom_field` VALUES (1,'title','Dr./Mr../Mrs./Prof./Councelor/Medical Assistant',3,'2011-05-07 19:23:39');
/*!40000 ALTER TABLE `labtitle_custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `measure`
--

DROP TABLE IF EXISTS `measure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `measure` (
  `measure_id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `unit_id` int(10) unsigned default NULL,
  `range` varchar(500) default NULL,
  `description` varchar(500) default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `unit` varchar(30) default NULL,
  PRIMARY KEY  (`measure_id`),
  KEY `unit_id` (`unit_id`)
) ENGINE=MyISAM AUTO_INCREMENT=179 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `measure`
--

LOCK TABLES `measure` WRITE;
/*!40000 ALTER TABLE `measure` DISABLE KEYS */;
INSERT INTO `measure` VALUES (2,'WBC',NULL,'4.0:10.0',NULL,'2010-04-09 17:55:32','10*9/L'),(3,'HIV Rapid',NULL,'N/P',NULL,'2010-04-05 18:25:59',''),(4,'CD4',NULL,':',NULL,'2011-08-12 07:57:35','cell/ul'),(5,'CD8',NULL,':',NULL,'2011-08-12 07:57:35','cell/ul'),(6,'ALT/SGPT',NULL,':','//5**45**Normal//5**35**Normal//0**4**Low//46**200**High','2010-10-15 13:31:53','U/L'),(7,'FBS',NULL,':','//60**110**Normal//0**59**Low//111**200**High','2010-10-15 14:13:29','mg/dl'),(8,'Protein',NULL,'5:1000',NULL,'2009-12-17 04:34:26','g/L'),(9,'Uric Acid',NULL,':','//3.4**7**Normal//0**3.3**Low//7.1**20**High','2010-10-15 15:05:05','mg/dl'),(10,'Ca++',NULL,':','//8.1**10.5**Normal//0**8**Low//10.6**25**High','2011-08-25 14:04:39','mg/dl'),(11,'Phosphorus',NULL,'1:10',NULL,'2009-12-17 04:36:51','mg/dL'),(12,'Mg++',NULL,':','//1.8**2.4**Normal//0**1.7**Low//2.5**10**High','2011-03-01 17:24:34','mg/dl'),(13,'CREAT',NULL,':','//0.73**1.34**Normal//0.56**1.13**Normal//0**0.55**Low//1.35**4**High','2010-10-15 14:08:03','mg/dl'),(14,'Globulin',NULL,'0:1000',NULL,'2009-12-17 04:39:02','ng/mL'),(15,'Albumin',NULL,'0:1000',NULL,'2009-12-17 04:39:40','mg/dL'),(16,'AST/SGOT',0,':','//6**30**Normal//6**25**Normal//0**5**Low//31**200**High','2010-10-15 13:31:05','U/L'),(17,'ALKP',0,':','Alkaline Phosphatase','2010-06-11 13:09:34','U/L'),(18,'TBILI',0,':','Total Birilubin','2010-07-16 16:13:33','mg/dl'),(157,'TBILI',NULL,':',NULL,'2010-07-16 16:13:33',''),(19,'BUN',0,':','//10**50**Normal//0**9**Low//51**150**High','2010-10-15 13:49:18','mg/dl'),(74,'Direct Coombs Test (DCT)',0,'P/N','','2009-12-17 04:39:40',''),(21,'NA+',0,':','//136**146**Normal//0**135**Low//147**200**High','2010-10-15 15:00:46','mmol/l'),(22,'K+',0,':','//3.5**5.1**Normal//0**3.4**Low//5.2**15**High','2010-10-15 14:50:24','mmol/l'),(23,'CL',0,':','//96**106**Normal//25**95**Low//107**200**High','2011-08-25 14:06:45','mmol/l'),(24,'BICAR',0,'0:100','CO2 Bicarbonate','2009-12-17 04:39:40','mmol/l'),(25,'T. Chol',0,':','//130**250**Normal//0**129**Low//251**450**High','2010-10-15 15:02:18','mg/dl'),(26,'TRIG',0,':','//44**184**Normal//35**132**Normal','2010-10-15 14:46:28','mg/dl'),(27,'HDL-CHOL',NULL,':','//51**150**Normal//****Normal','2010-10-15 14:46:28','mg/dl'),(28,'LDL-CHOL',NULL,':','//0**157**Normal','2010-10-15 14:42:15','mg/dl'),(29,'GLUC',0,'0:1000','Glucose','2009-12-17 04:39:40','mmol/L'),(30,'AMYL',0,':','Amylase','2010-06-11 13:11:12','U/L'),(31,'LACT',0,'0:1000','Lactate','2009-12-17 04:39:40','mEq/L'),(32,'Malaria Smear',0,'Positive/Negative','//Positive//Negative','2010-10-15 14:48:07',''),(33,'RBC',0,'3.5:5.5','Red Blood Corpuscles','2010-04-09 17:55:32','10*12/L'),(34,'HGB',NULL,':','//14.0**18.0**Normal//12.0**15.0**Normal//10.5**11.0**Normal//9.6**12.6**Normal','2010-10-15 14:40:35','g/dl'),(35,'HCT',0,'5:75','','2009-12-17 04:39:40','%'),(36,'MCV',0,'80.0:99.0','','2010-04-09 17:55:32','fL'),(37,'MCH',0,'26.0:32.0','','2010-04-09 17:55:32','pg'),(38,'MCHC',0,'32.0:36.0','','2010-04-09 17:55:32','g/dL'),(39,'PLT',0,'100:300','','2010-04-09 17:55:32','10*9/L'),(40,'PCR (HIV DNA)',0,'P/N','','2009-12-17 04:39:40',''),(41,'VL (HIV RNA)',0,'400:1000000','Viral Load','2009-12-17 04:39:40','copies/mL'),(42,'HIV EIA',0,'P/N','','2009-12-17 04:39:40',''),(43,'WB (Western Blot)',0,'P/N','','2009-12-17 04:39:40',''),(44,'RPR',0,'N/P','','2010-04-08 07:38:14',''),(45,'HEP B Surface Antigen',0,'Positive/Negative','//Positive//Negative','2010-10-15 14:34:34',''),(46,'HGB Electro',NULL,'AA/AF/AS/SS','HGB Electropherosis','2009-12-17 04:39:40',NULL),(47,'ESR (Sed rate)',0,':','','2011-03-01 17:03:19','mm/hr'),(48,'Sickling RBC',0,'P/N','','2009-12-17 04:39:40',''),(49,'CT (Clotting Time)',0,':','//8**12**Normal//0**7**Low//12**30**High','2010-10-15 14:03:49','min'),(50,'GGT',0,'10:45','//10**45**Normal//0**9**Low//46**150**High','2010-10-15 14:14:44','U/L'),(51,'URINE COLOUR:',0,'Straw/Pale Yellow/Deep Yellow/Amber/Yellow/Coffea brown','','2010-06-08 14:17:25',''),(52,'URINE TURBIDITY:',0,'Clear/Cloudy','','2010-06-08 14:17:25',''),(105,'Macroscopy Consistency:',NULL,'Formed (solid)/Semi-formed(not solid)/Watery/Mucoid','//Formed (solid)//Semi-formed(not solid)//Watery//Mucoid','2011-03-01 17:32:51',''),(54,'Colour:',NULL,'Brown/Green','//Brown//Green','2011-03-01 17:32:51',''),(55,'Pus:',NULL,'Absent/Present','//Absent//Present','2011-03-01 17:32:51',''),(56,'HCV',0,'Positive/Negative','//Positive//Negative','2010-10-15 14:34:46',''),(57,'VDRL',0,'Non Reactive/Reactive','//Non Reactive//Reactive','2010-07-20 13:02:00',''),(58,'Rheumatoid Factor',0,':','//0**7**Normal//8**15**Positive','2010-10-15 14:59:02','mg/l'),(59,'MACROSCOPY:  Colour:',0,'Colourless/Whitish/Bloody','//45**72**Normal','2011-08-31 16:55:16','Colourless'),(60,'Turbidity:',0,'Slightly Cloudy','//0.15**0.45**Normal','2011-08-31 16:55:16','Presence of Clots'),(61,'MICROSCOPY: Wet Preparation',0,'Pus Cells','//120**126**Normal','2011-08-31 16:55:16',''),(62,'Pregnancy',0,'Negative/Positive','//Negative//Positive','2010-10-15 14:52:18',''),(63,'Progesterone',0,'0:1000','','2009-12-17 04:39:40','mmol/L'),(64,'Blood Group',0,'A/AB/B/O','//Blood Group A//Blood Group AB//Blood Group B//Blood Group O','2010-10-15 13:45:43',''),(65,'Rhesus factor',0,'Rh +ve/Rh -ve','//Rh +ve//Rh -ve','2010-10-04 15:25:21',''),(66,'ASOT',0,'P/N','Streptococcal','2009-12-17 04:39:40',''),(67,'Sperm Count',0,'0:1000','','2009-12-17 04:39:40','10^6/mL'),(68,'TPHA',0,'Positive/Negative','//Positive//Negative','2010-07-20 13:01:50',''),(69,'Toxoplasma',0,':','//0**10**Normal','2010-10-15 15:03:13','IU/ml'),(70,'CRP',NULL,':','//0**5.9**Normal//6**12**Positive','2010-10-15 13:59:28','mg/l'),(71,'PSA',0,'P/N','Prostate Specific Antigen','2009-12-17 04:39:40',''),(72,'Zn Stain',0,'AAFB seen/AAFB not seen','//AAFB seen//AAFB not seen','2011-03-01 18:07:03',''),(73,'Bleeding Time',0,':','//1**4**Normal//0**3**Low//5**20**High','2010-10-15 13:32:44','min'),(75,'Prolactin',0,'0:1000','','2009-12-17 04:39:40','ug/L'),(76,'Ferritin',0,'0:1000','','2009-12-17 04:39:40','ug/L'),(77,'Testosterone',0,'0:1000','','2009-12-17 04:39:40','nmol/L'),(88,'Random Blood Sugar',NULL,':','//3.6**12**Normal//0**3.5**Low//12.5**35**High','2010-10-15 14:55:43','mmol/L'),(87,'TB Smear',NULL,'NR/1+/2+/3+/4+',NULL,'2010-04-07 05:03:35',''),(85,'m2',NULL,'P/N',NULL,'2010-03-01 18:46:40','u3'),(84,'m1',NULL,'12:30',NULL,'2010-02-28 21:22:58','u1'),(89,'AFB',NULL,'N/P',NULL,'2010-04-08 09:09:49',''),(90,'CD4',NULL,':',NULL,'2011-08-12 09:28:46','cells/ml'),(91,'CD8',NULL,':',NULL,'2011-08-12 09:28:46','cells/ml'),(92,'CD3',NULL,':',NULL,'2011-08-12 09:28:46','cells/ml'),(93,'CD4/CD8',NULL,':',NULL,'2011-08-12 09:28:46',''),(94,'indicateur',NULL,'positif/negatif',NULL,'2010-05-01 11:40:16',''),(95,'Indicator',NULL,'YES/NO',NULL,'2010-05-08 03:13:22',''),(96,'Albumin',NULL,'30 mg#dl/100 mg#dl/500 mg#dl/Trace/Negative','//Positive//Positive//Positive//Trace//Negative','2010-07-20 13:01:13',''),(97,'Sugar',NULL,'Positive/Negative','//Positive//Negative','2010-10-15 15:00:59',''),(98,'ASLO',NULL,':','//0**200**Normal','2010-10-15 13:29:49','IU/ml'),(99,'Widal',NULL,'Negative_AO:1/160_AO:1/320_BO:1/80_BO:1/160_BO:1/320_CO:1/80_CO:1/160_CO:1/320_TO:1/80_TO:1/160_TO:1/320_AH:1/80_AH:1/160_AH:1/320_BH:1/80_BH:1/160_BH:1/320_CH:1/80_CH:1/160_CH:1/320_TH:1/80_TH:1/160','//Negative//AO:1/160//AO:1/320//BO:1/80//BO:1/160//BO:1/320//CO:1/80//CO:1/160//CO:1/320//TO:1/80//TO:1/160//TO:1/320//AH:1/80//AH:1/160//AH:1/320//BH:1/80//BH:1/160//BH:1/320//CH:1/80//CH:1/160//CH:1/320//TH:1/80//TH:1/160','2010-11-26 16:05:30',''),(100,'PSA',NULL,':','//0**3.9**Normal//4**15**High','2010-10-15 14:54:58','Âµg/l'),(101,'chlamydia',NULL,'IgG < 1#16/IgG = 1#16/IgG = 1#32/IgG = 1#64/IgG = 1#128/IgG = 1#256/IgG â‰¥ 1#256','//Negative Serology//Slightly positive serology//Slightly positive serology//Moderately positive serology//Moderately positive serology//Strongly positive serology//IgG â‰¥ 1/256','2011-08-25 14:06:11',''),(102,'H. pylori',NULL,'Positive/Negative','//Positive//Negative','2010-11-26 16:05:12',''),(103,'Pregnancy test',NULL,':',NULL,'2010-05-17 09:34:52',''),(104,'Blood filaria',NULL,'Negative/Positive','//Negative//Positive','2010-07-05 12:37:05',''),(106,'Smell:',NULL,'Offensive/Foul','//Offensive//Foul','2011-03-01 17:32:51',''),(107,'Large food residue:',NULL,'Present/Not present','//Present//Not present','2011-03-01 17:32:51',''),(108,'Microscopy  Yeast:',NULL,'Absent/Few/Moderate/Many','//Absent//Few//Moderate//Many','2011-03-01 17:32:51',''),(109,'Digestion:',NULL,'Satisfactory/Unsatisfactory','//Satisfactory//Unsatisfactory','2011-03-01 17:32:51',''),(110,'Colour',NULL,'Whitish/Cream White/Yellowish/Pale Yellow/Bloody',NULL,'2011-03-18 11:18:49',''),(111,'Quantity',NULL,'+/++/+++/++++',NULL,'2010-10-04 14:40:26',''),(112,'Smell',NULL,'Offensive/Non offensive',NULL,'2010-05-28 16:44:53',''),(114,'Cervix',NULL,'Normal/Inflammed/Pregnant',NULL,'2010-11-09 21:37:09',''),(115,'Gram Smear: Yeast cells:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(116,'Yeast cells and Pseudohyphae:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-11-09 21:48:12',''),(117,'   Pus Cells:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(118,'Epithelial cells:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(119,'Gram positive cocci:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(120,'Gram negative diplococci:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-11-09 21:37:40',''),(121,'Gram positive bacilli:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(122,'Colour:',NULL,'Yellow/Brown',NULL,'2010-06-08 14:23:17',''),(123,'Clear or cloudy:',NULL,'Yes/No',NULL,'2010-06-08 14:23:17',''),(124,'Others',NULL,':',NULL,'2010-06-08 14:23:17',''),(125,'WBC (Pus cells):',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(126,'Red blood cells:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(127,'Epithelial cells:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(128,'Casts:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(129,'Trichomonas vaginalis:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(130,'Bacteria:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(131,'Crystals:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(132,'S. haematobium:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(133,'Yeast Cells:',NULL,'Present/Absent',NULL,'2010-06-08 14:23:17',''),(134,'Colour:',NULL,'Straw/Pale Yellow/Deep Yellow/Amber/Yellow/Coffee brown','//Straw//Pale Yellow//Deep Yellow//Amber//Yellow//Coffee brown','2011-03-01 18:06:26',''),(135,'Turbidity:',NULL,'Clear/Cloudy','//Clear//Cloudy','2011-03-01 18:06:26','Clear'),(136,'Bilirubin:',NULL,'Negative/+/++/+++','//Negative//+//++//+++','2011-03-01 18:06:26','Negative'),(137,'Urobilinogen:',NULL,'Normal/2/4/8/12','//Normal//2//4//8//12','2011-03-01 18:06:26','mg/dl '),(138,'Ketones:',NULL,'Negative/+/++/+++','//Negative//+//++//+++','2011-03-01 18:06:26','Negative'),(139,'Ascorbic acid:',NULL,'Negative/10 mg#dl/20 mg#dl/40 mg#dl','//Negative//10 mg/dl//20 mg/dl//40 mg/dl','2011-03-01 18:06:26','mg/dl:  Negative'),(140,'Glucose:',NULL,'Normal/50/150/500/â‰¥1000(56)','//Normal//50//150//500//â‰¥1000(56)','2011-03-01 18:06:26','mg/dl '),(141,'Protein:',NULL,'Negative/15/30/100/500/Trace','//Negative//15//30//100//500//Trace','2011-03-01 18:06:26','mg/dl  '),(142,'Blood:',NULL,'Negative/+ca 5-10/++ca 50/+++ca 300/ca 5-10/ca 50/Ca 300','//Negative//+ca 5-10//++ca 50//+++ca 300//ca 5-10//ca 50//Ca 300','2011-03-01 18:06:26','Erythrocyte/Âµl'),(143,'pH:',NULL,'5/5.5/6/6.5/7/7.5/8/8.5/9','//5//5.5//6//6.5//7//7.5//8//8.5//9','2011-03-01 18:06:26',''),(144,'Nitrate:',NULL,'Negative/Positive/Pink colouration','//Negative//Positive//Pink colouration','2011-03-01 18:06:26','Negative'),(145,' Charcot Leyden Crystals:',NULL,'Few/Moderate/Absent/Many','//Few//Moderate//Absent//Many','2011-03-01 17:32:51',''),(146,'RBC:',NULL,'Few/Moderate/Absent/Many','//Few//Moderate//Absent//Many','2011-03-01 17:32:51',''),(147,'WBC:',NULL,'Few/Moderate/Absent/Many','//Few//Moderate//Absent//Many','2011-03-01 17:32:51',''),(148,'Bacteria:',NULL,'Moderate/Few/Many','//Moderate//Few//Many','2011-03-01 17:32:51',''),(155,'Skin Snip',NULL,'Positive/Negative','//Positive//Negative','2010-10-15 14:59:08',''),(149,'Leukocyte:',NULL,'Negative/Ca 15/Ca 25/Ca 70/Ca 75/Ca 125/Ca 500','//Negative//Ca 15//Ca 25//Ca 70//Ca 75//Ca 125//Ca 500','2011-03-01 18:06:26','Leukocyte/Âµl'),(150,'Specific gravity:',NULL,'1.00/1.005/1.010/1.015/1.020/1.025/1.030','//1.00//1.005//1.010//1.015//1.020//1.025//1.030','2011-03-01 18:06:26',''),(151,'Sediment',NULL,'Epithelial Cells/Pus Cells/Red Blood Cells/Bacteria/Other','//Epithelial Cells//Pus Cells//Red Blood Cells//Bacteria//Other','2011-03-01 18:06:26',''),(152,'Urea',NULL,':','//10**50**Normal//0**9**Low//51**150**High','2010-10-15 15:04:03','mg/dl'),(153,'Urea',NULL,':',NULL,'2010-06-10 12:45:25','mg/dl'),(154,'Conjugated/Direct Bilirubin',NULL,'Newborn < 12h: 6.0/12 - 24h: 8.5/24 - 48h: 11.5/3 - 5days: 15.0/5 - 12days: Gradually decreasing to 1.0/Children and adults: 1.0','//0**5**Normal//6**45**High','2010-10-15 14:04:46','mg/dl'),(156,'Parasites:',NULL,'No ova or protozoa seen/Protozoa|ova seen','//No ova or protozoa seen//Protozoa|ova seen','2011-03-01 17:32:51',''),(158,'Gram Smear',NULL,'-/-',NULL,'2010-10-04 14:34:16',''),(159,'Wet Preparation:',NULL,'Trichomonas vaginalis Present/Trichomonas vaginalis Absent',NULL,'2010-10-07 11:37:44',''),(160,'Gram negative bacilli:',NULL,'Rare/Few/Moderate/Many/Absent',NULL,'2010-10-07 11:37:44',''),(161,'Gram negative coccobacilli:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:44',''),(165,'CD4/CD8',NULL,'>1',NULL,'2011-08-12 08:58:20',''),(163,'Clue cells:',NULL,'Absent/Rare/Few/Moderate/Many',NULL,'2010-10-07 11:37:45',''),(164,'Type of flora:',NULL,'Type I/Type II/Type III/Type IV/Type V',NULL,'2011-05-11 08:03:46',''),(166,'CD8',NULL,':',NULL,'2011-08-12 09:18:03','cells/ul'),(167,'CD3',NULL,':',NULL,'2011-08-12 09:18:43','cells/ul'),(168,'CD4/CD8',NULL,':',NULL,'2011-08-12 09:19:38',''),(169,'CD4',NULL,':',NULL,'2011-08-17 07:21:53','Cells/uL'),(170,'Pus Cells:',NULL,'Absent/Few/Moderate/Many',NULL,'2011-08-31 16:55:16',''),(171,'RBC',NULL,'Absent/Few/Rare',NULL,'2011-08-31 16:55:16',''),(172,'GRAM Smear: Pus Cells:',NULL,'Absent/Few/Moderate/Many',NULL,'2011-08-31 16:55:16','No bacteria seen'),(173,'CYTOLOGY: WBC Count\n',NULL,':',NULL,'2011-08-31 16:55:16','cells/L (12)'),(174,'Differential Count:',NULL,'Lymphocytes/Neutrophils/Eosinophils/Basophils',NULL,'2011-08-31 16:55:16',''),(175,'Indian Ink:',NULL,'Positive/Negative',NULL,'2011-08-31 16:55:16','Negative for Cryptococcus spec'),(176,'BIOCHEMISTRY: CSF Protein',NULL,':',NULL,'2011-08-31 16:55:16','mg/dl'),(177,'CSF Chloride',NULL,':',NULL,'2011-08-31 16:55:16','mmol/l'),(178,'CSF Glucose',NULL,':',NULL,'2011-08-31 16:55:16','mg/dl');
/*!40000 ALTER TABLE `measure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `misc`
--

DROP TABLE IF EXISTS `misc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `misc` (
  `id` int(11) NOT NULL auto_increment,
  `r_id` int(11) NOT NULL default '0',
  `vr_id` varchar(45) collate latin1_general_ci NOT NULL default '0',
  `i1` int(11) NOT NULL default '0',
  `i2` int(11) NOT NULL default '0',
  `i3` int(11) NOT NULL default '0',
  `i4` int(11) NOT NULL default '0',
  `i5` int(11) NOT NULL default '0',
  `v1` varchar(500) collate latin1_general_ci NOT NULL default '0',
  `v2` varchar(500) collate latin1_general_ci NOT NULL default '0',
  `v3` varchar(500) collate latin1_general_ci NOT NULL default '0',
  `v4` varchar(500) collate latin1_general_ci NOT NULL default '0',
  `v5` varchar(500) collate latin1_general_ci NOT NULL default '0',
  `dt1` datetime default NULL,
  `dt2` datetime default NULL,
  `dt3` datetime default NULL,
  `d1` date default NULL,
  `d2` date default NULL,
  `d3` date default NULL,
  `ts` timestamp NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `misc`
--

LOCK TABLES `misc` WRITE;
/*!40000 ALTER TABLE `misc` DISABLE KEYS */;
/*!40000 ALTER TABLE `misc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `numeric_interpretation`
--

DROP TABLE IF EXISTS `numeric_interpretation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `numeric_interpretation` (
  `range_u` int(10) default NULL,
  `range_l` int(10) default NULL,
  `age_u` int(10) default NULL,
  `age_l` int(10) default NULL,
  `gender` varchar(40) default NULL,
  `description` varchar(40) default NULL,
  `measure_id` int(10) default NULL,
  `id` int(10) NOT NULL auto_increment,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `numeric_interpretation`
--

LOCK TABLES `numeric_interpretation` WRITE;
/*!40000 ALTER TABLE `numeric_interpretation` DISABLE KEYS */;
INSERT INTO `numeric_interpretation` VALUES (11,11,65,15,'PW','Normal',34,1),(15,12,120,15,'F','Normal',34,2),(18,14,120,15,'M','Normal',34,3),(16,10,9,1,'Child','Normal',34,4),(2,2,120,0,'B','Normal',12,5),(2,0,120,0,'B','Low',12,6),(25,3,120,0,'B','High',12,7),(5,4,100,0,'B','Normal',22,8),(3,0,100,0,'B','Low',22,9),(25,5,100,0,'B','High',22,10),(12,4,100,0,'B','Normal',88,11),(4,0,100,0,'B','Low',88,12),(50,12,100,0,'B','High',88,13),(146,136,100,0,'B','Normal',21,14),(135,0,100,0,'B','Low',21,15),(250,147,100,0,'B','High',21,16),(250,130,100,0,'B','Normal',25,17),(129,0,100,0,'B','Low',25,18),(500,251,100,0,'B','High',25,19),(184,44,100,0,'M','Normal',26,20),(43,0,100,0,'M','Low',26,21),(250,185,100,0,'M','High',26,22),(132,35,100,0,'F','Normal',26,23),(34,0,100,0,'F','Low',26,24),(250,133,100,0,'F','High',26,25),(50,10,100,0,'B','Normal',152,26),(9,0,100,0,'B','Low',152,27),(150,51,100,0,'B','High',152,28),(7,3,100,0,'B','Normal',9,29),(3,0,100,0,'B','Low',9,30),(25,7,100,0,'B','High',9,31),(4,1,100,0,'B','Normal',73,32),(50,10,100,0,'B','Normal',19,33),(11,8,100,0,'B','Normal',10,34),(108,95,100,0,'B','Normal',23,35),(12,8,100,0,'B','Normal',49,36),(1,1,100,0,'M','Normal',13,37);
/*!40000 ALTER TABLE `numeric_interpretation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient`
--

DROP TABLE IF EXISTS `patient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient` (
  `patient_id` int(11) unsigned NOT NULL default '0',
  `addl_id` varchar(40) default NULL,
  `name` varchar(45) default NULL,
  `sex` char(1) NOT NULL default '',
  `age` decimal(10,0) default NULL,
  `dob` date default NULL,
  `created_by` int(11) unsigned default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `partial_dob` varchar(45) default NULL,
  `surr_id` varchar(45) default NULL,
  `hash_value` varchar(100) default NULL,
  PRIMARY KEY  (`patient_id`),
  KEY `created_by` (`created_by`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient`
--

LOCK TABLES `patient` WRITE;
/*!40000 ALTER TABLE `patient` DISABLE KEYS */;
INSERT INTO `patient` VALUES (1,'04330','Ulla Little','M',NULL,'1991-04-19',NULL,'2010-10-31 16:13:36',NULL,'62543',NULL),(2,'00070','acqueline Oconnor','F',NULL,'1947-08-25',NULL,'2009-04-02 10:44:15',NULL,'55982',NULL),(3,'98756','Zeus Watkins','M',NULL,'1966-03-07',NULL,'2012-08-30 03:36:35',NULL,'79909',NULL),(4,'96560','Leigh Garza','M',NULL,'1975-01-07',NULL,'2009-10-17 15:52:59',NULL,'57137',NULL),(5,'41640','Mara Tyler','M',NULL,'2008-11-26',NULL,'2012-07-28 11:00:33',NULL,'62718',NULL),(6,'60495','Kylee Brady','M',NULL,'1943-09-12',NULL,'2009-07-17 20:41:27',NULL,'46007',NULL),(7,'05492','Mary Salas','M',NULL,'1961-12-14',NULL,'2011-07-19 17:48:05',NULL,'90931',NULL),(8,'74482','Kyle Mcdowell','M',NULL,'2007-10-08',NULL,'2011-02-19 02:33:19',NULL,'18604',NULL),(9,'13192','Ava Owens','M',NULL,'1990-09-16',NULL,'2011-05-24 12:18:30',NULL,'15617',NULL),(10,'93252','Maggy Dalton','M',NULL,'1954-03-26',NULL,'2009-10-05 09:33:22',NULL,'90673',NULL),(11,'81056','Rebekah Munoz','M',NULL,'1931-07-16',NULL,'2012-02-23 00:59:10',NULL,'29821',NULL),(12,'14531','Zorita Pittman','M',NULL,'1957-12-19',NULL,'2011-09-02 05:14:04',NULL,'46309',NULL),(13,'14373','Gage Brady','M',NULL,'1967-09-03',NULL,'2010-08-11 17:18:39',NULL,'28484',NULL),(14,'89368','Natalie Rodgers','F',NULL,'1960-07-29',NULL,'2010-08-27 08:57:39',NULL,'41372',NULL),(15,'93909','Sonia Holder','M',NULL,'1993-07-04',NULL,'2011-10-31 17:46:02',NULL,'04388',NULL),(16,'32915','Lacy Pittman','F',NULL,'2006-07-25',NULL,'2010-10-06 16:22:09',NULL,'81840',NULL),(17,'08245','Debra Mckinney','F',NULL,'1941-11-17',NULL,'2009-04-08 06:21:28',NULL,'17427',NULL),(18,'44517','Leigh Montoya','F',NULL,'2002-10-09',NULL,'2011-08-09 08:24:07',NULL,'93719',NULL),(19,'03066','Lareina Forbes','M',NULL,'1937-04-13',NULL,'2010-04-28 20:02:05',NULL,'05940',NULL),(20,'39199','Brenda Dudley','M',NULL,'1957-10-20',NULL,'2011-02-24 16:07:15',NULL,'54571',NULL),(21,'70408','Kyra Cannon','M',NULL,'1951-09-02',NULL,'2011-11-18 19:52:31',NULL,'43810',NULL),(22,'37052','Steel Park','M',NULL,'1956-12-10',NULL,'2012-06-25 09:19:52',NULL,'35435',NULL),(23,'79787','Yuri Richmond','F',NULL,'1972-04-14',NULL,'2010-09-09 15:35:04',NULL,'49147',NULL),(24,'87457','Nathaniel Reid','M',NULL,'1978-12-15',NULL,'2011-04-03 00:15:46',NULL,'83846',NULL),(25,'55936','Clare Willis','F',NULL,'1932-12-01',NULL,'2009-05-16 18:39:10',NULL,'72350',NULL),(26,'22998','Rhea Larsen','F',NULL,'1943-03-17',NULL,'2010-09-24 01:56:38',NULL,'77334',NULL),(27,'62552','Chava Montoya','F',NULL,'1951-11-12',NULL,'2012-06-21 04:49:51',NULL,'01237',NULL),(28,'56908','Xerxes Molina','F',NULL,'1997-10-22',NULL,'2009-05-16 20:17:08',NULL,'13712',NULL),(29,'84847','Kasper Webster','M',NULL,'1972-07-15',NULL,'2011-05-22 07:42:00',NULL,'47209',NULL),(30,'79130','Finn Burris','F',NULL,'1987-11-14',NULL,'2009-03-12 12:21:41',NULL,'79088',NULL),(31,'44130','Damon Conrad','M',NULL,'1995-06-16',NULL,'2011-03-25 06:06:43',NULL,'98945',NULL),(32,'31143','Fredericka Carson','M',NULL,'1973-11-08',NULL,'2012-03-28 07:13:03',NULL,'83524',NULL),(33,'00726','Deirdre Contreras','F',NULL,'1977-06-06',NULL,'2010-02-19 05:17:48',NULL,'17758',NULL),(34,'19027','Nicholas Goodwin','M',NULL,'1951-12-21',NULL,'2009-02-14 02:06:06',NULL,'34987',NULL),(35,'06421','Robin Dean','F',NULL,'1978-11-24',NULL,'2010-04-03 20:56:22',NULL,'52888',NULL),(36,'54391','Aline Mcfadden','M',NULL,'1966-10-03',NULL,'2011-12-20 04:42:25',NULL,'48176',NULL),(37,'48361','Libby Chavez','M',NULL,'1939-01-05',NULL,'2009-04-17 16:14:10',NULL,'33665',NULL),(38,'07463','Colette Stein','F',NULL,'1939-09-24',NULL,'2010-12-01 16:00:09',NULL,'00792',NULL),(39,'93019','Charissa Reeves','F',NULL,'1943-10-27',NULL,'2010-01-15 00:08:52',NULL,'40311',NULL),(40,'30014','Noel Lane','M',NULL,'1979-08-31',NULL,'2010-12-21 06:39:03',NULL,'09973',NULL),(41,'80254','Thane Sargent','F',NULL,'1945-08-29',NULL,'2012-07-03 09:13:14',NULL,'19428',NULL),(42,'14962','Wanda Fry','F',NULL,'1974-10-13',NULL,'2012-06-14 02:17:46',NULL,'26241',NULL),(43,'07987','Gannon Henderson','F',NULL,'1963-03-29',NULL,'2010-07-28 02:10:43',NULL,'79033',NULL),(44,'51883','Cole Farley','M',NULL,'2007-09-24',NULL,'2011-03-22 04:14:59',NULL,'92355',NULL),(45,'03143','Lamar Cox','M',NULL,'2003-09-12',NULL,'2010-04-07 18:22:36',NULL,'21219',NULL),(46,'34263','Alexander Black','M',NULL,'1981-09-29',NULL,'2009-09-03 21:25:24',NULL,'78151',NULL),(47,'64082','Aurelia Simpson','M',NULL,'1986-04-05',NULL,'2012-07-04 01:53:01',NULL,'11355',NULL),(48,'76886','Maia Parrish','M',NULL,'2007-06-11',NULL,'2009-09-27 18:34:41',NULL,'13876',NULL),(49,'17892','Lila Mccormick','M',NULL,'1997-10-04',NULL,'2010-09-26 23:48:23',NULL,'44336',NULL),(50,'09677','Jayme Jimenez','F',NULL,'1951-01-02',NULL,'2011-10-25 21:50:53',NULL,'43520',NULL),(51,'51519','Orlando Macdonald','M',NULL,'1960-04-20',NULL,'2009-06-11 20:23:03',NULL,'68861',NULL),(52,'66017','Gray Berger','M',NULL,'1937-10-05',NULL,'2010-10-22 01:10:21',NULL,'01379',NULL),(53,'01250','Quyn Bowers','F',NULL,'1973-10-03',NULL,'2009-04-21 18:30:04',NULL,'77587',NULL),(54,'98994','Darryl Peck','M',NULL,'1969-03-26',NULL,'2012-08-18 02:44:47',NULL,'66483',NULL),(55,'18523','Illiana Wong','M',NULL,'1966-08-09',NULL,'2012-07-22 09:19:09',NULL,'53514',NULL),(56,'16282','Freya Summers','M',NULL,'1949-06-13',NULL,'2010-12-01 03:02:29',NULL,'17211',NULL),(57,'71079','Wanda Roman','M',NULL,'1999-06-06',NULL,'2011-03-11 05:23:36',NULL,'16430',NULL),(58,'11991','Zelenia Quinn','M',NULL,'1944-07-22',NULL,'2010-05-03 15:15:28',NULL,'16309',NULL),(59,'69145','Karina Rodriguez','F',NULL,'1959-04-16',NULL,'2010-08-05 16:00:03',NULL,'96565',NULL),(60,'14980','Quail Graves','M',NULL,'1937-07-12',NULL,'2011-06-27 04:39:37',NULL,'00001',NULL),(61,'16098','Cara Parrish','M',NULL,'1944-08-10',NULL,'2009-02-23 12:48:54',NULL,'79915',NULL),(62,'52892','Sierra Quinn','F',NULL,'1934-07-13',NULL,'2009-11-16 14:00:51',NULL,'03293',NULL),(63,'31507','Eden Wilkerson','F',NULL,'1987-05-31',NULL,'2012-01-18 02:58:57',NULL,'76864',NULL),(64,'61242','Kimberley Mendez','F',NULL,'1997-08-28',NULL,'2010-09-02 06:27:13',NULL,'87079',NULL),(65,'04497','Berk Bartlett','F',NULL,'1947-07-07',NULL,'2012-05-11 06:02:57',NULL,'81388',NULL),(66,'70234','Alfreda Lopez','M',NULL,'1937-02-22',NULL,'2011-10-16 18:59:57',NULL,'94746',NULL),(67,'20832','Kessie Butler','M',NULL,'1966-03-18',NULL,'2012-07-09 09:28:49',NULL,'87785',NULL),(68,'49896','Kennedy Adams','M',NULL,'1966-01-21',NULL,'2010-03-18 22:40:28',NULL,'59984',NULL),(69,'29647','Stuart Gentry','F',NULL,'1941-03-11',NULL,'2011-01-27 18:33:32',NULL,'95527',NULL),(70,'35033','Jael Zamora','F',NULL,'1954-03-22',NULL,'2011-06-30 01:39:24',NULL,'42138',NULL),(71,'67699','Odette Graves','M',NULL,'1987-10-01',NULL,'2010-03-14 03:57:17',NULL,'99536',NULL),(72,'85780','Keely Schmidt','F',NULL,'1987-07-10',NULL,'2010-01-15 08:38:51',NULL,'03136',NULL),(73,'93531','Kylan Madden','M',NULL,'1954-02-03',NULL,'2010-10-16 03:51:35',NULL,'10709',NULL),(74,'96079','Maryam Zamora','M',NULL,'1963-08-20',NULL,'2012-01-20 00:22:26',NULL,'83764',NULL),(75,'06164','Patricia Zamora','M',NULL,'1951-07-06',NULL,'2011-04-02 12:46:43',NULL,'00941',NULL),(76,'04500','Alice Johnston','M',NULL,'2002-09-10',NULL,'2011-05-19 05:04:30',NULL,'57137',NULL),(77,'61167','Zia Perez','F',NULL,'1955-01-25',NULL,'2011-07-21 16:02:47',NULL,'23997',NULL),(78,'41690','Aline Wilcox','M',NULL,'1934-06-09',NULL,'2012-02-20 10:11:35',NULL,'73683',NULL),(79,'43427','Carissa Mejia','F',NULL,'2008-09-19',NULL,'2011-08-13 06:33:52',NULL,'13981',NULL),(80,'19115','Dominic Cohen','F',NULL,'2007-05-02',NULL,'2010-08-17 20:38:01',NULL,'53153',NULL),(81,'72147','Wesley Stewart','M',NULL,'1984-11-16',NULL,'2009-06-16 01:19:59',NULL,'67285',NULL),(82,'34855','Isabelle Dodson','M',NULL,'1984-07-12',NULL,'2009-08-03 04:17:32',NULL,'04619',NULL),(83,'78068','Drew Keith','F',NULL,'1977-12-10',NULL,'2010-10-05 02:16:48',NULL,'89926',NULL),(84,'46361','Lionel Bauer','M',NULL,'1939-10-20',NULL,'2010-12-31 03:02:34',NULL,'71926',NULL),(85,'15667','Zahir Merrill','F',NULL,'1932-12-10',NULL,'2011-10-14 17:49:12',NULL,'45703',NULL),(86,'96906','Montana Wood','F',NULL,'1999-05-11',NULL,'2011-08-26 08:14:07',NULL,'36007',NULL),(87,'98751','Oleg Christensen','M',NULL,'1935-08-23',NULL,'2009-06-29 00:06:06',NULL,'91858',NULL),(88,'24327','Colin Bradley','M',NULL,'1982-02-22',NULL,'2011-11-29 01:26:14',NULL,'29625',NULL),(89,'07224','Ainsley Walker','M',NULL,'1955-08-03',NULL,'2009-09-20 04:07:55',NULL,'20272',NULL),(90,'77283','Cara Tucker','F',NULL,'1961-09-04',NULL,'2010-12-01 09:02:23',NULL,'52680',NULL),(91,'23618','Veda Rasmussen','M',NULL,'2008-09-26',NULL,'2009-07-25 00:44:08',NULL,'78103',NULL),(92,'23713','Hope Blair','M',NULL,'1964-12-04',NULL,'2011-08-18 16:53:41',NULL,'58631',NULL),(93,'06782','Dalton Melton','M',NULL,'1961-08-02',NULL,'2012-07-30 02:59:25',NULL,'01919',NULL),(94,'74580','Orlando Berg','F',NULL,'1956-08-27',NULL,'2011-11-25 22:37:47',NULL,'71885',NULL),(95,'69427','Gage Pratt','F',NULL,'1959-02-23',NULL,'2009-01-19 10:48:19',NULL,'59532',NULL),(96,'74985','Larissa Herring','F',NULL,'1935-02-18',NULL,'2011-05-16 22:03:41',NULL,'62143',NULL),(97,'81453','Winifred Mejia','F',NULL,'1966-09-12',NULL,'2011-07-27 01:27:44',NULL,'15843',NULL),(98,'65407','Flavia Hamilton','M',NULL,'1962-08-01',NULL,'2010-11-26 16:44:53',NULL,'24700',NULL),(99,'85147','Hamish Faulkner','F',NULL,'1962-03-05',NULL,'2009-08-16 07:07:46',NULL,'06169',NULL),(100,'84113','Geraldine Carter','M',NULL,'1953-11-14',NULL,'2009-05-11 00:55:15',NULL,'77775',NULL),(101,'02624','Zena Douglas','F',NULL,'1981-10-22',NULL,'2010-12-31 17:02:59',NULL,'58696',NULL),(102,'35143','Nathaniel Mcconnell','M',NULL,'1948-07-26',NULL,'2009-03-15 03:12:45',NULL,'99512',NULL),(103,'04037','Demetrius Valenzuela','F',NULL,'1936-08-08',NULL,'2012-05-22 20:10:43',NULL,'05430',NULL),(104,'98446','Vanna Deleon','M',NULL,'1956-08-15',NULL,'2011-08-12 14:06:22',NULL,'70824',NULL),(105,'94184','Quemby Charles','M',NULL,'1956-12-10',NULL,'2012-01-20 21:19:22',NULL,'23550',NULL),(106,'92419','Liberty Cameron','F',NULL,'1968-06-17',NULL,'2009-04-10 20:34:33',NULL,'30486',NULL),(107,'42252','Christine Snow','F',NULL,'2004-07-07',NULL,'2012-01-06 19:34:55',NULL,'10495',NULL),(108,'13638','Mason Everett','F',NULL,'1992-10-28',NULL,'2012-05-02 19:30:18',NULL,'65275',NULL),(109,'34129','Kyra Sawyer','M',NULL,'1956-10-23',NULL,'2011-09-24 05:09:32',NULL,'65227',NULL),(110,'37768','Hanna Dickson','F',NULL,'1962-05-15',NULL,'2009-06-01 09:08:58',NULL,'99438',NULL),(111,'84673','Bert Sullivan','F',NULL,'1951-01-22',NULL,'2009-02-15 12:21:20',NULL,'92521',NULL),(112,'34865','Cecilia Payne','F',NULL,'1950-08-22',NULL,'2009-06-29 06:58:30',NULL,'13372',NULL),(113,'65856','Giselle Reyes','M',NULL,'1985-04-08',NULL,'2011-08-09 13:08:11',NULL,'69243',NULL),(114,'48112','Christopher Molina','M',NULL,'1969-04-11',NULL,'2012-07-06 15:31:20',NULL,'55011',NULL),(115,'07874','Colton Kramer','M',NULL,'1997-02-09',NULL,'2011-11-13 05:13:19',NULL,'53219',NULL),(116,'34394','Veda Branch','F',NULL,'1986-07-29',NULL,'2010-05-15 10:03:49',NULL,'78580',NULL),(117,'25370','Ayanna Hodges','F',NULL,'1966-04-16',NULL,'2009-11-06 06:10:40',NULL,'34918',NULL),(118,'53065','Jason Hoover','F',NULL,'2004-09-05',NULL,'2011-05-09 12:22:57',NULL,'31835',NULL),(119,'52293','Marshall Clay','F',NULL,'1969-05-05',NULL,'2009-02-15 13:20:28',NULL,'45615',NULL),(120,'15956','Alvin Morse','M',NULL,'1935-12-26',NULL,'2012-03-11 06:56:36',NULL,'59625',NULL),(121,'49061','Armando Guerra','F',NULL,'2008-11-20',NULL,'2012-04-08 15:12:00',NULL,'58342',NULL),(122,'05970','Slade Adams','M',NULL,'1993-07-22',NULL,'2009-09-12 07:36:41',NULL,'02068',NULL),(123,'81615','Leroy Moss','M',NULL,'1954-10-24',NULL,'2012-01-23 22:10:11',NULL,'01562',NULL),(124,'67566','Brittany Knapp','M',NULL,'2009-04-04',NULL,'2010-03-28 18:06:02',NULL,'52522',NULL),(125,'33999','Marsden Lee','F',NULL,'1996-04-24',NULL,'2011-10-02 12:37:36',NULL,'71596',NULL),(126,'23379','Libby Barrera','F',NULL,'1967-04-20',NULL,'2011-01-05 14:00:12',NULL,'04560',NULL),(127,'41294','Blair Shields','M',NULL,'1993-07-06',NULL,'2009-04-05 16:26:02',NULL,'63352',NULL),(128,'03406','Breanna Pickett','M',NULL,'1994-05-13',NULL,'2011-07-23 12:38:57',NULL,'63043',NULL),(129,'60956','Alma Tyson','M',NULL,'1931-03-04',NULL,'2012-07-10 05:21:57',NULL,'36931',NULL),(130,'19687','Kirby Mueller','F',NULL,'1948-06-01',NULL,'2009-04-28 15:37:03',NULL,'62169',NULL),(131,'24913','Samson Bentley','M',NULL,'1961-06-10',NULL,'2011-11-29 10:54:27',NULL,'61218',NULL),(132,'09364','Mohammad Schmidt','M',NULL,'1947-08-23',NULL,'2010-05-17 20:23:49',NULL,'45033',NULL),(133,'35344','Maxine Mcmahon','F',NULL,'1948-02-25',NULL,'2009-11-30 22:13:05',NULL,'58471',NULL),(134,'37115','Cailin Vang','F',NULL,'1940-03-19',NULL,'2009-01-21 05:17:53',NULL,'10874',NULL),(135,'66121','Dorian Gentry','M',NULL,'1957-03-13',NULL,'2010-06-07 00:53:20',NULL,'57492',NULL),(136,'78863','Zephania Randall','M',NULL,'1960-05-12',NULL,'2009-12-12 03:01:36',NULL,'13438',NULL),(137,'28964','Kalia Hayes','M',NULL,'1944-05-27',NULL,'2011-03-06 17:39:01',NULL,'52583',NULL),(138,'07775','Bethany Mack','M',NULL,'1941-11-29',NULL,'2012-07-18 07:26:51',NULL,'56319',NULL),(139,'84821','Kendall Mcconnell','F',NULL,'1955-04-01',NULL,'2009-10-01 01:02:54',NULL,'11175',NULL),(140,'53211','Quon Yates','F',NULL,'1931-07-06',NULL,'2010-03-31 14:31:43',NULL,'29904',NULL),(141,'66320','Justina Patel','M',NULL,'1973-09-20',NULL,'2012-08-28 00:03:53',NULL,'17949',NULL),(142,'71973','Amos Mckinney','F',NULL,'1950-12-30',NULL,'2009-01-08 08:07:26',NULL,'41563',NULL),(143,'99867','Stacy Logan','F',NULL,'1998-11-04',NULL,'2011-02-02 10:22:42',NULL,'52073',NULL),(144,'64226','Darryl Livingston','F',NULL,'1935-12-01',NULL,'2010-01-19 04:09:58',NULL,'04587',NULL),(145,'63216','Acton Baldwin','F',NULL,'2008-09-11',NULL,'2011-12-16 06:04:57',NULL,'11488',NULL),(146,'74136','Zahir Brock','M',NULL,'1998-08-09',NULL,'2009-09-17 15:45:42',NULL,'87914',NULL),(147,'94998','Amal Montoya','M',NULL,'2005-01-11',NULL,'2011-03-25 17:09:52',NULL,'53079',NULL),(148,'07416','Dara Stafford','F',NULL,'1973-09-19',NULL,'2010-12-29 12:15:10',NULL,'25852',NULL),(149,'97256','Paloma Gamble','F',NULL,'1951-01-10',NULL,'2011-10-16 00:53:12',NULL,'19617',NULL),(150,'94088','Clark Hicks','M',NULL,'1957-07-08',NULL,'2010-01-13 06:06:03',NULL,'15322',NULL),(151,'01833','Kiara Strong','F',NULL,'1947-09-10',NULL,'2010-09-21 16:47:48',NULL,'71628',NULL),(152,'80639','Rana Eaton','F',NULL,'1960-03-21',NULL,'2011-05-29 22:14:15',NULL,'67945',NULL),(153,'41432','Bryar West','M',NULL,'1979-02-14',NULL,'2010-11-01 10:38:11',NULL,'54198',NULL),(154,'18243','Sonia Best','F',NULL,'1978-07-27',NULL,'2009-08-29 01:27:57',NULL,'04043',NULL),(155,'07496','Lyle Butler','F',NULL,'1936-09-08',NULL,'2010-02-11 23:06:21',NULL,'91024',NULL),(156,'54469','Lucius Odom','M',NULL,'1949-08-18',NULL,'2009-05-28 21:57:02',NULL,'55108',NULL),(157,'68472','Claire Joseph','M',NULL,'2006-06-04',NULL,'2012-03-15 18:02:38',NULL,'54740',NULL),(158,'81756','Madonna Murray','F',NULL,'1952-12-22',NULL,'2011-01-04 10:22:40',NULL,'30199',NULL),(159,'72221','Otto Henson','F',NULL,'1954-08-01',NULL,'2009-10-13 16:35:20',NULL,'80652',NULL),(160,'51622','Blaze Barrett','M',NULL,'1993-07-10',NULL,'2011-02-02 13:28:41',NULL,'43000',NULL),(161,'29960','Garrett Barton','F',NULL,'1946-12-31',NULL,'2011-01-16 16:14:44',NULL,'69290',NULL),(162,'73772','Brent Alexander','M',NULL,'1985-09-08',NULL,'2010-05-10 22:46:24',NULL,'38961',NULL),(163,'40542','Heidi Wise','F',NULL,'2006-09-08',NULL,'2012-07-06 08:31:54',NULL,'74144',NULL),(164,'74870','Slade Greer','M',NULL,'1931-03-25',NULL,'2009-08-07 16:21:22',NULL,'50833',NULL),(165,'83785','Cleo Cooley','F',NULL,'2000-10-15',NULL,'2010-05-02 10:09:06',NULL,'18050',NULL),(166,'24162','Sandra Baird','F',NULL,'2003-12-14',NULL,'2011-02-16 23:45:42',NULL,'90071',NULL),(167,'91115','Marvin Roy','M',NULL,'1942-02-27',NULL,'2011-11-02 15:54:15',NULL,'95280',NULL),(168,'97999','Garrett Morris','F',NULL,'1992-05-28',NULL,'2010-11-26 15:44:15',NULL,'24186',NULL),(169,'70459','Aladdin Sweeney','M',NULL,'1951-10-16',NULL,'2012-07-14 12:22:07',NULL,'37152',NULL),(170,'91762','Cara Bowen','F',NULL,'1996-09-05',NULL,'2011-05-26 20:08:11',NULL,'73163',NULL),(171,'27415','Hollee Burke','F',NULL,'1992-02-14',NULL,'2011-04-06 19:15:23',NULL,'11971',NULL),(172,'96490','Genevieve Higgins','F',NULL,'1959-04-25',NULL,'2009-10-22 15:41:53',NULL,'41803',NULL),(173,'26931','Lavinia Goodman','M',NULL,'1947-09-08',NULL,'2009-03-26 16:21:35',NULL,'21537',NULL),(174,'46089','Owen Lester','M',NULL,'2006-10-25',NULL,'2009-08-29 23:22:20',NULL,'95495',NULL),(175,'84010','Rylee Bentley','F',NULL,'1985-02-24',NULL,'2011-12-19 20:11:59',NULL,'28069',NULL),(176,'65212','Eden Santana','M',NULL,'2006-03-28',NULL,'2010-08-26 18:22:20',NULL,'78258',NULL),(177,'06011','Camille Bond','F',NULL,'1992-04-02',NULL,'2011-04-01 00:26:08',NULL,'86106',NULL),(178,'19994','Jermaine Wheeler','M',NULL,'1946-01-23',NULL,'2010-04-16 03:27:28',NULL,'64786',NULL),(179,'05017','Jamalia Parker','M',NULL,'1934-06-30',NULL,'2012-02-21 10:46:41',NULL,'17829',NULL),(180,'75572','Nigel Terrell','F',NULL,'2008-05-24',NULL,'2012-05-26 06:58:04',NULL,'76261',NULL),(181,'68337','Shafira Castro','M',NULL,'1931-05-05',NULL,'2012-05-04 20:19:06',NULL,'49856',NULL),(182,'22113','Wing French','F',NULL,'1954-04-23',NULL,'2011-01-01 12:10:10',NULL,'96979',NULL),(183,'36955','Nerea Holder','F',NULL,'2007-11-08',NULL,'2012-08-14 20:55:46',NULL,'63801',NULL),(184,'86810','Elvis Weiss','M',NULL,'1993-11-24',NULL,'2010-08-26 15:12:54',NULL,'13227',NULL),(185,'99440','Demetrius Woodard','M',NULL,'2001-10-10',NULL,'2009-12-22 20:35:25',NULL,'70035',NULL),(186,'78767','Melissa Patrick','F',NULL,'1970-11-07',NULL,'2012-07-28 11:23:15',NULL,'52663',NULL),(187,'17905','Ross Bauer','M',NULL,'2005-01-01',NULL,'2012-04-21 20:45:49',NULL,'90930',NULL),(188,'09773','Octavia Guerrero','F',NULL,'1985-08-27',NULL,'2009-05-08 13:08:31',NULL,'45003',NULL),(189,'27834','Lucas Gutierrez','F',NULL,'2007-08-17',NULL,'2012-08-13 17:00:11',NULL,'91306',NULL),(190,'51291','Debra Berger','M',NULL,'2000-09-16',NULL,'2009-12-18 20:21:46',NULL,'38802',NULL),(191,'30870','Echo Ortiz','F',NULL,'1979-03-01',NULL,'2011-08-23 12:14:44',NULL,'14959',NULL),(192,'92508','Tashya Montgomery','F',NULL,'1969-11-07',NULL,'2011-09-03 07:06:20',NULL,'11102',NULL),(193,'51424','Jayme Walton','F',NULL,'1959-10-19',NULL,'2011-08-03 20:32:36',NULL,'73354',NULL),(194,'09262','Kane Banks','F',NULL,'1967-07-01',NULL,'2010-03-30 18:52:07',NULL,'19727',NULL),(195,'86387','Rinah Goff','M',NULL,'1987-08-01',NULL,'2009-07-26 20:24:46',NULL,'99214',NULL),(196,'59252','Addison Knight','M',NULL,'2009-04-04',NULL,'2011-12-15 17:45:15',NULL,'25497',NULL),(197,'86225','Mohammad Soto','F',NULL,'1997-01-28',NULL,'2011-04-07 12:10:17',NULL,'18896',NULL),(198,'03850','Savannah Tran','M',NULL,'1988-04-06',NULL,'2011-04-18 12:03:44',NULL,'44396',NULL),(199,'52847','Mara Leonard','F',NULL,'1960-11-21',NULL,'2012-06-02 15:01:03',NULL,'70995',NULL),(200,'95393','Armando Stark','F',NULL,'1958-02-12',NULL,'2011-12-23 11:17:26',NULL,'32283',NULL),(201,'60212','Merritt George','M',NULL,'2007-07-20',NULL,'2012-05-10 00:46:19',NULL,'84021',NULL),(202,'89164','Sacha Graves','F',NULL,'2004-08-27',NULL,'2010-07-03 10:09:21',NULL,'12705',NULL),(203,'06532','Brandon Franco','M',NULL,'1954-10-02',NULL,'2012-02-25 15:12:25',NULL,'13535',NULL),(204,'70401','Hyatt Singleton','M',NULL,'1966-05-28',NULL,'2011-03-06 06:27:47',NULL,'20394',NULL),(205,'57386','Jolie Conway','F',NULL,'1934-03-19',NULL,'2011-03-09 09:50:58',NULL,'34167',NULL),(206,'76752','Gary Barton','F',NULL,'1960-09-01',NULL,'2009-03-08 19:44:56',NULL,'45757',NULL),(207,'09522','Alvin Le','F',NULL,'1940-05-29',NULL,'2009-09-27 05:13:03',NULL,'00596',NULL),(208,'52165','Talon Hutchinson','M',NULL,'1963-02-16',NULL,'2012-01-19 10:49:01',NULL,'82245',NULL),(209,'17278','Mufutau Beck','F',NULL,'1974-08-28',NULL,'2012-05-08 07:54:48',NULL,'37359',NULL),(210,'42380','Inez Mack','F',NULL,'1941-11-29',NULL,'2009-03-03 06:28:32',NULL,'90156',NULL),(211,'52555','Aquila Rich','M',NULL,'1951-10-24',NULL,'2010-11-26 15:16:27',NULL,'73841',NULL),(212,'60925','Caleb Cash','M',NULL,'1952-07-05',NULL,'2011-04-02 04:16:11',NULL,'34824',NULL),(213,'39707','Rae Frederick','M',NULL,'1969-02-14',NULL,'2010-07-06 00:54:01',NULL,'23388',NULL),(214,'53868','Arsenio Clark','M',NULL,'1996-05-16',NULL,'2010-10-14 02:17:46',NULL,'57872',NULL),(215,'37963','Cameran Delaney','F',NULL,'1953-09-24',NULL,'2011-04-29 13:39:28',NULL,'26023',NULL),(216,'14721','Erasmus Mcpherson','M',NULL,'1995-04-27',NULL,'2011-01-06 09:58:15',NULL,'36094',NULL),(217,'39451','Latifah Potts','F',NULL,'1957-03-16',NULL,'2011-12-02 21:56:16',NULL,'82056',NULL),(218,'45012','Dacey Byers','M',NULL,'1935-02-19',NULL,'2010-05-23 09:27:13',NULL,'15047',NULL),(219,'35308','Grant Blackburn','M',NULL,'1979-01-02',NULL,'2011-07-19 17:48:47',NULL,'70332',NULL),(220,'63470','Callie Morrow','F',NULL,'1969-06-06',NULL,'2011-02-05 12:36:21',NULL,'93005',NULL),(221,'64962','Charlotte Nicholson','M',NULL,'1943-07-06',NULL,'2009-05-07 01:00:22',NULL,'32641',NULL),(222,'77649','Ila Lane','F',NULL,'1977-08-18',NULL,'2009-07-23 18:55:43',NULL,'27407',NULL),(223,'49915','Holmes Hall','M',NULL,'1975-07-04',NULL,'2012-01-09 00:21:59',NULL,'56528',NULL),(224,'26981','Stacey Macias','M',NULL,'2005-03-01',NULL,'2009-09-25 19:33:32',NULL,'75715',NULL),(225,'06343','Adria Steele','M',NULL,'1994-07-05',NULL,'2010-12-24 02:19:45',NULL,'83309',NULL),(226,'24380','Xaviera Mclean','F',NULL,'1963-11-05',NULL,'2012-05-07 01:25:59',NULL,'64946',NULL),(227,'85374','Noble Alford','F',NULL,'2000-03-09',NULL,'2010-10-07 16:52:33',NULL,'43897',NULL),(228,'72037','Nichole French','F',NULL,'2005-02-04',NULL,'2010-10-28 09:14:26',NULL,'37118',NULL),(229,'22426','Quinlan Navarro','M',NULL,'1938-02-26',NULL,'2011-07-10 20:08:57',NULL,'37002',NULL),(230,'41872','Kevyn Hoffman','F',NULL,'1969-05-25',NULL,'2011-09-02 14:19:39',NULL,'50388',NULL),(231,'84652','Olivia Michael','M',NULL,'1961-11-06',NULL,'2012-04-03 03:25:18',NULL,'98615',NULL),(232,'11152','Amity Wall','M',NULL,'1981-04-10',NULL,'2012-01-31 05:08:20',NULL,'67130',NULL),(233,'42101','Maite Holt','F',NULL,'1993-01-11',NULL,'2012-07-22 19:06:10',NULL,'05857',NULL),(234,'99485','Quamar Herman','F',NULL,'1960-01-29',NULL,'2009-01-08 03:46:46',NULL,'60713',NULL),(235,'79013','Finn Thompson','F',NULL,'1998-11-08',NULL,'2009-06-08 21:00:48',NULL,'53465',NULL),(236,'08143','Jeanette Chang','F',NULL,'1943-08-20',NULL,'2010-02-01 16:57:59',NULL,'03799',NULL),(237,'53948','Hashim Zimmerman','M',NULL,'1999-10-09',NULL,'2009-04-27 09:22:53',NULL,'63986',NULL),(238,'17621','Jamal Daniel','F',NULL,'1949-11-14',NULL,'2010-01-31 04:16:46',NULL,'61314',NULL),(239,'34630','Henry Kerr','F',NULL,'1932-05-22',NULL,'2009-06-01 12:21:16',NULL,'16065',NULL),(240,'57878','Oren Alston','F',NULL,'1949-05-20',NULL,'2009-04-13 03:36:36',NULL,'95427',NULL),(241,'28471','Buffy Hayden','F',NULL,'1974-10-09',NULL,'2010-07-27 19:45:01',NULL,'71712',NULL),(242,'53067','Whilemina Salinas','F',NULL,'1983-07-26',NULL,'2009-04-17 08:44:02',NULL,'63531',NULL),(243,'76716','Knox Walsh','M',NULL,'2007-07-27',NULL,'2010-01-03 00:58:40',NULL,'00171',NULL),(244,'92975','Stephen Weiss','M',NULL,'1997-11-18',NULL,'2010-09-22 06:30:37',NULL,'41518',NULL),(245,'55952','Charles Hicks','F',NULL,'1985-10-12',NULL,'2011-12-04 17:31:55',NULL,'71098',NULL),(246,'82881','Avram Barlow','M',NULL,'1977-09-27',NULL,'2011-05-31 07:55:07',NULL,'80065',NULL),(247,'65319','Lee Pena','F',NULL,'1932-09-19',NULL,'2012-03-08 22:38:16',NULL,'97949',NULL),(248,'64073','Nomlanga Mccullough','M',NULL,'1954-07-14',NULL,'2010-11-08 19:38:27',NULL,'99171',NULL),(249,'53835','Zane Rosario','F',NULL,'1974-10-03',NULL,'2009-11-21 10:45:49',NULL,'48858',NULL),(250,'12472','Quincy Foreman','M',NULL,'1938-09-19',NULL,'2010-05-05 00:11:40',NULL,'12385',NULL),(251,'09781','Dylan Sheppard','M',NULL,'1977-03-29',NULL,'2009-04-07 16:20:01',NULL,'31967',NULL),(252,'03330','Jescie Kline','M',NULL,'1986-08-03',NULL,'2012-05-30 16:53:21',NULL,'56538',NULL),(253,'61548','Owen Lawson','F',NULL,'1991-04-25',NULL,'2012-05-11 05:35:20',NULL,'54636',NULL),(254,'62018','Xavier Mccarty','M',NULL,'1987-05-02',NULL,'2011-09-30 23:16:33',NULL,'14255',NULL),(255,'00853','Pandora Collins','F',NULL,'1976-05-18',NULL,'2009-01-07 18:57:38',NULL,'46895',NULL),(256,'70136','Gregory Harris','F',NULL,'1966-10-02',NULL,'2011-05-25 19:48:16',NULL,'76784',NULL),(257,'49460','Trevor Gould','M',NULL,'1948-06-22',NULL,'2009-01-03 11:53:08',NULL,'57800',NULL),(258,'33275','Haley Rivas','M',NULL,'1960-07-29',NULL,'2010-10-02 23:11:54',NULL,'97633',NULL),(259,'34061','Imogene Velez','F',NULL,'1944-06-08',NULL,'2011-06-26 12:23:50',NULL,'45516',NULL),(260,'19897','Azalia Tanner','M',NULL,'1957-09-23',NULL,'2009-04-08 11:03:50',NULL,'22097',NULL),(261,'20821','Zia Nelson','F',NULL,'1955-08-18',NULL,'2010-05-21 12:33:51',NULL,'26187',NULL),(262,'80475','Myles Jennings','F',NULL,'1937-04-25',NULL,'2009-04-19 02:48:03',NULL,'66454',NULL),(263,'56420','Minerva Shields','F',NULL,'1931-07-12',NULL,'2010-03-17 04:22:41',NULL,'73904',NULL),(264,'04358','Cally Nichols','M',NULL,'2000-10-13',NULL,'2011-07-26 20:33:14',NULL,'16291',NULL),(265,'40325','Sydney Mcclure','M',NULL,'1987-08-15',NULL,'2010-02-06 06:37:05',NULL,'99019',NULL),(266,'89056','Sara King','M',NULL,'1951-10-17',NULL,'2009-11-02 23:02:36',NULL,'19967',NULL),(267,'04961','Brennan Dillard','F',NULL,'1939-07-09',NULL,'2010-08-26 13:21:01',NULL,'36462',NULL),(268,'55005','Hanna Mcconnell','F',NULL,'2000-08-07',NULL,'2012-08-23 10:49:11',NULL,'90646',NULL),(269,'31762','Pandora Hickman','M',NULL,'1937-06-29',NULL,'2010-11-23 03:43:14',NULL,'70131',NULL),(270,'12975','Kasimir Barnes','M',NULL,'1971-05-27',NULL,'2011-03-31 06:16:03',NULL,'53668',NULL),(271,'03249','Kylee Oconnor','F',NULL,'1934-01-22',NULL,'2010-11-14 01:09:07',NULL,'66628',NULL),(272,'74570','Harrison Ferrell','F',NULL,'1967-11-28',NULL,'2011-07-27 17:17:39',NULL,'70045',NULL),(273,'26791','Len Schmidt','F',NULL,'1999-03-26',NULL,'2010-03-27 18:40:21',NULL,'72321',NULL),(274,'27157','Zenaida Short','M',NULL,'1938-02-22',NULL,'2009-07-14 16:14:15',NULL,'99279',NULL),(275,'43625','William Rivers','F',NULL,'1974-09-11',NULL,'2010-05-20 06:57:31',NULL,'89371',NULL),(276,'21419','Aubrey Williams','M',NULL,'1964-11-29',NULL,'2012-05-26 09:36:28',NULL,'78125',NULL),(277,'71751','Amir Castro','M',NULL,'1977-03-03',NULL,'2011-03-03 05:03:16',NULL,'18744',NULL),(278,'35830','Lester Harrell','M',NULL,'1972-04-10',NULL,'2011-01-25 15:28:55',NULL,'14523',NULL),(279,'46554','Colton Bird','F',NULL,'1945-05-20',NULL,'2009-04-13 09:27:14',NULL,'37188',NULL),(280,'81219','Grady Ray','M',NULL,'1949-06-29',NULL,'2011-06-28 06:12:07',NULL,'56787',NULL),(281,'07412','Shelly Gilbert','F',NULL,'1962-10-03',NULL,'2011-06-30 03:03:03',NULL,'87742',NULL),(282,'90767','Amena Collins','F',NULL,'1979-09-18',NULL,'2009-11-11 02:28:40',NULL,'58077',NULL),(283,'41383','Leonard Hood','M',NULL,'1969-11-10',NULL,'2011-05-23 23:04:01',NULL,'45767',NULL),(284,'16520','Maryam Hodges','F',NULL,'1968-04-10',NULL,'2009-11-11 00:05:45',NULL,'43701',NULL),(285,'07742','Elizabeth Vazquez','F',NULL,'1983-12-10',NULL,'2010-05-13 09:40:34',NULL,'26609',NULL),(286,'72417','Brenda Marquez','M',NULL,'1993-07-07',NULL,'2010-11-03 06:57:46',NULL,'58288',NULL),(287,'73874','Nicole Compton','M',NULL,'1986-10-01',NULL,'2012-04-27 07:08:52',NULL,'84136',NULL),(288,'49497','Harper Wolf','F',NULL,'1976-09-15',NULL,'2009-10-18 19:44:51',NULL,'12130',NULL),(289,'40065','May Cobb','F',NULL,'1979-11-06',NULL,'2011-12-14 20:49:33',NULL,'89454',NULL),(290,'75978','Grace Vega','M',NULL,'1973-10-10',NULL,'2010-12-09 22:09:07',NULL,'46233',NULL),(291,'86190','Jackson Mullen','M',NULL,'1990-05-12',NULL,'2012-02-08 21:21:17',NULL,'60036',NULL),(292,'37433','Skyler Fitzpatrick','F',NULL,'1938-08-26',NULL,'2011-11-10 13:19:01',NULL,'18387',NULL),(293,'19474','Paloma Leblanc','F',NULL,'1931-10-11',NULL,'2010-07-15 00:37:33',NULL,'24624',NULL),(294,'59489','Dora Foreman','M',NULL,'1958-09-02',NULL,'2009-12-17 21:01:31',NULL,'76309',NULL),(295,'47097','Kenyon Wheeler','F',NULL,'1946-09-20',NULL,'2011-07-01 17:58:11',NULL,'18292',NULL),(296,'88114','Katelyn Hall','M',NULL,'2008-06-14',NULL,'2010-06-18 09:59:49',NULL,'70869',NULL),(297,'61964','Len Dillon','F',NULL,'1996-03-06',NULL,'2011-08-09 10:11:41',NULL,'33420',NULL),(298,'53882','Libby Boyle','F',NULL,'1954-09-18',NULL,'2010-05-07 10:07:47',NULL,'67471',NULL),(299,'87511','Daniel Roberson','M',NULL,'1973-11-13',NULL,'2011-02-26 09:07:57',NULL,'22087',NULL),(300,'62875','Hammett Cole','F',NULL,'1945-05-31',NULL,'2009-07-21 21:21:23',NULL,'30413',NULL),(301,'81050','Amos Watkins','M',NULL,'1936-01-07',NULL,'2011-09-28 23:09:10',NULL,'93604',NULL),(302,'61983','Sebastian Harrell','M',NULL,'1995-01-22',NULL,'2011-12-11 12:29:48',NULL,'51127',NULL),(303,'67166','Joan Guthrie','F',NULL,'2006-04-28',NULL,'2011-11-09 02:57:11',NULL,'97758',NULL),(304,'74219','Miriam Vaughan','F',NULL,'1972-02-20',NULL,'2010-12-22 13:57:40',NULL,'93986',NULL),(305,'76318','Jana Whitaker','M',NULL,'1940-11-05',NULL,'2011-04-12 10:57:48',NULL,'98964',NULL),(306,'51845','Whitney Grimes','F',NULL,'1969-05-17',NULL,'2010-07-17 08:44:07',NULL,'68878',NULL),(307,'67155','Rosalyn Bonner','M',NULL,'1938-08-01',NULL,'2011-01-26 16:45:29',NULL,'92800',NULL),(308,'43085','Steel Tran','F',NULL,'2000-08-01',NULL,'2010-03-23 16:12:02',NULL,'50496',NULL),(309,'86393','Alvin Scott','M',NULL,'1930-10-15',NULL,'2009-08-08 09:32:03',NULL,'96552',NULL),(310,'59949','Katell Scott','F',NULL,'1977-01-07',NULL,'2009-10-23 09:14:46',NULL,'48934',NULL),(311,'49825','Jillian Green','M',NULL,'1947-10-06',NULL,'2011-01-19 05:15:45',NULL,'69853',NULL),(312,'34415','Quon Day','M',NULL,'1979-03-09',NULL,'2009-09-01 13:44:32',NULL,'00440',NULL),(313,'27465','Vera French','M',NULL,'1994-12-25',NULL,'2009-07-06 15:20:51',NULL,'96311',NULL),(314,'64783','Aspen Burnett','M',NULL,'1947-11-12',NULL,'2012-06-28 14:31:19',NULL,'03818',NULL),(315,'22252','Robert Dennis','F',NULL,'1980-02-17',NULL,'2011-10-18 23:46:13',NULL,'53618',NULL),(316,'78388','Lamar Ramsey','F',NULL,'1937-06-14',NULL,'2011-07-23 12:14:13',NULL,'93586',NULL),(317,'70393','Kennedy Church','F',NULL,'1931-06-11',NULL,'2009-10-04 15:28:03',NULL,'52614',NULL),(318,'23605','Brennan Keith','F',NULL,'1949-03-23',NULL,'2009-03-03 04:58:51',NULL,'48826',NULL),(319,'62787','Shannon Mcintyre','F',NULL,'1935-09-19',NULL,'2010-09-07 12:22:29',NULL,'48032',NULL),(320,'80930','Nadine Mcgee','M',NULL,'1994-10-19',NULL,'2010-08-27 04:46:35',NULL,'26722',NULL),(321,'47909','Callie Bowen','F',NULL,'1962-03-30',NULL,'2010-01-21 05:23:53',NULL,'63651',NULL),(322,'46805','Baker Hunter','F',NULL,'2003-10-13',NULL,'2011-12-24 02:12:13',NULL,'70511',NULL),(323,'90002','Odysseus Sampson','M',NULL,'1974-07-14',NULL,'2011-03-18 09:03:15',NULL,'47257',NULL),(324,'49491','Tyrone Shelton','F',NULL,'1971-08-25',NULL,'2009-04-30 16:20:27',NULL,'96001',NULL),(325,'92471','Rhiannon Bradley','M',NULL,'1939-06-13',NULL,'2009-06-08 12:00:27',NULL,'38230',NULL),(326,'28112','Quinlan Chavez','F',NULL,'1981-11-27',NULL,'2011-08-09 09:14:39',NULL,'60752',NULL),(327,'64071','Marshall Delgado','F',NULL,'1984-05-25',NULL,'2012-04-26 10:49:35',NULL,'90562',NULL),(328,'25247','Stephen Kirby','F',NULL,'1945-12-04',NULL,'2011-03-27 05:05:54',NULL,'53965',NULL),(329,'19942','Lev Pruitt','F',NULL,'1973-02-14',NULL,'2010-01-21 18:59:33',NULL,'58239',NULL),(330,'95340','Dara Goff','F',NULL,'1945-05-05',NULL,'2010-11-07 06:06:50',NULL,'59207',NULL),(331,'59221','Seth Gill','M',NULL,'1979-12-17',NULL,'2010-08-17 15:15:36',NULL,'42194',NULL),(332,'07931','Neil Randolph','M',NULL,'1948-01-14',NULL,'2010-07-04 11:41:06',NULL,'89539',NULL),(333,'10147','Brady Fox','F',NULL,'1995-01-18',NULL,'2009-12-18 20:37:12',NULL,'63085',NULL),(334,'45312','Kelly Buck','M',NULL,'1974-02-13',NULL,'2009-01-05 06:12:21',NULL,'48170',NULL),(335,'46679','Aurelia Perez','M',NULL,'1939-01-24',NULL,'2011-09-23 12:24:21',NULL,'87035',NULL),(336,'62179','Orla Page','M',NULL,'1931-06-14',NULL,'2009-10-15 13:45:34',NULL,'52375',NULL),(337,'57822','Rahim Morin','M',NULL,'1986-04-04',NULL,'2011-10-21 11:30:42',NULL,'29999',NULL),(338,'12788','Rogan Osborne','F',NULL,'1989-01-22',NULL,'2012-08-19 16:17:42',NULL,'40910',NULL),(339,'29286','Jenna Holcomb','F',NULL,'1975-01-05',NULL,'2011-01-03 14:56:01',NULL,'75408',NULL),(340,'69630','Nichole Baker','M',NULL,'1953-08-10',NULL,'2012-02-19 20:35:30',NULL,'75863',NULL),(341,'37772','Colt Page','F',NULL,'1948-10-28',NULL,'2009-07-08 02:25:31',NULL,'97484',NULL),(342,'22621','Chase Hendrix','M',NULL,'1955-08-27',NULL,'2010-08-24 08:05:35',NULL,'22752',NULL),(343,'14387','Kimberley Calhoun','F',NULL,'1957-03-29',NULL,'2011-01-08 13:44:51',NULL,'66448',NULL),(344,'26466','Isabelle Davis','F',NULL,'1989-04-18',NULL,'2009-02-13 22:21:33',NULL,'69290',NULL),(345,'14325','Katell Conway','M',NULL,'1978-10-27',NULL,'2012-08-24 14:22:32',NULL,'57834',NULL),(346,'08320','Kyra Alvarez','M',NULL,'2008-08-31',NULL,'2009-10-16 22:07:52',NULL,'69535',NULL),(347,'13332','Chancellor Foster','M',NULL,'1998-01-19',NULL,'2009-05-27 01:14:41',NULL,'48663',NULL),(348,'58858','Cameron Harris','F',NULL,'1997-05-13',NULL,'2009-07-16 00:56:01',NULL,'84114',NULL),(349,'26153','Silas Bender','M',NULL,'1958-04-05',NULL,'2010-08-04 23:10:27',NULL,'28760',NULL),(350,'87810','Brody Herman','M',NULL,'1990-09-29',NULL,'2011-11-17 01:51:06',NULL,'40898',NULL),(351,'88998','Prescott Hale','F',NULL,'1963-06-02',NULL,'2009-01-28 23:11:00',NULL,'15069',NULL),(352,'96733','Evangeline Knight','M',NULL,'1952-08-12',NULL,'2012-01-05 07:15:12',NULL,'51171',NULL),(353,'56897','Levi Schmidt','F',NULL,'1956-10-15',NULL,'2010-01-18 12:58:23',NULL,'78666',NULL),(354,'31988','Preston Cruz','M',NULL,'1990-11-28',NULL,'2012-04-30 19:17:57',NULL,'85528',NULL),(355,'95675','Cara Glenn','F',NULL,'1956-07-18',NULL,'2010-02-27 20:51:44',NULL,'14411',NULL),(356,'85502','Camden Valdez','M',NULL,'1933-01-16',NULL,'2011-04-24 02:07:04',NULL,'91189',NULL),(357,'31761','Barrett Gould','M',NULL,'1998-12-10',NULL,'2011-05-31 14:17:11',NULL,'61747',NULL),(358,'00398','Wesley Simmons','F',NULL,'1938-08-29',NULL,'2011-09-09 21:42:14',NULL,'15327',NULL),(359,'13059','Genevieve Hays','M',NULL,'1953-05-13',NULL,'2011-04-15 10:39:14',NULL,'37609',NULL),(360,'79661','Gay Cook','M',NULL,'2001-02-20',NULL,'2010-09-22 15:15:19',NULL,'76564',NULL),(361,'99139','Owen Dawson','M',NULL,'1948-08-24',NULL,'2012-01-21 16:39:34',NULL,'37097',NULL),(362,'35752','Guy Mueller','F',NULL,'1942-11-25',NULL,'2011-10-29 15:03:08',NULL,'45907',NULL),(363,'31059','MacKensie Patel','F',NULL,'1949-03-19',NULL,'2010-11-16 06:17:32',NULL,'95134',NULL),(364,'48801','Julian Bridges','F',NULL,'2001-03-24',NULL,'2011-12-17 19:07:44',NULL,'26988',NULL),(365,'51424','Ila Harrison','M',NULL,'1942-02-28',NULL,'2010-09-26 20:19:06',NULL,'73423',NULL),(366,'82997','Joy Rogers','F',NULL,'1980-07-25',NULL,'2009-02-24 18:12:41',NULL,'37649',NULL),(367,'60308','Silas Brooks','M',NULL,'1936-04-12',NULL,'2011-11-29 22:19:58',NULL,'82206',NULL),(368,'27602','Wyatt Hicks','F',NULL,'1982-12-23',NULL,'2009-06-01 00:17:15',NULL,'52140',NULL),(369,'02510','Lareina Dorsey','M',NULL,'1986-07-30',NULL,'2009-08-31 08:04:32',NULL,'21329',NULL),(370,'21163','Courtney Lambert','F',NULL,'1947-03-23',NULL,'2011-12-30 09:35:15',NULL,'34036',NULL),(371,'07433','Liberty Nieves','M',NULL,'1940-11-20',NULL,'2009-03-08 03:57:34',NULL,'45866',NULL),(372,'37289','Astra Reilly','F',NULL,'2007-02-21',NULL,'2012-06-17 15:46:34',NULL,'50024',NULL),(373,'83151','Jackson Newton','M',NULL,'1987-02-28',NULL,'2011-11-30 04:38:55',NULL,'12655',NULL),(374,'66547','Arsenio Berger','F',NULL,'1957-11-08',NULL,'2012-06-30 06:56:05',NULL,'81970',NULL),(375,'62537','Jenette Sargent','F',NULL,'1942-01-12',NULL,'2009-03-12 01:27:43',NULL,'46898',NULL),(376,'67561','Avye Chase','F',NULL,'1982-01-10',NULL,'2009-04-25 15:35:46',NULL,'23760',NULL),(377,'38510','Len Salas','F',NULL,'1965-07-12',NULL,'2011-06-01 03:26:45',NULL,'14652',NULL),(378,'01115','Ariel Dennis','F',NULL,'1953-05-15',NULL,'2009-05-18 21:05:35',NULL,'79141',NULL),(379,'99479','Fatima Shepard','M',NULL,'1992-11-02',NULL,'2010-05-29 21:11:42',NULL,'76496',NULL),(380,'25346','Mercedes Garner','F',NULL,'1946-01-05',NULL,'2011-09-17 15:55:52',NULL,'35751',NULL),(381,'06584','Lavinia Kelley','F',NULL,'1980-10-12',NULL,'2010-08-11 06:19:21',NULL,'58827',NULL),(382,'46889','Lev Vinson','F',NULL,'1994-04-28',NULL,'2009-04-19 18:18:53',NULL,'13259',NULL),(383,'22374','Mira Cabrera','M',NULL,'2007-11-26',NULL,'2009-05-28 23:28:33',NULL,'33027',NULL),(384,'88270','Keane Bowman','M',NULL,'1935-10-16',NULL,'2012-06-10 10:10:53',NULL,'73952',NULL),(385,'68276','Basil Terrell','M',NULL,'1985-03-17',NULL,'2011-12-05 22:58:53',NULL,'40925',NULL),(386,'63079','Hayden Luna','M',NULL,'1986-11-29',NULL,'2011-09-10 22:43:55',NULL,'86166',NULL),(387,'32727','Simone Weeks','M',NULL,'1938-06-18',NULL,'2009-08-11 19:28:45',NULL,'41028',NULL),(388,'67123','Jessamine Edwards','M',NULL,'1942-07-28',NULL,'2009-11-11 09:23:36',NULL,'85464',NULL),(389,'89585','Eagan Delacruz','M',NULL,'1974-03-07',NULL,'2011-02-12 09:10:09',NULL,'90328',NULL),(390,'91329','Quynn Guzman','M',NULL,'2003-04-27',NULL,'2010-06-09 03:41:22',NULL,'00123',NULL),(391,'63089','Alma Santiago','M',NULL,'2009-04-13',NULL,'2011-02-21 06:59:48',NULL,'98474',NULL),(392,'57595','Hasad Spencer','M',NULL,'1967-02-10',NULL,'2009-09-16 21:22:29',NULL,'51871',NULL),(393,'11399','Theodore Sanders','F',NULL,'1996-05-31',NULL,'2012-07-30 07:52:24',NULL,'02082',NULL),(394,'71168','Zelenia Patrick','M',NULL,'1943-10-26',NULL,'2012-08-09 13:59:14',NULL,'73369',NULL),(395,'69742','Todd Sears','M',NULL,'1943-08-13',NULL,'2009-07-14 01:45:28',NULL,'86686',NULL),(396,'54621','Macaulay Carter','M',NULL,'1992-11-18',NULL,'2009-05-06 07:21:36',NULL,'43212',NULL),(397,'64542','Yoshio Keller','M',NULL,'1987-06-10',NULL,'2011-11-29 08:24:45',NULL,'14967',NULL),(398,'60987','Rina Guerrero','F',NULL,'1987-10-09',NULL,'2011-03-07 15:17:01',NULL,'42363',NULL),(399,'02648','Stephanie Ashley','M',NULL,'1987-04-16',NULL,'2010-09-26 19:15:04',NULL,'29371',NULL),(400,'29852','Karyn Daniels','F',NULL,'1961-03-28',NULL,'2010-04-05 09:38:45',NULL,'55233',NULL),(401,'39545','Nehru Madden','M',NULL,'1931-01-02',NULL,'2012-03-17 07:00:13',NULL,'56104',NULL),(402,'20241','Janna Winters','M',NULL,'1992-04-17',NULL,'2011-10-12 23:41:09',NULL,'43006',NULL),(403,'89646','Katelyn Myers','M',NULL,'1933-12-13',NULL,'2010-12-23 05:50:10',NULL,'93238',NULL),(404,'94592','Simon Allison','F',NULL,'1933-11-29',NULL,'2009-12-13 09:22:59',NULL,'70521',NULL),(405,'03672','Abra Miranda','F',NULL,'1983-01-15',NULL,'2010-01-16 05:18:28',NULL,'56893',NULL),(406,'11512','Regan Figueroa','M',NULL,'2004-03-05',NULL,'2012-05-16 06:34:10',NULL,'46838',NULL),(407,'85347','Leandra Harmon','F',NULL,'1976-03-05',NULL,'2011-04-04 23:34:57',NULL,'47419',NULL),(408,'92519','Whitney Stout','M',NULL,'1968-07-12',NULL,'2012-08-06 04:19:32',NULL,'73496',NULL),(409,'24068','Tanya Mccarty','F',NULL,'1934-10-05',NULL,'2011-07-20 12:22:29',NULL,'82229',NULL),(410,'89277','Nathan Baird','F',NULL,'1978-10-14',NULL,'2010-12-13 02:55:35',NULL,'10339',NULL),(411,'93258','Anthony Reyes','F',NULL,'2009-01-09',NULL,'2009-05-14 00:39:50',NULL,'50818',NULL),(412,'93806','Nevada Hayden','F',NULL,'1975-10-11',NULL,'2009-05-21 01:50:32',NULL,'69947',NULL),(413,'53127','Cally Huber','F',NULL,'1954-11-10',NULL,'2009-10-19 22:35:11',NULL,'16065',NULL),(414,'75017','Lee Phillips','F',NULL,'1988-08-20',NULL,'2012-02-24 01:29:01',NULL,'05501',NULL),(415,'68209','Charde Boyle','F',NULL,'1980-08-27',NULL,'2010-11-03 01:59:47',NULL,'84012',NULL),(416,'83857','Carter Ruiz','F',NULL,'1968-09-28',NULL,'2009-07-29 03:57:33',NULL,'61888',NULL),(417,'04506','Tiger Fuentes','F',NULL,'1960-09-29',NULL,'2009-09-30 03:51:29',NULL,'19828',NULL),(418,'79052','Myles Pittman','M',NULL,'1953-08-16',NULL,'2011-04-08 13:53:13',NULL,'99156',NULL),(419,'55389','Palmer Page','F',NULL,'1933-07-15',NULL,'2011-06-03 11:38:39',NULL,'33549',NULL),(420,'02571','Quincy Hodges','M',NULL,'1984-10-20',NULL,'2012-09-02 13:07:47',NULL,'37299',NULL),(421,'65839','Carolyn Simmons','F',NULL,'1996-03-20',NULL,'2009-11-24 00:10:06',NULL,'39329',NULL),(422,'25273','Rhea Mccullough','M',NULL,'1932-04-09',NULL,'2010-12-04 15:24:15',NULL,'39901',NULL),(423,'17598','Damon Saunders','F',NULL,'1984-05-19',NULL,'2009-03-26 08:18:46',NULL,'25665',NULL),(424,'25780','Alan Mclaughlin','M',NULL,'1966-12-07',NULL,'2009-05-21 09:22:03',NULL,'93377',NULL),(425,'88962','Nyssa Parker','M',NULL,'1991-08-16',NULL,'2009-12-13 09:46:49',NULL,'04802',NULL),(426,'70939','Brenden Mcclure','M',NULL,'1982-11-19',NULL,'2011-07-03 19:09:01',NULL,'29600',NULL),(427,'32109','Moana Hood','F',NULL,'1983-10-24',NULL,'2011-07-10 11:07:47',NULL,'99852',NULL),(428,'02251','Victor Wilson','F',NULL,'1978-06-11',NULL,'2010-10-19 08:20:36',NULL,'96136',NULL),(429,'32086','Fulton Emerson','F',NULL,'1967-01-17',NULL,'2010-09-01 07:48:11',NULL,'40759',NULL),(430,'27728','Omar Jennings','M',NULL,'1989-12-29',NULL,'2009-02-22 21:33:24',NULL,'75036',NULL),(431,'47160','Aphrodite Bass','M',NULL,'1951-10-28',NULL,'2010-02-06 19:19:30',NULL,'59136',NULL),(432,'03151','Kibo Harvey','F',NULL,'1950-11-18',NULL,'2009-10-06 02:30:31',NULL,'42970',NULL),(433,'09207','Mohammad Decker','F',NULL,'2007-10-01',NULL,'2010-07-26 00:51:01',NULL,'68938',NULL),(434,'78513','Ira Duncan','F',NULL,'1960-12-11',NULL,'2012-03-18 08:39:28',NULL,'65417',NULL),(435,'65386','Ursula Herman','M',NULL,'1990-01-07',NULL,'2011-03-21 21:37:54',NULL,'37945',NULL),(436,'81801','Kennan Dorsey','F',NULL,'2003-09-07',NULL,'2010-07-12 13:58:36',NULL,'69783',NULL),(437,'41797','Gail Hensley','M',NULL,'1964-08-08',NULL,'2009-06-11 02:08:09',NULL,'34020',NULL),(438,'85500','Honorato Anthony','M',NULL,'1980-09-29',NULL,'2010-07-26 19:41:21',NULL,'32843',NULL),(439,'47485','Knox Hurst','F',NULL,'2002-07-23',NULL,'2011-03-01 18:57:04',NULL,'99287',NULL),(440,'83183','MacKenzie Dorsey','M',NULL,'1973-06-25',NULL,'2010-05-16 16:15:56',NULL,'04814',NULL),(441,'77818','Davis Goodwin','F',NULL,'1962-06-07',NULL,'2011-09-14 01:23:49',NULL,'29215',NULL),(442,'07325','Cole Berg','M',NULL,'1951-03-12',NULL,'2011-03-09 09:43:08',NULL,'26709',NULL),(443,'89022','Patricia Knight','M',NULL,'1949-09-03',NULL,'2009-05-06 06:39:38',NULL,'89098',NULL),(444,'44252','Graham Watts','F',NULL,'1984-10-17',NULL,'2011-11-27 06:32:57',NULL,'33668',NULL),(445,'92340','Silas Estrada','M',NULL,'1963-01-14',NULL,'2012-04-10 15:51:06',NULL,'13136',NULL),(446,'91092','Yoshio Gordon','M',NULL,'1985-12-22',NULL,'2011-05-12 00:47:31',NULL,'53506',NULL),(447,'52177','TaShya Haley','F',NULL,'1942-12-22',NULL,'2011-06-07 04:40:24',NULL,'00151',NULL),(448,'65202','Elmo Trevino','F',NULL,'1957-04-11',NULL,'2011-11-12 02:23:12',NULL,'22214',NULL),(449,'81824','Rhona Mathis','M',NULL,'1942-02-04',NULL,'2012-07-31 14:04:05',NULL,'34512',NULL),(450,'13606','Lynn Delaney','F',NULL,'1985-09-30',NULL,'2012-08-19 08:59:05',NULL,'35947',NULL),(451,'30890','Channing Mejia','F',NULL,'1971-03-27',NULL,'2009-03-14 02:23:49',NULL,'71995',NULL),(452,'46770','Erin Hobbs','F',NULL,'1974-02-17',NULL,'2010-09-07 10:47:07',NULL,'80797',NULL),(453,'52812','Brenden Johnson','M',NULL,'1975-12-06',NULL,'2011-01-16 11:51:38',NULL,'22112',NULL),(454,'88429','Sigourney Ferguson','F',NULL,'2004-08-28',NULL,'2011-06-07 05:25:45',NULL,'99760',NULL),(455,'55891','Lillith Roberson','M',NULL,'2005-10-09',NULL,'2012-04-09 01:41:42',NULL,'42055',NULL),(456,'40561','Destiny Rice','M',NULL,'1946-01-08',NULL,'2009-08-15 03:14:49',NULL,'35665',NULL),(457,'25803','Laurel Lowe','F',NULL,'2005-06-30',NULL,'2009-07-13 13:26:55',NULL,'35237',NULL),(458,'11098','Madeline Middleton','M',NULL,'1982-01-04',NULL,'2011-09-14 04:47:27',NULL,'49411',NULL),(459,'42395','Rhiannon Potter','M',NULL,'1998-11-18',NULL,'2009-03-07 08:05:31',NULL,'55368',NULL),(460,'19677','Phoebe Copeland','F',NULL,'1943-10-06',NULL,'2009-04-22 00:44:07',NULL,'89878',NULL),(461,'58026','Francesca Ramirez','F',NULL,'1981-02-19',NULL,'2011-01-14 14:10:50',NULL,'45930',NULL),(462,'17137','Justine Trujillo','F',NULL,'1971-06-07',NULL,'2012-04-30 02:53:56',NULL,'23400',NULL),(463,'07280','Elijah Wolfe','M',NULL,'2003-06-20',NULL,'2011-12-24 12:08:15',NULL,'76002',NULL),(464,'85779','Jordan Lara','F',NULL,'1943-04-14',NULL,'2009-01-06 11:59:13',NULL,'85123',NULL),(465,'45045','Iris Klein','M',NULL,'1953-09-09',NULL,'2009-11-29 12:35:14',NULL,'12792',NULL),(466,'59801','Kaden Mullins','F',NULL,'1976-06-16',NULL,'2009-11-19 22:28:57',NULL,'75855',NULL),(467,'93141','Owen Battle','M',NULL,'1982-04-25',NULL,'2009-05-23 02:43:25',NULL,'60115',NULL),(468,'26799','Felicia Hamilton','F',NULL,'1965-12-18',NULL,'2011-11-30 23:32:45',NULL,'28830',NULL),(469,'04611','Kermit Vaughan','M',NULL,'1993-07-01',NULL,'2012-08-30 12:00:49',NULL,'54306',NULL),(470,'05048','Yoko Bernard','M',NULL,'1998-04-24',NULL,'2009-07-29 12:00:44',NULL,'31631',NULL),(471,'22411','Vladimir Contreras','M',NULL,'1990-07-08',NULL,'2010-05-15 19:53:09',NULL,'56868',NULL),(472,'47155','Ignatius Burton','F',NULL,'1994-09-14',NULL,'2010-09-08 08:00:46',NULL,'21679',NULL),(473,'30549','Zahir Taylor','M',NULL,'1937-01-05',NULL,'2011-01-24 05:35:16',NULL,'87409',NULL),(474,'66188','Alice Porter','M',NULL,'1933-09-15',NULL,'2010-04-02 12:51:40',NULL,'65010',NULL),(475,'02698','Erich Elliott','M',NULL,'1962-05-03',NULL,'2010-03-27 21:46:47',NULL,'99449',NULL),(476,'30417','Gareth Clarke','F',NULL,'1992-06-29',NULL,'2009-06-03 12:13:21',NULL,'17995',NULL),(477,'65891','Kirby Kirk','M',NULL,'2005-04-09',NULL,'2009-08-06 03:56:46',NULL,'92891',NULL),(478,'28932','Rafael Suarez','M',NULL,'1968-09-20',NULL,'2010-05-09 17:48:20',NULL,'34742',NULL),(479,'97743','Vaughan Coleman','F',NULL,'1932-03-04',NULL,'2010-10-27 12:30:45',NULL,'49141',NULL),(480,'07793','Buffy Meyer','M',NULL,'2003-05-20',NULL,'2009-05-29 01:53:29',NULL,'97230',NULL),(481,'00723','Leo Sellers','M',NULL,'1933-01-20',NULL,'2012-06-09 15:42:09',NULL,'69002',NULL),(482,'91651','Kasimir Atkins','F',NULL,'1958-12-12',NULL,'2010-02-26 05:21:11',NULL,'62956',NULL),(483,'24402','Sylvia Green','M',NULL,'1999-01-09',NULL,'2011-01-20 14:48:45',NULL,'51074',NULL),(484,'70074','Nell Payne','M',NULL,'1935-04-25',NULL,'2010-04-28 23:57:38',NULL,'99151',NULL),(485,'34973','Reese Schultz','F',NULL,'1959-08-20',NULL,'2012-08-20 13:19:56',NULL,'11724',NULL),(486,'08174','Edan Head','F',NULL,'1973-08-03',NULL,'2010-04-16 10:42:31',NULL,'97472',NULL),(487,'07188','Jarrod Oliver','F',NULL,'1946-09-24',NULL,'2010-09-21 13:58:31',NULL,'52725',NULL),(488,'18653','Sylvia Huff','F',NULL,'1942-05-21',NULL,'2011-07-01 01:56:13',NULL,'63548',NULL),(489,'13787','Ivana Carlson','F',NULL,'1944-01-11',NULL,'2012-03-05 00:36:18',NULL,'76954',NULL),(490,'74018','Ishmael Steele','F',NULL,'1989-11-10',NULL,'2012-05-19 02:56:09',NULL,'20474',NULL),(491,'59362','Bruno Burks','M',NULL,'1973-06-08',NULL,'2010-08-24 10:27:37',NULL,'50948',NULL),(492,'35127','Plato Benton','M',NULL,'1935-02-23',NULL,'2009-12-29 18:37:44',NULL,'86804',NULL),(493,'75085','Aladdin Carroll','M',NULL,'1985-05-07',NULL,'2010-04-09 23:21:32',NULL,'67930',NULL),(494,'81799','Jarrod Hall','F',NULL,'1987-04-20',NULL,'2012-03-28 01:38:00',NULL,'14032',NULL),(495,'05015','Wynne Barnett','F',NULL,'1963-05-01',NULL,'2011-12-24 16:39:16',NULL,'77562',NULL),(496,'54694','Dai Huff','F',NULL,'1962-09-26',NULL,'2010-03-23 04:16:32',NULL,'51240',NULL),(497,'71082','Hilda Whitehead','F',NULL,'1942-03-04',NULL,'2011-06-25 13:34:33',NULL,'03228',NULL),(498,'73615','Asher Barry','F',NULL,'1953-06-07',NULL,'2010-02-15 20:11:08',NULL,'26111',NULL),(499,'12813','Nicole Dominguez','F',NULL,'1977-07-14',NULL,'2010-02-05 12:08:58',NULL,'53335',NULL),(500,'75880','John Potts','M',NULL,'1978-01-07',NULL,'2010-08-03 07:58:09',NULL,'61686',NULL),(501,'06520','Tanner Irwin','M',NULL,'1959-04-21',NULL,'2011-03-30 04:16:06',NULL,'75888',NULL),(502,'87765','Jorden Conrad','F',NULL,'1961-06-23',NULL,'2010-05-07 05:32:05',NULL,'52432',NULL),(503,'81739','Astra Keller','M',NULL,'1951-03-12',NULL,'2012-08-27 14:09:49',NULL,'89400',NULL),(504,'05427','Clementine Meyer','M',NULL,'1950-10-10',NULL,'2009-08-08 01:09:30',NULL,'30595',NULL),(505,'43092','Benedict Carpenter','F',NULL,'1979-08-18',NULL,'2011-03-27 10:42:36',NULL,'90030',NULL),(506,'93752','Skyler Fischer','M',NULL,'1954-10-03',NULL,'2010-05-11 13:22:47',NULL,'80608',NULL),(507,'96506','Zenia Branch','F',NULL,'1947-05-01',NULL,'2012-08-26 19:08:15',NULL,'94797',NULL),(508,'00635','Quon Yates','M',NULL,'1987-08-05',NULL,'2009-10-29 17:53:50',NULL,'56319',NULL),(509,'20634','Callum Craig','M',NULL,'1993-10-29',NULL,'2010-10-09 00:39:42',NULL,'50067',NULL),(510,'97285','Zenia Boone','F',NULL,'1982-11-17',NULL,'2010-12-21 22:37:47',NULL,'39175',NULL),(511,'83000','Neve Holman','M',NULL,'1996-01-23',NULL,'2010-08-31 00:00:11',NULL,'21656',NULL),(512,'82697','Charlotte Mcclain','M',NULL,'1993-04-18',NULL,'2012-06-18 11:39:55',NULL,'56042',NULL),(513,'19057','Honorato Haley','F',NULL,'1960-04-18',NULL,'2010-04-11 14:49:18',NULL,'99799',NULL),(514,'56713','Aimee Bernard','M',NULL,'1959-06-30',NULL,'2012-07-11 17:18:40',NULL,'64952',NULL),(515,'94728','Jescie Dejesus','F',NULL,'1967-06-27',NULL,'2009-08-04 17:35:21',NULL,'81949',NULL),(516,'73789','Ross Hayes','M',NULL,'1939-06-03',NULL,'2011-03-25 06:36:30',NULL,'35758',NULL),(517,'92215','Hunter Witt','M',NULL,'1953-09-01',NULL,'2012-03-06 04:58:51',NULL,'16244',NULL),(518,'56293','Arsenio Navarro','F',NULL,'1952-01-21',NULL,'2009-01-10 20:47:48',NULL,'92082',NULL),(519,'91499','Iona Fuentes','F',NULL,'1931-08-30',NULL,'2011-08-08 20:23:01',NULL,'41166',NULL),(520,'87941','Hakeem Drake','M',NULL,'1960-12-09',NULL,'2009-12-08 22:31:50',NULL,'41334',NULL),(521,'09939','Dustin Morton','M',NULL,'1994-01-23',NULL,'2012-07-11 08:31:41',NULL,'95484',NULL),(522,'57076','Tasha Becker','M',NULL,'2007-03-25',NULL,'2011-05-10 13:26:58',NULL,'84535',NULL),(523,'49105','Aphrodite Knapp','M',NULL,'1985-04-01',NULL,'2011-11-03 14:09:27',NULL,'29569',NULL),(524,'37343','Jin Daniels','F',NULL,'1978-04-13',NULL,'2011-10-20 12:36:30',NULL,'81468',NULL),(525,'76426','Freya Brennan','F',NULL,'1956-11-01',NULL,'2011-03-01 13:12:48',NULL,'82897',NULL),(526,'79793','Audra Watson','F',NULL,'1988-09-17',NULL,'2010-01-04 09:10:42',NULL,'16750',NULL),(527,'15829','Laurel Pope','M',NULL,'1968-04-13',NULL,'2012-07-10 15:24:49',NULL,'59375',NULL),(528,'27419','Dominic Wolf','F',NULL,'1932-12-29',NULL,'2009-11-27 23:49:54',NULL,'21714',NULL),(529,'49714','Shaine Soto','F',NULL,'1966-04-18',NULL,'2011-10-24 10:59:12',NULL,'96226',NULL),(530,'58252','Rinah Duke','M',NULL,'1976-02-14',NULL,'2012-02-20 17:49:00',NULL,'42762',NULL),(531,'12894','Wanda Richards','M',NULL,'1933-04-25',NULL,'2011-05-26 04:06:20',NULL,'29233',NULL),(532,'56476','Dane Beasley','M',NULL,'1943-08-02',NULL,'2009-03-17 12:18:12',NULL,'96958',NULL),(533,'01580','Hyatt Simon','M',NULL,'1980-05-12',NULL,'2012-03-08 15:57:56',NULL,'60965',NULL),(534,'59055','Carla Mcgee','M',NULL,'1961-01-13',NULL,'2012-08-20 11:32:37',NULL,'52939',NULL),(535,'48233','Ursa Wallace','M',NULL,'1950-05-29',NULL,'2012-03-08 20:43:48',NULL,'34915',NULL),(536,'28686','Louis Figueroa','F',NULL,'2008-12-16',NULL,'2011-03-23 23:47:14',NULL,'18773',NULL),(537,'59257','Driscoll Anthony','F',NULL,'1977-07-18',NULL,'2012-07-06 07:32:32',NULL,'63007',NULL),(538,'59284','Heidi Ingram','M',NULL,'2003-04-08',NULL,'2012-02-11 13:13:35',NULL,'57043',NULL),(539,'95308','Dai Delaney','F',NULL,'1987-01-05',NULL,'2011-06-22 07:32:53',NULL,'99057',NULL),(540,'75122','Petra Simon','M',NULL,'1967-12-14',NULL,'2009-04-08 01:07:57',NULL,'72466',NULL),(541,'47968','Amelia Graves','M',NULL,'1963-01-04',NULL,'2011-06-02 21:47:40',NULL,'92291',NULL),(542,'76954','Christen Wade','F',NULL,'1970-03-25',NULL,'2009-02-18 00:04:45',NULL,'71693',NULL),(543,'08946','Hilda Conway','M',NULL,'1984-10-29',NULL,'2011-01-11 06:35:43',NULL,'31609',NULL),(544,'64356','Malcolm Golden','F',NULL,'2009-05-29',NULL,'2010-11-01 09:14:04',NULL,'12666',NULL),(545,'21740','Gabriel Romero','F',NULL,'1962-03-29',NULL,'2010-10-07 01:43:38',NULL,'73910',NULL),(546,'32374','Eliana Fitzpatrick','M',NULL,'1996-09-16',NULL,'2010-07-23 20:58:24',NULL,'91848',NULL),(547,'63846','Yolanda Parrish','F',NULL,'1959-06-12',NULL,'2012-06-30 23:26:15',NULL,'15356',NULL),(548,'20856','Brennan Williams','M',NULL,'1958-08-20',NULL,'2009-08-29 01:23:14',NULL,'18083',NULL),(549,'49113','Whitney Becker','F',NULL,'2003-06-19',NULL,'2010-09-30 09:14:17',NULL,'85221',NULL),(550,'84689','Erin Schultz','M',NULL,'1936-08-17',NULL,'2010-12-05 20:17:32',NULL,'98755',NULL),(551,'76588','Tucker Good','M',NULL,'1976-07-20',NULL,'2009-09-21 22:31:03',NULL,'97011',NULL),(552,'08684','Rooney Murray','F',NULL,'1931-12-03',NULL,'2011-04-22 03:44:11',NULL,'53042',NULL),(553,'59995','Amela Fuller','M',NULL,'1978-11-24',NULL,'2010-04-11 21:56:05',NULL,'65054',NULL),(554,'14288','Amethyst Fox','F',NULL,'1991-12-26',NULL,'2012-05-02 19:05:37',NULL,'26410',NULL),(555,'47277','Alice James','F',NULL,'1943-05-31',NULL,'2009-07-25 23:12:36',NULL,'76671',NULL),(556,'86211','Felicia Everett','F',NULL,'1943-05-10',NULL,'2011-12-10 00:31:44',NULL,'46334',NULL),(557,'81922','Mason Alvarado','M',NULL,'2002-07-09',NULL,'2012-08-09 20:15:11',NULL,'40517',NULL),(558,'00622','Ferdinand Stephens','F',NULL,'1975-01-20',NULL,'2009-07-15 13:52:10',NULL,'59561',NULL),(559,'37136','Ariana Flynn','F',NULL,'1932-02-21',NULL,'2010-07-15 02:20:11',NULL,'95528',NULL),(560,'19602','Yetta Dillon','F',NULL,'1985-01-26',NULL,'2009-07-21 12:47:33',NULL,'60993',NULL),(561,'10045','Jakeem Whitehead','M',NULL,'1936-06-16',NULL,'2011-01-01 14:57:31',NULL,'41687',NULL),(562,'81304','Macaulay Gilliam','F',NULL,'2009-08-25',NULL,'2010-03-06 02:39:41',NULL,'50153',NULL),(563,'70770','Robert Mullins','F',NULL,'1970-05-23',NULL,'2010-04-17 10:09:30',NULL,'88033',NULL),(564,'32666','Karina Jenkins','F',NULL,'1937-03-20',NULL,'2011-12-07 03:23:02',NULL,'58063',NULL),(565,'00272','Kasper Nelson','F',NULL,'1937-04-22',NULL,'2012-09-05 21:34:39',NULL,'07078',NULL),(566,'29470','Valentine Mcpherson','M',NULL,'1982-11-15',NULL,'2010-02-11 19:06:21',NULL,'79646',NULL),(567,'86140','Chiquita Fields','M',NULL,'1946-05-01',NULL,'2011-02-04 06:38:36',NULL,'24397',NULL),(568,'15774','Graham Ramos','M',NULL,'1942-09-25',NULL,'2009-09-19 00:09:18',NULL,'97877',NULL),(569,'03639','Mara Orr','F',NULL,'1948-07-27',NULL,'2009-08-15 01:46:42',NULL,'49190',NULL),(570,'31709','Germane Hansen','F',NULL,'2006-01-18',NULL,'2009-06-09 01:08:14',NULL,'86760',NULL),(571,'41615','Noelani Gould','M',NULL,'1988-03-19',NULL,'2010-02-02 13:09:47',NULL,'64103',NULL),(572,'50893','Malik Bailey','M',NULL,'1959-10-03',NULL,'2012-06-02 23:28:03',NULL,'10120',NULL),(573,'59499','Whoopi Stark','M',NULL,'1956-10-12',NULL,'2010-02-03 09:06:54',NULL,'90505',NULL),(574,'28433','Colt Hooper','M',NULL,'1988-11-30',NULL,'2009-02-10 16:14:32',NULL,'93187',NULL),(575,'60848','Hakeem Wilkinson','M',NULL,'1940-06-12',NULL,'2011-01-01 11:09:06',NULL,'34333',NULL),(576,'29167','Colton Golden','M',NULL,'1980-07-10',NULL,'2012-01-23 09:46:15',NULL,'34168',NULL),(577,'08496','Brielle Beasley','F',NULL,'2000-05-19',NULL,'2011-06-12 16:04:58',NULL,'00458',NULL),(578,'13352','Sierra Washington','F',NULL,'1978-04-14',NULL,'2009-08-22 06:17:10',NULL,'54321',NULL),(579,'45446','Ori Rhodes','F',NULL,'1993-07-31',NULL,'2011-12-03 16:29:58',NULL,'42049',NULL),(580,'53244','Amena Lamb','F',NULL,'1939-09-19',NULL,'2010-12-10 13:18:50',NULL,'48890',NULL),(581,'76149','Jamal Hobbs','F',NULL,'1982-10-24',NULL,'2009-12-12 02:59:07',NULL,'50407',NULL),(582,'42797','Whilemina Frazier','M',NULL,'1972-08-13',NULL,'2010-04-26 10:23:28',NULL,'33088',NULL),(583,'46180','Jasper Montoya','M',NULL,'1979-05-25',NULL,'2009-01-16 01:09:59',NULL,'84134',NULL),(584,'61898','Melvin Hewitt','M',NULL,'1977-05-22',NULL,'2009-04-03 08:41:57',NULL,'32629',NULL),(585,'73440','Yael Mason','M',NULL,'1970-12-26',NULL,'2010-03-23 21:25:33',NULL,'80171',NULL),(586,'36976','Aladdin Dillon','F',NULL,'1950-08-15',NULL,'2010-09-08 07:10:17',NULL,'69467',NULL),(587,'08368','Rafael Spence','F',NULL,'1973-08-16',NULL,'2012-04-01 11:41:11',NULL,'19260',NULL),(588,'98211','Chadwick Pate','F',NULL,'1964-05-12',NULL,'2011-11-15 08:14:32',NULL,'58034',NULL),(589,'20714','Maris Dillard','M',NULL,'1960-10-20',NULL,'2011-10-09 04:47:21',NULL,'79737',NULL),(590,'53225','Yoko Gomez','F',NULL,'1967-03-09',NULL,'2012-06-14 13:28:35',NULL,'11732',NULL),(591,'67996','Fleur Davidson','F',NULL,'1957-04-14',NULL,'2012-01-21 15:04:32',NULL,'19323',NULL),(592,'59180','Carlos Cortez','F',NULL,'1954-05-03',NULL,'2011-09-12 00:40:22',NULL,'62298',NULL),(593,'73806','Isadora Burnett','M',NULL,'1939-09-07',NULL,'2011-09-25 00:01:44',NULL,'57543',NULL),(594,'96918','Molly Greer','M',NULL,'1978-01-15',NULL,'2009-03-16 23:58:01',NULL,'41931',NULL),(595,'54879','Lilah Mendez','F',NULL,'1963-10-23',NULL,'2012-03-06 22:11:00',NULL,'60866',NULL),(596,'88825','Ignacia Hernandez','F',NULL,'1970-04-28',NULL,'2012-03-14 22:07:11',NULL,'89597',NULL),(597,'42206','Allen Bradford','M',NULL,'1941-03-03',NULL,'2010-12-27 22:30:25',NULL,'84554',NULL),(598,'92734','Colleen Mcgee','F',NULL,'1972-10-28',NULL,'2012-07-21 14:36:19',NULL,'51387',NULL),(599,'14321','Conan Quinn','F',NULL,'1979-01-04',NULL,'2012-08-03 12:23:49',NULL,'75372',NULL),(600,'75938','Chanda Chapman','M',NULL,'1979-03-10',NULL,'2010-03-15 00:53:09',NULL,'85510',NULL),(601,'90673','Castor Freeman','F',NULL,'1956-09-06',NULL,'2011-08-19 12:24:12',NULL,'82613',NULL),(602,'09826','Faith Osborne','M',NULL,'1948-11-27',NULL,'2009-06-04 09:45:45',NULL,'57686',NULL),(603,'75400','Karly Jarvis','F',NULL,'1962-07-20',NULL,'2010-07-03 03:40:19',NULL,'40613',NULL),(604,'77243','Lareina Guy','M',NULL,'1993-12-03',NULL,'2010-07-21 21:35:52',NULL,'33259',NULL),(605,'79112','Salvador Francis','M',NULL,'1960-03-10',NULL,'2012-01-06 09:21:34',NULL,'87687',NULL),(606,'22052','Armand Velez','F',NULL,'1987-07-03',NULL,'2010-10-27 12:25:44',NULL,'72516',NULL),(607,'35761','Ronan Landry','M',NULL,'1962-03-22',NULL,'2010-04-06 13:25:21',NULL,'46368',NULL),(608,'01595','Carla Harris','F',NULL,'1970-06-21',NULL,'2009-04-04 19:51:50',NULL,'72634',NULL),(609,'53702','Guinevere Navarro','M',NULL,'1959-10-12',NULL,'2011-08-03 15:36:46',NULL,'15077',NULL),(610,'11156','Katelyn Graham','F',NULL,'1945-01-14',NULL,'2011-01-28 08:58:29',NULL,'27223',NULL),(611,'39299','Xander Horne','M',NULL,'2004-05-14',NULL,'2011-09-26 07:16:10',NULL,'83696',NULL),(612,'52192','Roth Justice','M',NULL,'1985-11-08',NULL,'2012-06-23 07:22:45',NULL,'31497',NULL),(613,'89938','Murphy Mosley','M',NULL,'1965-01-06',NULL,'2012-07-08 00:59:19',NULL,'22121',NULL),(614,'81638','Yetta Mccall','M',NULL,'1965-02-08',NULL,'2012-07-15 06:05:55',NULL,'25018',NULL),(615,'30990','Hilary Everett','F',NULL,'1969-09-25',NULL,'2009-08-29 11:55:19',NULL,'89918',NULL),(616,'46904','Cole Howe','M',NULL,'1946-10-17',NULL,'2010-04-15 22:20:55',NULL,'82110',NULL),(617,'56588','Hadassah Rice','F',NULL,'1961-10-02',NULL,'2010-08-19 01:29:26',NULL,'88888',NULL),(618,'96035','Orlando Rush','M',NULL,'1995-09-16',NULL,'2012-03-14 11:02:14',NULL,'49454',NULL),(619,'48929','Eric Rivas','M',NULL,'2006-02-02',NULL,'2012-07-13 10:55:25',NULL,'48527',NULL),(620,'20308','Hedda Carson','M',NULL,'1939-12-01',NULL,'2011-12-23 17:52:39',NULL,'26862',NULL),(621,'90066','Harriet Mitchell','M',NULL,'1988-12-08',NULL,'2009-03-27 08:29:49',NULL,'55575',NULL),(622,'33459','Athena Mcdaniel','F',NULL,'1973-08-15',NULL,'2011-02-03 14:51:07',NULL,'75273',NULL),(623,'16683','Kim Horne','F',NULL,'1941-01-12',NULL,'2009-11-07 20:12:32',NULL,'59425',NULL),(624,'63224','Troy Sharpe','F',NULL,'1955-12-22',NULL,'2011-01-20 18:24:33',NULL,'55905',NULL),(625,'40383','Martina Mooney','M',NULL,'2000-10-18',NULL,'2009-10-15 21:10:21',NULL,'55939',NULL),(626,'88269','Kenyon Ellis','F',NULL,'2007-06-15',NULL,'2009-08-03 05:49:08',NULL,'90114',NULL),(627,'82040','Phillip Quinn','F',NULL,'1945-05-10',NULL,'2011-04-09 20:35:18',NULL,'55338',NULL),(628,'28352','Vernon Vance','M',NULL,'1994-09-23',NULL,'2011-03-11 17:15:32',NULL,'13473',NULL),(629,'53227','Harriet Scott','M',NULL,'1958-05-23',NULL,'2012-06-25 05:16:17',NULL,'15866',NULL),(630,'79967','Fritz Burnett','F',NULL,'2006-03-14',NULL,'2011-08-07 23:59:41',NULL,'24086',NULL),(631,'95570','Casey Coleman','F',NULL,'1999-10-16',NULL,'2010-04-04 16:05:23',NULL,'01238',NULL),(632,'05015','Honorato Walker','M',NULL,'1991-09-04',NULL,'2012-07-11 23:07:49',NULL,'70437',NULL),(633,'55976','Orli Sharpe','M',NULL,'1984-07-31',NULL,'2011-12-19 10:33:05',NULL,'92172',NULL),(634,'67954','Dennis Short','M',NULL,'1970-09-24',NULL,'2012-08-03 06:36:41',NULL,'01416',NULL),(635,'50838','Carly Curry','F',NULL,'1979-09-21',NULL,'2010-02-03 15:34:42',NULL,'48815',NULL),(636,'47932','Quemby Herring','M',NULL,'2000-01-14',NULL,'2009-10-13 05:34:52',NULL,'50214',NULL),(637,'49061','Eaton Fernandez','M',NULL,'1959-11-09',NULL,'2011-10-10 12:45:00',NULL,'56994',NULL),(638,'53000','India Rosa','F',NULL,'1970-04-25',NULL,'2011-04-17 10:17:15',NULL,'57989',NULL),(639,'73502','Len Walters','F',NULL,'1945-08-04',NULL,'2010-03-20 20:26:23',NULL,'99360',NULL),(640,'87550','Sylvester Edwards','F',NULL,'1973-09-03',NULL,'2009-12-16 01:38:25',NULL,'19019',NULL),(641,'58541','Malachi Shaw','M',NULL,'1936-12-25',NULL,'2011-03-19 10:24:57',NULL,'28631',NULL),(642,'23354','Maisie Flores','F',NULL,'2007-04-03',NULL,'2011-12-03 04:57:50',NULL,'12972',NULL),(643,'25905','Blossom Mullins','F',NULL,'1998-07-11',NULL,'2009-10-02 02:54:43',NULL,'59090',NULL),(644,'69294','Evelyn Sears','M',NULL,'2007-11-28',NULL,'2010-02-03 07:39:16',NULL,'52707',NULL),(645,'65829','Stuart Fisher','M',NULL,'1974-03-28',NULL,'2012-06-30 07:45:31',NULL,'18813',NULL),(646,'30727','Hillary Boone','F',NULL,'1970-09-24',NULL,'2009-10-22 02:19:54',NULL,'31025',NULL),(647,'63181','Kuame Massey','F',NULL,'1931-12-07',NULL,'2010-09-27 22:56:44',NULL,'84903',NULL),(648,'23637','Bevis Wall','F',NULL,'1946-02-11',NULL,'2010-01-08 07:57:25',NULL,'04421',NULL),(649,'19762','Scott Hess','F',NULL,'1982-09-09',NULL,'2011-06-08 22:37:14',NULL,'30421',NULL),(650,'30223','Elaine Poole','F',NULL,'1995-09-13',NULL,'2010-01-26 22:20:59',NULL,'56083',NULL),(651,'35677','August Glass','M',NULL,'1932-01-13',NULL,'2010-10-18 00:57:25',NULL,'77540',NULL),(652,'26897','Virginia Jones','M',NULL,'1993-08-29',NULL,'2010-09-23 18:11:57',NULL,'10944',NULL),(653,'34562','Jeanette Bernard','F',NULL,'1937-11-14',NULL,'2010-03-16 15:13:31',NULL,'82950',NULL),(654,'23568','Owen Garrett','M',NULL,'2006-03-29',NULL,'2010-12-11 09:52:52',NULL,'72660',NULL),(655,'31435','Shay Peterson','M',NULL,'1977-07-14',NULL,'2012-04-21 21:54:05',NULL,'87050',NULL),(656,'57783','Vielka Ramsey','F',NULL,'1989-11-20',NULL,'2011-06-24 00:54:17',NULL,'92861',NULL),(657,'29699','Kyla Vinson','M',NULL,'1998-07-28',NULL,'2010-02-28 07:51:18',NULL,'90336',NULL),(658,'61642','Chelsea Burch','M',NULL,'1934-09-29',NULL,'2010-07-26 17:20:24',NULL,'22905',NULL),(659,'54941','Uriel Fox','F',NULL,'1957-01-05',NULL,'2011-09-02 14:34:18',NULL,'14813',NULL),(660,'18926','Rashad Cortez','M',NULL,'1936-02-19',NULL,'2010-12-23 07:42:12',NULL,'64306',NULL),(661,'68492','Kathleen Fox','M',NULL,'1961-05-12',NULL,'2010-05-27 18:35:59',NULL,'03155',NULL),(662,'43161','Elizabeth Acevedo','F',NULL,'1986-10-19',NULL,'2009-10-09 02:55:35',NULL,'24140',NULL),(663,'84910','Porter Spence','F',NULL,'1939-04-22',NULL,'2012-02-04 07:31:08',NULL,'59542',NULL),(664,'12616','Lyle Prince','F',NULL,'1957-03-12',NULL,'2011-08-07 18:03:38',NULL,'05767',NULL),(665,'42535','Zena Buckner','M',NULL,'1993-02-23',NULL,'2011-04-24 15:03:14',NULL,'47558',NULL),(666,'47011','Alana Mccarthy','F',NULL,'1954-10-15',NULL,'2012-04-06 00:05:37',NULL,'14730',NULL),(667,'46754','Quyn Tillman','M',NULL,'1976-01-10',NULL,'2012-06-14 09:30:56',NULL,'27953',NULL),(668,'91855','Hayfa Goodwin','M',NULL,'1965-06-27',NULL,'2012-03-23 04:12:46',NULL,'23544',NULL),(669,'19907','Rafael Villarreal','F',NULL,'1981-06-15',NULL,'2012-07-26 19:32:40',NULL,'36590',NULL),(670,'39377','Scarlett Moreno','F',NULL,'1951-02-20',NULL,'2009-06-08 03:41:39',NULL,'39695',NULL),(671,'47939','Velma Dudley','F',NULL,'1972-02-24',NULL,'2011-03-08 08:13:01',NULL,'03801',NULL),(672,'17587','Demetria Oneill','M',NULL,'1979-06-22',NULL,'2011-12-23 17:02:15',NULL,'97165',NULL),(673,'31163','Jerry Morrow','F',NULL,'2001-02-02',NULL,'2010-07-17 00:01:32',NULL,'53282',NULL),(674,'33300','Edward Cunningham','F',NULL,'1935-07-16',NULL,'2012-03-16 05:28:27',NULL,'57534',NULL),(675,'26088','Keely Cameron','M',NULL,'1972-08-03',NULL,'2011-08-09 03:15:40',NULL,'40013',NULL),(676,'47968','Lamar Johnson','M',NULL,'1952-01-06',NULL,'2010-07-24 20:27:29',NULL,'20230',NULL),(677,'15131','Ruth Best','M',NULL,'1966-02-27',NULL,'2010-10-26 22:13:43',NULL,'30229',NULL),(678,'87523','Nathan Garrett','M',NULL,'1938-10-19',NULL,'2011-10-22 11:59:32',NULL,'90269',NULL),(679,'87993','Kevyn Moses','F',NULL,'1944-07-13',NULL,'2011-11-28 22:50:38',NULL,'14556',NULL),(680,'14543','Teegan Larson','M',NULL,'2000-09-20',NULL,'2011-12-26 23:25:21',NULL,'32865',NULL),(681,'45317','Shoshana Obrien','M',NULL,'1933-09-01',NULL,'2010-11-03 22:51:33',NULL,'28711',NULL),(682,'42591','Valentine Morgan','M',NULL,'1960-11-08',NULL,'2012-04-27 16:45:34',NULL,'73627',NULL),(683,'60539','Zoe Kaufman','M',NULL,'1933-08-20',NULL,'2011-11-29 08:53:45',NULL,'09216',NULL),(684,'71338','Kelly Albert','F',NULL,'1985-05-28',NULL,'2011-10-05 04:34:48',NULL,'76477',NULL),(685,'58305','Desirae Bullock','F',NULL,'1974-06-18',NULL,'2010-12-29 14:18:52',NULL,'00039',NULL),(686,'28823','Astra Delaney','F',NULL,'1997-07-31',NULL,'2010-05-29 08:31:03',NULL,'54683',NULL),(687,'11025','Ignacia Hunter','M',NULL,'1979-11-26',NULL,'2012-06-16 09:30:53',NULL,'61966',NULL),(688,'26849','Thor Patton','M',NULL,'1982-10-04',NULL,'2009-04-17 11:23:09',NULL,'03726',NULL),(689,'10758','Dorian Pope','F',NULL,'1937-10-05',NULL,'2009-05-03 06:32:41',NULL,'87913',NULL),(690,'19197','Lael Flores','F',NULL,'2006-08-07',NULL,'2010-04-17 15:38:54',NULL,'36585',NULL),(691,'98661','Macaulay Clemons','F',NULL,'1972-07-14',NULL,'2009-02-22 12:31:12',NULL,'77935',NULL),(692,'93125','Rina Blankenship','M',NULL,'1983-05-14',NULL,'2011-05-05 23:52:55',NULL,'32729',NULL),(693,'83107','Anthony Sawyer','M',NULL,'1988-12-11',NULL,'2010-04-19 10:36:37',NULL,'09370',NULL),(694,'30845','Angela Hicks','M',NULL,'1969-11-07',NULL,'2010-01-25 11:10:53',NULL,'78604',NULL),(695,'12107','Wynter Dillon','F',NULL,'1978-02-24',NULL,'2011-11-09 21:07:46',NULL,'03811',NULL),(696,'61401','Wylie Baird','F',NULL,'2006-08-16',NULL,'2009-06-15 05:18:27',NULL,'81936',NULL),(697,'65296','Miriam Cameron','F',NULL,'1969-06-25',NULL,'2011-10-27 18:51:33',NULL,'41848',NULL),(698,'09713','Willow Simpson','M',NULL,'1955-11-30',NULL,'2011-08-09 09:24:21',NULL,'42853',NULL),(699,'02915','Orli Mendez','F',NULL,'1945-02-24',NULL,'2010-02-05 00:42:31',NULL,'67854',NULL),(700,'75253','Dylan Nunez','F',NULL,'2001-03-11',NULL,'2009-11-27 09:24:38',NULL,'35049',NULL),(701,'00562','Kamal Orr','M',NULL,'1977-04-11',NULL,'2011-04-14 23:32:17',NULL,'59274',NULL),(702,'39502','Rogan Kemp','F',NULL,'1983-08-03',NULL,'2011-04-23 07:59:06',NULL,'35599',NULL),(703,'33501','Tad Hopkins','F',NULL,'1951-05-15',NULL,'2011-07-10 22:42:10',NULL,'50723',NULL),(704,'05358','Eugenia Buck','M',NULL,'1963-05-17',NULL,'2010-03-13 01:08:49',NULL,'74477',NULL),(705,'62112','Raven Gallagher','F',NULL,'1942-02-06',NULL,'2010-03-02 12:42:13',NULL,'45856',NULL),(706,'59774','Haviva Mcleod','F',NULL,'1944-08-31',NULL,'2009-10-07 05:37:57',NULL,'72831',NULL),(707,'25458','Kermit Sandoval','M',NULL,'1980-05-10',NULL,'2011-04-18 03:01:32',NULL,'18921',NULL),(708,'94358','Irene Pugh','M',NULL,'1967-12-28',NULL,'2010-10-01 08:10:29',NULL,'95560',NULL),(709,'61447','Fitzgerald Walter','M',NULL,'1982-12-11',NULL,'2011-07-26 16:40:47',NULL,'60128',NULL),(710,'52122','Ethan Bullock','M',NULL,'1940-07-27',NULL,'2010-08-01 18:22:29',NULL,'17575',NULL),(711,'13401','Justin Fitzpatrick','F',NULL,'1963-10-17',NULL,'2011-04-09 04:55:58',NULL,'02559',NULL),(712,'53461','Dara Macias','F',NULL,'1972-05-20',NULL,'2011-03-05 10:20:22',NULL,'08330',NULL),(713,'25156','Jessica Ayala','M',NULL,'1962-09-01',NULL,'2010-06-29 22:49:27',NULL,'38040',NULL),(714,'75827','Cathleen Mcneil','M',NULL,'2002-02-03',NULL,'2011-01-14 17:02:25',NULL,'36197',NULL),(715,'59555','Cody Serrano','F',NULL,'1932-04-07',NULL,'2011-07-31 21:45:45',NULL,'71738',NULL),(716,'41007','Alisa Chandler','M',NULL,'1996-03-05',NULL,'2012-01-28 23:47:11',NULL,'76503',NULL),(717,'84775','Unity Owens','M',NULL,'1934-10-20',NULL,'2011-09-11 07:26:52',NULL,'26081',NULL),(718,'17936','September Weeks','M',NULL,'1949-05-14',NULL,'2009-06-02 11:33:38',NULL,'34742',NULL),(719,'54729','Keefe Beck','M',NULL,'2001-05-31',NULL,'2011-06-15 01:38:43',NULL,'67732',NULL),(720,'81181','Alec Wise','F',NULL,'1940-06-24',NULL,'2010-07-02 01:08:34',NULL,'25062',NULL),(721,'83492','Ivana Buckley','M',NULL,'1937-10-19',NULL,'2009-08-28 03:35:23',NULL,'03933',NULL),(722,'93096','Malcolm Bradshaw','F',NULL,'1981-05-04',NULL,'2009-05-22 00:55:31',NULL,'91772',NULL),(723,'65775','Anne Gaines','F',NULL,'1950-02-08',NULL,'2009-05-28 09:16:57',NULL,'61053',NULL),(724,'42053','Avram Vaughan','F',NULL,'1961-09-19',NULL,'2009-02-22 16:40:34',NULL,'98395',NULL),(725,'03346','Galvin Brady','F',NULL,'1942-11-11',NULL,'2010-07-12 06:07:36',NULL,'99374',NULL),(726,'53556','Aileen Ware','F',NULL,'1931-07-02',NULL,'2011-12-28 03:37:26',NULL,'07650',NULL),(727,'69771','Moana Hess','F',NULL,'1959-10-23',NULL,'2009-05-07 08:50:53',NULL,'80527',NULL),(728,'27122','Justine Duncan','F',NULL,'1990-11-13',NULL,'2011-10-07 10:56:07',NULL,'65712',NULL),(729,'30674','Prescott Weaver','M',NULL,'1940-08-31',NULL,'2010-01-23 16:55:20',NULL,'26298',NULL),(730,'47878','Calvin Barber','F',NULL,'1985-03-26',NULL,'2012-01-18 08:06:59',NULL,'14936',NULL),(731,'81171','Madonna Valentine','F',NULL,'1970-04-19',NULL,'2010-12-17 10:26:36',NULL,'47712',NULL),(732,'96699','Xandra Salazar','M',NULL,'1950-03-17',NULL,'2011-11-23 13:22:08',NULL,'17785',NULL),(733,'28012','Ursa Dyer','F',NULL,'1965-10-26',NULL,'2011-02-08 04:57:47',NULL,'93464',NULL),(734,'07182','Tanner Juarez','F',NULL,'1983-04-16',NULL,'2011-11-04 16:07:39',NULL,'05904',NULL),(735,'83117','Armand Rivera','F',NULL,'1988-04-17',NULL,'2009-09-13 17:43:04',NULL,'40863',NULL),(736,'55696','Roanna Barr','M',NULL,'1974-05-16',NULL,'2012-08-13 07:09:49',NULL,'77860',NULL),(737,'95078','Vaughan Bullock','M',NULL,'2004-10-09',NULL,'2009-08-22 04:43:54',NULL,'90008',NULL),(738,'24522','Kato Bullock','M',NULL,'1994-05-07',NULL,'2011-08-09 02:36:53',NULL,'07904',NULL),(739,'27237','Martha Roth','F',NULL,'1995-06-22',NULL,'2009-06-13 15:48:24',NULL,'29798',NULL),(740,'79386','Melodie Baxter','M',NULL,'1982-03-31',NULL,'2009-02-04 00:02:45',NULL,'52285',NULL),(741,'30012','Ezra Martinez','F',NULL,'1947-02-07',NULL,'2010-12-19 10:09:57',NULL,'39477',NULL),(742,'64173','Nasim Ochoa','F',NULL,'1936-12-24',NULL,'2009-04-23 21:28:57',NULL,'86773',NULL),(743,'15869','Emmanuel Albert','M',NULL,'1980-04-12',NULL,'2012-09-04 12:44:11',NULL,'26049',NULL),(744,'10185','Iliana Hall','F',NULL,'1993-04-10',NULL,'2009-02-28 19:29:27',NULL,'83756',NULL),(745,'24620','Lane Chan','F',NULL,'2005-02-18',NULL,'2010-12-26 13:48:22',NULL,'88848',NULL),(746,'51396','Brenna Cobb','M',NULL,'1987-02-21',NULL,'2011-12-11 07:39:51',NULL,'49725',NULL),(747,'12826','Leilani Mckinney','F',NULL,'1937-04-10',NULL,'2009-03-05 10:47:27',NULL,'17347',NULL),(748,'60779','Brielle Dodson','M',NULL,'1949-06-04',NULL,'2011-12-07 18:08:21',NULL,'39225',NULL),(749,'07960','Olympia Cox','F',NULL,'2001-08-31',NULL,'2009-12-04 10:30:12',NULL,'08835',NULL),(750,'48964','Adria Berry','M',NULL,'2003-03-12',NULL,'2011-01-21 15:39:30',NULL,'57236',NULL),(751,'79692','Lane Gilmore','M',NULL,'1968-02-15',NULL,'2011-03-06 06:46:49',NULL,'67138',NULL),(752,'57765','Damon Cleveland','M',NULL,'1990-09-16',NULL,'2011-08-04 08:29:30',NULL,'14579',NULL),(753,'41781','Blair Larsen','F',NULL,'1998-09-06',NULL,'2009-09-26 15:17:53',NULL,'57850',NULL),(754,'71498','Joshua Galloway','F',NULL,'1984-08-15',NULL,'2009-02-24 10:47:27',NULL,'96562',NULL),(755,'40892','Mark Bond','M',NULL,'1992-12-05',NULL,'2009-11-05 22:04:07',NULL,'31012',NULL),(756,'29651','Maris Walter','F',NULL,'1978-04-04',NULL,'2012-03-25 12:20:46',NULL,'46534',NULL),(757,'22620','Leandra Berger','M',NULL,'1938-10-07',NULL,'2012-08-19 20:38:49',NULL,'03805',NULL),(758,'44235','Daquan Cochran','M',NULL,'1930-10-01',NULL,'2011-02-14 06:37:11',NULL,'43204',NULL),(759,'91601','Lucas Olson','F',NULL,'1947-05-10',NULL,'2011-09-14 20:28:04',NULL,'83713',NULL),(760,'80506','Serina House','F',NULL,'1969-03-31',NULL,'2009-09-03 23:07:34',NULL,'95931',NULL),(761,'51911','Jenette Morgan','F',NULL,'1932-02-03',NULL,'2009-08-08 15:16:17',NULL,'93894',NULL),(762,'77120','Melissa Glover','F',NULL,'1975-08-17',NULL,'2011-09-02 05:30:33',NULL,'92509',NULL),(763,'86440','Kameko Marshall','M',NULL,'1941-09-20',NULL,'2009-02-28 17:48:53',NULL,'95907',NULL),(764,'89221','Tana Hoover','M',NULL,'1948-05-30',NULL,'2009-11-29 03:08:03',NULL,'09329',NULL),(765,'34084','Echo Lowe','M',NULL,'2000-09-14',NULL,'2009-08-16 04:14:18',NULL,'85835',NULL),(766,'87423','Orson Whitfield','M',NULL,'1991-06-02',NULL,'2012-06-05 10:42:31',NULL,'32553',NULL),(767,'85940','Luke Lambert','M',NULL,'1967-01-07',NULL,'2011-01-08 05:08:14',NULL,'39113',NULL),(768,'33938','Addison Ratliff','F',NULL,'1940-08-05',NULL,'2011-09-23 17:31:21',NULL,'70303',NULL),(769,'26573','Melinda Davenport','M',NULL,'1963-08-30',NULL,'2009-04-06 02:41:12',NULL,'42392',NULL),(770,'81453','Madeline Shannon','F',NULL,'1943-10-03',NULL,'2010-06-10 06:51:12',NULL,'79317',NULL),(771,'06825','Anastasia Cunningham','F',NULL,'1953-12-24',NULL,'2010-02-06 13:22:30',NULL,'09172',NULL),(772,'52136','Mannix Wilkerson','M',NULL,'1983-07-20',NULL,'2010-08-08 10:22:53',NULL,'95059',NULL),(773,'92223','Simon Hubbard','F',NULL,'1943-06-22',NULL,'2010-03-26 23:13:45',NULL,'38164',NULL),(774,'98293','Claudia Mcclure','M',NULL,'1946-08-08',NULL,'2011-08-16 04:51:42',NULL,'71518',NULL),(775,'16758','Lawrence Oneal','M',NULL,'1997-11-06',NULL,'2009-08-24 00:26:05',NULL,'78192',NULL),(776,'12677','Keiko Rowland','F',NULL,'1936-02-05',NULL,'2011-04-28 19:06:35',NULL,'56040',NULL),(777,'84153','Phoebe Mueller','M',NULL,'1955-06-29',NULL,'2012-05-21 00:02:30',NULL,'31180',NULL),(778,'89763','Thor Phillips','F',NULL,'1975-09-14',NULL,'2010-08-14 15:35:03',NULL,'98976',NULL),(779,'03469','Kieran Glover','M',NULL,'1996-08-01',NULL,'2012-09-02 01:42:38',NULL,'31185',NULL),(780,'31603','Isaiah Bishop','M',NULL,'1988-12-24',NULL,'2009-05-13 12:16:36',NULL,'40113',NULL),(781,'87914','Ashely Beck','F',NULL,'1944-10-30',NULL,'2010-11-14 01:54:41',NULL,'95864',NULL),(782,'03010','Cathleen Robles','M',NULL,'1963-04-14',NULL,'2009-08-30 14:34:28',NULL,'32646',NULL),(783,'28831','Brennan Hudson','M',NULL,'1985-12-18',NULL,'2011-02-11 09:58:38',NULL,'60175',NULL),(784,'67543','Amanda Dunn','F',NULL,'1981-05-06',NULL,'2012-08-04 11:14:37',NULL,'57378',NULL),(785,'15563','Olivia Wilcox','F',NULL,'2005-05-29',NULL,'2011-03-11 15:21:56',NULL,'84116',NULL),(786,'47771','Oliver Estes','M',NULL,'1940-02-02',NULL,'2009-02-28 11:15:02',NULL,'44687',NULL),(787,'94899','Deborah Newton','F',NULL,'1961-08-26',NULL,'2012-08-04 18:04:02',NULL,'05468',NULL),(788,'57674','Fitzgerald Bonner','M',NULL,'1965-03-14',NULL,'2010-04-04 03:10:38',NULL,'15286',NULL),(789,'51622','Noah Goodwin','F',NULL,'1962-07-07',NULL,'2010-04-03 22:22:52',NULL,'57056',NULL),(790,'78488','Barry Atkins','F',NULL,'2004-06-27',NULL,'2012-02-04 10:32:53',NULL,'95470',NULL),(791,'59983','Martina Floyd','F',NULL,'1950-01-04',NULL,'2009-08-12 14:52:03',NULL,'50982',NULL),(792,'02403','Keaton Mason','F',NULL,'1996-01-25',NULL,'2012-05-23 02:31:20',NULL,'19797',NULL),(793,'44877','Nyssa Jones','F',NULL,'1952-07-26',NULL,'2012-07-12 03:16:58',NULL,'47730',NULL),(794,'15569','Eliana Gaines','F',NULL,'1937-03-29',NULL,'2010-02-11 23:52:38',NULL,'59362',NULL),(795,'42794','Jolene Maddox','M',NULL,'1968-07-24',NULL,'2009-05-30 08:01:49',NULL,'14391',NULL),(796,'07137','Ori Nelson','M',NULL,'1982-10-06',NULL,'2011-08-28 11:47:44',NULL,'29398',NULL),(797,'51610','Wang Stein','F',NULL,'1981-01-12',NULL,'2010-06-27 06:12:11',NULL,'14809',NULL),(798,'95954','Yoshio Hood','F',NULL,'1986-10-28',NULL,'2012-02-03 18:17:27',NULL,'93631',NULL),(799,'81473','Tamara Farrell','F',NULL,'1943-01-16',NULL,'2010-11-02 22:17:14',NULL,'98919',NULL),(800,'14757','Beatrice Mcbride','M',NULL,'1962-10-23',NULL,'2012-01-12 02:26:45',NULL,'61616',NULL),(801,'06130','Moses Knapp','F',NULL,'1986-10-01',NULL,'2009-09-16 18:11:25',NULL,'94467',NULL),(802,'64811','Jakeem Leach','M',NULL,'1934-02-12',NULL,'2012-07-01 11:39:14',NULL,'96953',NULL),(803,'72724','Kibo Nguyen','F',NULL,'1969-05-26',NULL,'2009-04-24 16:49:08',NULL,'78619',NULL),(804,'22870','Lael Love','F',NULL,'2001-08-14',NULL,'2011-06-23 21:19:22',NULL,'42864',NULL),(805,'26997','Quin Foster','F',NULL,'1946-08-16',NULL,'2010-02-22 16:32:34',NULL,'62587',NULL),(806,'46890','Fletcher Ray','F',NULL,'1968-05-15',NULL,'2011-11-09 23:09:06',NULL,'12892',NULL),(807,'96829','Fallon Clemons','F',NULL,'1940-01-27',NULL,'2009-02-10 01:34:40',NULL,'19807',NULL),(808,'40513','Kibo Floyd','F',NULL,'2006-07-12',NULL,'2011-04-13 13:12:21',NULL,'98299',NULL),(809,'25045','Genevieve Dejesus','M',NULL,'1961-04-22',NULL,'2010-11-03 13:55:43',NULL,'00420',NULL),(810,'69591','Lester Daniels','M',NULL,'1990-10-28',NULL,'2009-04-25 15:21:52',NULL,'99712',NULL),(811,'69897','Odessa Atkins','M',NULL,'1992-12-25',NULL,'2010-09-04 23:38:19',NULL,'14750',NULL),(812,'17037','Sawyer Nieves','F',NULL,'1931-07-31',NULL,'2009-05-25 11:11:12',NULL,'72274',NULL),(813,'39834','Casey Orr','F',NULL,'2008-06-09',NULL,'2011-08-20 04:57:27',NULL,'52349',NULL),(814,'09674','Janna Vaughan','M',NULL,'2006-11-26',NULL,'2009-02-12 15:15:26',NULL,'74401',NULL),(815,'97569','Dale Gibbs','F',NULL,'1960-10-07',NULL,'2010-01-17 19:12:45',NULL,'86821',NULL),(816,'84982','Hedda Juarez','F',NULL,'1999-06-21',NULL,'2010-08-21 00:19:43',NULL,'97861',NULL),(817,'63896','Leslie Cardenas','M',NULL,'1937-02-14',NULL,'2011-02-12 12:02:21',NULL,'87247',NULL),(818,'22976','Ava Branch','M',NULL,'1938-07-28',NULL,'2009-07-19 08:57:48',NULL,'82564',NULL),(819,'25932','Keiko Guerrero','F',NULL,'2009-01-10',NULL,'2011-03-12 20:16:07',NULL,'66063',NULL),(820,'40655','Victor Gutierrez','M',NULL,'1959-04-14',NULL,'2012-07-03 22:54:52',NULL,'97573',NULL),(821,'94427','Evelyn Washington','M',NULL,'1935-08-29',NULL,'2009-12-05 04:55:15',NULL,'68700',NULL),(822,'90035','Gary Parrish','F',NULL,'1932-04-30',NULL,'2012-02-13 20:41:20',NULL,'43299',NULL),(823,'80870','Caleb Pate','F',NULL,'1976-09-18',NULL,'2012-03-06 06:35:40',NULL,'72400',NULL),(824,'29190','Castor Sosa','M',NULL,'1969-11-25',NULL,'2009-03-12 15:08:01',NULL,'09135',NULL),(825,'57922','Lilah Richardson','M',NULL,'2004-01-15',NULL,'2012-02-01 15:10:29',NULL,'73053',NULL),(826,'78065','Rafael Roy','M',NULL,'1934-08-28',NULL,'2011-10-09 01:50:26',NULL,'25615',NULL),(827,'16384','Peter Carney','M',NULL,'1999-02-23',NULL,'2009-02-08 09:19:21',NULL,'96328',NULL),(828,'79758','Camille Mcbride','M',NULL,'1974-08-07',NULL,'2012-06-02 21:56:10',NULL,'53919',NULL),(829,'33340','Carter Potter','M',NULL,'1999-12-07',NULL,'2009-07-29 18:49:54',NULL,'51346',NULL),(830,'49208','Diana Bass','F',NULL,'1979-03-13',NULL,'2011-12-31 13:08:12',NULL,'90548',NULL),(831,'27903','Blake Rush','M',NULL,'1994-08-03',NULL,'2011-10-10 22:33:45',NULL,'23773',NULL),(832,'66076','Dorian Wolf','M',NULL,'1979-07-21',NULL,'2011-03-19 03:48:16',NULL,'46855',NULL),(833,'24201','Samantha Manning','F',NULL,'1956-07-26',NULL,'2012-02-27 16:43:05',NULL,'58152',NULL),(834,'22210','Idola Sweet','M',NULL,'1978-02-17',NULL,'2010-06-02 05:28:32',NULL,'98065',NULL),(835,'18269','Laith Ford','F',NULL,'1977-05-14',NULL,'2009-08-03 21:53:29',NULL,'51262',NULL),(836,'26816','Paki Hooper','F',NULL,'1997-06-27',NULL,'2011-12-26 04:19:18',NULL,'04825',NULL),(837,'45170','Priscilla Black','M',NULL,'1970-02-14',NULL,'2010-11-14 04:40:21',NULL,'25295',NULL),(838,'43487','Robert Bailey','M',NULL,'1937-07-02',NULL,'2011-07-28 14:10:19',NULL,'75591',NULL),(839,'88794','Marvin Hale','M',NULL,'1959-03-08',NULL,'2009-06-07 20:16:30',NULL,'15685',NULL),(840,'78686','Skyler Gutierrez','M',NULL,'1994-09-03',NULL,'2011-06-30 18:21:13',NULL,'01098',NULL),(841,'75115','Shana Jacobs','F',NULL,'1942-12-08',NULL,'2009-12-22 00:47:53',NULL,'00294',NULL),(842,'21950','Hedda Mann','F',NULL,'1982-06-01',NULL,'2009-09-18 04:46:53',NULL,'74651',NULL),(843,'75020','Ralph Park','F',NULL,'1983-04-16',NULL,'2009-11-21 23:54:47',NULL,'87293',NULL),(844,'24985','Dolan Wolfe','M',NULL,'2008-05-21',NULL,'2009-01-17 18:47:56',NULL,'29489',NULL),(845,'74446','Daniel Foley','M',NULL,'1963-06-13',NULL,'2011-11-18 21:32:33',NULL,'10631',NULL),(846,'45641','Jerome Cobb','F',NULL,'1986-02-07',NULL,'2012-03-28 15:08:47',NULL,'98174',NULL),(847,'17143','Gavin Randolph','M',NULL,'1996-09-27',NULL,'2011-02-08 12:33:09',NULL,'98844',NULL),(848,'37651','Adara Marquez','F',NULL,'1976-09-25',NULL,'2009-11-05 03:36:25',NULL,'01842',NULL),(849,'57637','Ross Green','F',NULL,'1961-02-04',NULL,'2010-08-06 07:21:16',NULL,'80934',NULL),(850,'36397','Sybil Church','F',NULL,'1952-07-17',NULL,'2010-02-28 13:45:29',NULL,'66328',NULL),(851,'96529','Ivana Hancock','M',NULL,'1949-04-14',NULL,'2010-04-08 12:36:05',NULL,'10648',NULL),(852,'89692','Josephine Lawson','M',NULL,'1971-07-11',NULL,'2011-08-24 22:03:20',NULL,'96584',NULL),(853,'53290','Eagan Lara','M',NULL,'1991-05-04',NULL,'2009-05-03 10:02:39',NULL,'15545',NULL),(854,'03660','Martha Levy','F',NULL,'1935-11-09',NULL,'2011-04-20 03:30:54',NULL,'46648',NULL),(855,'44702','Maggy Beck','F',NULL,'1963-03-01',NULL,'2010-10-20 06:49:20',NULL,'33523',NULL),(856,'13564','Nayda Salazar','M',NULL,'1962-09-14',NULL,'2010-07-14 01:40:46',NULL,'60131',NULL),(857,'98402','Kiona Valentine','M',NULL,'1949-02-20',NULL,'2009-12-02 04:40:50',NULL,'85097',NULL),(858,'66946','Geoffrey Dyer','F',NULL,'1942-04-14',NULL,'2009-10-17 14:29:16',NULL,'17181',NULL),(859,'19807','Suki Sloan','F',NULL,'1933-07-31',NULL,'2010-07-20 02:23:33',NULL,'89181',NULL),(860,'91514','Allegra Gray','F',NULL,'1955-05-07',NULL,'2009-11-16 19:41:52',NULL,'18454',NULL),(861,'34527','Kristen Freeman','M',NULL,'2009-02-24',NULL,'2011-10-26 09:20:11',NULL,'71689',NULL),(862,'28061','Isaac Pennington','F',NULL,'1989-01-08',NULL,'2010-12-10 04:50:50',NULL,'07622',NULL),(863,'45172','Shannon Bradford','M',NULL,'1987-10-20',NULL,'2012-08-19 04:33:27',NULL,'52780',NULL),(864,'29099','Isabella Yang','M',NULL,'1937-01-28',NULL,'2009-10-03 04:17:51',NULL,'38009',NULL),(865,'30546','Bo Sharpe','M',NULL,'1996-10-15',NULL,'2011-08-26 13:08:32',NULL,'99861',NULL),(866,'29326','Jaime Waller','M',NULL,'1931-12-16',NULL,'2011-02-27 19:42:46',NULL,'61751',NULL),(867,'14391','Beau Hunt','F',NULL,'1949-06-23',NULL,'2010-12-15 16:59:42',NULL,'60617',NULL),(868,'23012','Kylie Bullock','M',NULL,'1963-11-18',NULL,'2010-06-27 19:35:32',NULL,'31557',NULL),(869,'79521','Coby Reeves','F',NULL,'1986-04-03',NULL,'2011-11-21 15:40:15',NULL,'77468',NULL),(870,'24940','Cathleen Peck','F',NULL,'1959-06-02',NULL,'2010-12-09 02:36:45',NULL,'27049',NULL),(871,'03778','Idola Mcfadden','M',NULL,'1978-02-17',NULL,'2012-02-08 04:09:00',NULL,'56488',NULL),(872,'73457','Branden Lamb','F',NULL,'1951-01-21',NULL,'2011-09-21 13:31:57',NULL,'79719',NULL),(873,'48403','Zelda Tucker','F',NULL,'1946-01-02',NULL,'2012-04-30 22:57:50',NULL,'43122',NULL),(874,'57700','Nero Velazquez','M',NULL,'1949-03-11',NULL,'2010-03-27 19:35:57',NULL,'53501',NULL),(875,'49830','Echo Zamora','M',NULL,'1990-06-03',NULL,'2010-10-09 19:55:56',NULL,'22526',NULL),(876,'38425','Anjolie Neal','M',NULL,'1944-03-26',NULL,'2011-08-19 09:13:11',NULL,'99200',NULL),(877,'84883','Randall Griffith','M',NULL,'1940-06-05',NULL,'2010-06-20 02:34:22',NULL,'28168',NULL),(878,'65433','Hiroko Terry','F',NULL,'1943-10-27',NULL,'2012-03-17 11:18:39',NULL,'82707',NULL),(879,'80715','Raya Atkins','M',NULL,'1969-09-17',NULL,'2010-10-10 07:08:08',NULL,'56349',NULL),(880,'31525','Meghan Dominguez','F',NULL,'1963-03-31',NULL,'2009-03-15 17:51:59',NULL,'17050',NULL),(881,'84694','Shana Rich','M',NULL,'2004-10-04',NULL,'2011-10-11 15:10:42',NULL,'49265',NULL),(882,'22552','Sawyer Drake','M',NULL,'1946-07-26',NULL,'2011-12-28 21:59:54',NULL,'86701',NULL),(883,'59027','Yuri Silva','F',NULL,'1964-03-30',NULL,'2009-01-05 02:29:16',NULL,'97482',NULL),(884,'43372','Shana Schwartz','F',NULL,'2006-02-12',NULL,'2012-04-03 22:42:00',NULL,'59712',NULL),(885,'79961','Michael Potts','F',NULL,'1968-06-14',NULL,'2011-07-26 20:13:26',NULL,'55272',NULL),(886,'08583','Cherokee Maxwell','M',NULL,'1977-02-07',NULL,'2009-09-08 03:09:45',NULL,'92674',NULL),(887,'38908','Delilah Mercado','F',NULL,'1994-05-07',NULL,'2011-07-10 12:47:41',NULL,'70831',NULL),(888,'11577','Galena Shaw','F',NULL,'1951-03-27',NULL,'2012-04-27 02:42:36',NULL,'65358',NULL),(889,'02765','Emily Rocha','M',NULL,'1994-07-28',NULL,'2010-03-12 18:26:15',NULL,'14422',NULL),(890,'54437','Chanda Donaldson','F',NULL,'1951-12-11',NULL,'2010-12-31 14:42:11',NULL,'54322',NULL),(891,'56831','Alice Sandoval','M',NULL,'1948-05-29',NULL,'2012-04-09 21:15:58',NULL,'86941',NULL),(892,'32753','Bert Valenzuela','M',NULL,'1948-07-22',NULL,'2011-06-12 15:31:36',NULL,'29767',NULL),(893,'63148','Gemma Bowen','F',NULL,'2001-02-07',NULL,'2009-06-21 20:16:26',NULL,'71713',NULL),(894,'09395','Lana Raymond','F',NULL,'1992-02-10',NULL,'2009-03-24 04:52:27',NULL,'71324',NULL),(895,'20532','Madaline Espinoza','F',NULL,'1968-01-31',NULL,'2012-08-06 17:58:09',NULL,'26465',NULL),(896,'30803','Ciara Richards','F',NULL,'1931-06-24',NULL,'2010-12-21 09:29:40',NULL,'89785',NULL),(897,'74496','Ina Witt','M',NULL,'1966-04-20',NULL,'2012-04-02 17:25:24',NULL,'70202',NULL),(898,'12895','Jin Potter','M',NULL,'1955-02-23',NULL,'2011-05-29 21:01:03',NULL,'29333',NULL),(899,'08406','Dara Frye','F',NULL,'1985-03-10',NULL,'2009-04-21 03:56:35',NULL,'15111',NULL),(900,'94961','Shellie Daugherty','F',NULL,'1965-01-01',NULL,'2011-11-07 20:06:57',NULL,'09094',NULL),(901,'62093','Fallon Whitaker','M',NULL,'1943-01-02',NULL,'2009-12-04 14:19:01',NULL,'17814',NULL),(902,'18433','Zoe Padilla','M',NULL,'2001-05-10',NULL,'2010-03-13 10:20:47',NULL,'38300',NULL),(903,'34432','Hashim Weber','F',NULL,'1931-11-20',NULL,'2012-04-18 20:04:30',NULL,'16309',NULL),(904,'63738','Josephine Simmons','M',NULL,'1967-08-13',NULL,'2012-07-30 17:22:43',NULL,'92336',NULL),(905,'72364','Noelle Cunningham','M',NULL,'1964-09-17',NULL,'2009-05-22 21:08:56',NULL,'61903',NULL),(906,'06293','Allen Moss','M',NULL,'1938-11-13',NULL,'2011-10-20 14:40:43',NULL,'92131',NULL),(907,'32251','Allen Mccray','F',NULL,'2000-04-01',NULL,'2010-10-18 03:24:52',NULL,'98463',NULL),(908,'21288','Channing Preston','F',NULL,'1953-05-29',NULL,'2009-12-13 18:56:40',NULL,'34038',NULL),(909,'27981','Xyla Martinez','M',NULL,'1992-03-08',NULL,'2009-06-29 14:31:56',NULL,'30392',NULL),(910,'90963','Fritz Rios','M',NULL,'1962-03-07',NULL,'2012-04-21 17:38:46',NULL,'18696',NULL),(911,'32682','Adara Hutchinson','M',NULL,'1988-11-27',NULL,'2011-03-09 20:01:37',NULL,'96188',NULL),(912,'41519','Kai Vaughn','F',NULL,'1969-07-23',NULL,'2011-07-02 13:41:46',NULL,'42816',NULL),(913,'96243','Warren Abbott','F',NULL,'1996-09-06',NULL,'2010-03-17 09:19:33',NULL,'56049',NULL),(914,'88570','Alden Bradford','F',NULL,'1944-10-07',NULL,'2010-04-29 17:32:52',NULL,'09618',NULL),(915,'20623','Blossom Jenkins','M',NULL,'1947-04-28',NULL,'2011-01-19 23:37:09',NULL,'59693',NULL),(916,'65376','Clark Nieves','F',NULL,'1950-11-11',NULL,'2011-04-14 04:43:18',NULL,'26207',NULL),(917,'48495','Dustin Witt','F',NULL,'1967-05-11',NULL,'2011-07-05 05:34:34',NULL,'70103',NULL),(918,'63237','Natalie Barrett','F',NULL,'1972-09-22',NULL,'2011-10-19 19:01:13',NULL,'99165',NULL),(919,'41145','Hayley Gregory','M',NULL,'1977-04-23',NULL,'2010-04-23 04:03:47',NULL,'62057',NULL),(920,'99590','Robin Mckenzie','M',NULL,'1969-07-15',NULL,'2009-11-04 02:23:25',NULL,'23250',NULL),(921,'80519','Brian Jordan','F',NULL,'1940-06-04',NULL,'2012-05-09 05:38:13',NULL,'93048',NULL),(922,'23682','Melyssa Morin','M',NULL,'1955-11-03',NULL,'2012-03-15 01:07:45',NULL,'58858',NULL),(923,'68110','Anika Salas','F',NULL,'1997-06-03',NULL,'2011-02-27 22:59:22',NULL,'91610',NULL),(924,'02861','Lucy Irwin','F',NULL,'1975-06-11',NULL,'2011-08-10 23:09:29',NULL,'00783',NULL),(925,'85165','Garrison Oneil','F',NULL,'1966-11-28',NULL,'2011-09-02 04:24:49',NULL,'85795',NULL),(926,'81733','Olympia Bond','F',NULL,'1975-01-24',NULL,'2012-05-21 14:49:41',NULL,'76147',NULL),(927,'07979','Charissa Jordan','M',NULL,'2000-10-05',NULL,'2010-02-03 19:01:59',NULL,'72148',NULL),(928,'84296','Tobias Travis','M',NULL,'1951-06-11',NULL,'2012-08-19 08:45:59',NULL,'10354',NULL),(929,'59705','Caesar Clemons','M',NULL,'1941-02-12',NULL,'2012-06-20 11:38:45',NULL,'78457',NULL),(930,'55741','Chase Rios','M',NULL,'1971-03-18',NULL,'2012-08-16 21:24:56',NULL,'69455',NULL),(931,'19035','Madaline Mcconnell','M',NULL,'1973-07-18',NULL,'2012-06-15 16:48:38',NULL,'62268',NULL),(932,'53431','Anthony Lindsey','F',NULL,'1998-03-26',NULL,'2011-12-01 06:17:15',NULL,'09950',NULL),(933,'00169','Kiona Jarvis','M',NULL,'1943-10-24',NULL,'2011-12-04 23:06:20',NULL,'36961',NULL),(934,'27580','Lilah Watkins','F',NULL,'1935-07-01',NULL,'2009-02-07 14:28:23',NULL,'01442',NULL),(935,'04750','Kaden Hampton','F',NULL,'1974-10-06',NULL,'2011-11-11 11:21:20',NULL,'85144',NULL),(936,'12017','Kameko Byers','F',NULL,'1955-06-29',NULL,'2009-03-15 01:46:13',NULL,'38219',NULL),(937,'75817','Fulton Dudley','F',NULL,'1951-06-05',NULL,'2010-04-17 07:05:15',NULL,'96546',NULL),(938,'94308','Jacob Wheeler','M',NULL,'1937-08-20',NULL,'2011-10-16 03:41:46',NULL,'53861',NULL),(939,'24758','Burke Lara','F',NULL,'2008-12-31',NULL,'2010-05-28 01:43:42',NULL,'40768',NULL),(940,'09907','Malik Duffy','F',NULL,'2001-04-29',NULL,'2009-04-27 23:07:41',NULL,'84192',NULL),(941,'24278','Maile Fuller','F',NULL,'2001-04-05',NULL,'2011-04-07 06:05:23',NULL,'42500',NULL),(942,'69384','Zelda Bowen','M',NULL,'2006-06-13',NULL,'2012-04-06 16:58:55',NULL,'47345',NULL),(943,'11242','Clementine Trevino','M',NULL,'1969-06-17',NULL,'2011-10-20 02:06:55',NULL,'59437',NULL),(944,'95203','Yeo Lindsay','F',NULL,'1999-01-06',NULL,'2011-05-29 00:33:52',NULL,'80674',NULL),(945,'50046','Brandon Jones','M',NULL,'1932-12-19',NULL,'2012-03-12 11:09:50',NULL,'16969',NULL),(946,'72334','Ivan Leonard','F',NULL,'1970-09-27',NULL,'2011-10-27 09:19:44',NULL,'38741',NULL),(947,'29977','Kelsey Johnson','M',NULL,'1965-09-24',NULL,'2012-03-31 07:33:51',NULL,'57703',NULL),(948,'56709','Tanner Palmer','F',NULL,'2002-11-06',NULL,'2009-01-31 21:46:35',NULL,'52387',NULL),(949,'18066','Omar Noble','F',NULL,'1979-09-24',NULL,'2010-02-13 12:14:03',NULL,'25693',NULL),(950,'20993','Clio Pace','F',NULL,'1953-03-15',NULL,'2010-01-21 23:14:09',NULL,'45055',NULL),(951,'35600','Libby Salazar','M',NULL,'1991-01-17',NULL,'2012-04-16 20:12:25',NULL,'89046',NULL),(952,'23494','Fay Benton','F',NULL,'1973-07-05',NULL,'2010-02-12 12:18:29',NULL,'70364',NULL),(953,'38117','Simon Douglas','M',NULL,'1961-02-13',NULL,'2011-07-20 00:26:51',NULL,'57458',NULL),(954,'70273','Dahlia Keith','M',NULL,'1958-12-29',NULL,'2011-10-12 17:54:13',NULL,'41846',NULL),(955,'29854','Lance Larsen','M',NULL,'1949-07-27',NULL,'2009-08-04 19:30:41',NULL,'23540',NULL),(956,'69618','Anjolie Clarke','F',NULL,'1997-01-08',NULL,'2011-10-01 00:50:11',NULL,'42015',NULL),(957,'09959','Lavinia Garza','F',NULL,'1966-08-26',NULL,'2011-02-04 14:28:09',NULL,'25779',NULL),(958,'41556','Adam Blanchard','M',NULL,'1972-12-25',NULL,'2009-01-04 07:23:18',NULL,'15234',NULL),(959,'81115','Nathan Leach','M',NULL,'1968-07-06',NULL,'2012-02-09 07:28:49',NULL,'11570',NULL),(960,'52867','Rama Estes','M',NULL,'1952-09-20',NULL,'2009-06-20 08:48:12',NULL,'27283',NULL),(961,'79334','Jasmine Hopper','M',NULL,'1931-01-11',NULL,'2011-07-10 04:28:20',NULL,'24649',NULL),(962,'65284','Savannah Lindsey','F',NULL,'1948-06-27',NULL,'2012-03-28 22:37:09',NULL,'70248',NULL),(963,'35581','Kasper Chang','F',NULL,'2005-02-17',NULL,'2009-04-01 03:30:28',NULL,'37562',NULL),(964,'10664','Odette Beck','M',NULL,'1979-03-02',NULL,'2012-06-22 21:18:49',NULL,'22716',NULL),(965,'90411','Keaton Emerson','M',NULL,'1932-02-08',NULL,'2011-02-11 09:42:02',NULL,'86767',NULL),(966,'76074','Benjamin Haney','F',NULL,'1993-06-20',NULL,'2011-08-20 11:13:10',NULL,'18182',NULL),(967,'67586','James Blankenship','F',NULL,'1967-06-16',NULL,'2012-08-21 19:46:16',NULL,'49151',NULL),(968,'69002','Zephania Contreras','M',NULL,'1957-01-09',NULL,'2012-06-07 02:33:18',NULL,'76350',NULL),(969,'26736','Jenette Guzman','F',NULL,'1999-03-05',NULL,'2010-01-19 09:23:14',NULL,'31128',NULL),(970,'24943','Michelle Dillard','M',NULL,'1994-01-15',NULL,'2010-06-28 13:40:15',NULL,'64367',NULL),(971,'73506','Cameran Ferrell','F',NULL,'1999-10-13',NULL,'2009-12-06 12:19:05',NULL,'87314',NULL),(972,'91221','Octavius Gallegos','M',NULL,'1974-01-23',NULL,'2009-10-22 04:54:50',NULL,'56199',NULL),(973,'41571','Quin Henson','F',NULL,'1944-06-24',NULL,'2011-12-15 22:00:36',NULL,'20637',NULL),(974,'74801','Karen Bowen','F',NULL,'1934-05-04',NULL,'2011-06-04 20:51:37',NULL,'71303',NULL),(975,'96239','Vance Montoya','F',NULL,'1998-05-16',NULL,'2010-03-08 17:26:06',NULL,'64436',NULL),(976,'01812','Norman Horne','F',NULL,'1935-06-06',NULL,'2010-03-31 06:42:00',NULL,'56057',NULL),(977,'80055','Summer Reynolds','F',NULL,'1997-07-11',NULL,'2010-11-17 18:19:53',NULL,'91720',NULL),(978,'83227','Jacob Reed','M',NULL,'1934-07-30',NULL,'2010-09-15 08:38:10',NULL,'34546',NULL),(979,'78640','Brooke Butler','M',NULL,'2009-06-22',NULL,'2009-02-07 06:53:39',NULL,'55001',NULL),(980,'32318','Athena Conrad','M',NULL,'1937-03-21',NULL,'2012-01-11 18:46:31',NULL,'15142',NULL),(981,'05913','Katell Stevens','M',NULL,'1964-12-28',NULL,'2011-10-15 03:41:35',NULL,'60010',NULL),(982,'68187','Laura Paul','F',NULL,'1967-03-21',NULL,'2009-02-15 01:23:23',NULL,'51170',NULL),(983,'74763','Fritz David','F',NULL,'1996-12-06',NULL,'2012-06-10 21:32:37',NULL,'72285',NULL),(984,'08170','Victor Sosa','M',NULL,'1957-03-29',NULL,'2009-01-21 03:49:18',NULL,'86263',NULL),(985,'48870','Raya Sandoval','M',NULL,'1988-09-08',NULL,'2012-06-21 01:58:31',NULL,'61734',NULL),(986,'21617','Ian Leblanc','M',NULL,'1945-04-24',NULL,'2011-10-16 02:13:05',NULL,'70950',NULL),(987,'45021','Quin Cooley','F',NULL,'2008-02-28',NULL,'2010-01-17 18:30:54',NULL,'50020',NULL),(988,'99246','Mechelle Holcomb','M',NULL,'1971-04-16',NULL,'2009-02-09 04:54:48',NULL,'46363',NULL),(989,'76099','Cameran Michael','F',NULL,'1999-02-07',NULL,'2011-06-12 17:04:41',NULL,'45976',NULL),(990,'79316','Jerry Santos','M',NULL,'2001-10-22',NULL,'2011-04-07 10:00:53',NULL,'20977',NULL),(991,'97269','Harper Guy','F',NULL,'1942-07-16',NULL,'2011-01-14 14:26:29',NULL,'02091',NULL),(992,'21607','Jeremy Huber','F',NULL,'1975-02-08',NULL,'2011-03-15 01:51:28',NULL,'39046',NULL),(993,'13954','Hammett Marquez','M',NULL,'1995-09-30',NULL,'2009-04-30 19:26:37',NULL,'92752',NULL),(994,'69611','Philip Rosales','F',NULL,'1987-03-02',NULL,'2011-03-19 00:36:25',NULL,'82790',NULL),(995,'54410','Armand Smith','F',NULL,'2000-02-20',NULL,'2009-12-25 19:55:56',NULL,'64918',NULL),(996,'35317','Shafira Hart','M',NULL,'1976-06-17',NULL,'2010-03-31 06:22:50',NULL,'01422',NULL),(997,'24015','Hadley Huff','M',NULL,'1932-03-30',NULL,'2011-10-03 13:21:34',NULL,'66076',NULL),(998,'80426','Odysseus Casey','M',NULL,'1948-02-06',NULL,'2010-03-09 22:09:34',NULL,'88096',NULL),(999,'33573','Brynn Bridges','F',NULL,'1934-03-08',NULL,'2010-06-22 08:05:40',NULL,'82398',NULL),(1000,'72688','Zeus Mckee','M',NULL,'1937-03-09',NULL,'2010-11-14 11:24:18',NULL,'59285',NULL),(1001,'03715','Aurelia Patton','M',NULL,'1954-05-03',NULL,'2011-12-25 18:36:38',NULL,'14098',NULL),(1002,'80240','Tara Craig','F',NULL,'1964-07-12',NULL,'2009-07-21 14:48:19',NULL,'97685',NULL),(1003,'03979','Cullen Phillips','M',NULL,'1996-01-08',NULL,'2009-12-15 06:59:36',NULL,'91707',NULL),(1004,'84606','Thane Mcdaniel','M',NULL,'1993-05-26',NULL,'2011-05-10 22:56:21',NULL,'51891',NULL),(1005,'62031','Rudyard Pearson','M',NULL,'1960-09-25',NULL,'2009-09-22 13:14:49',NULL,'06086',NULL),(1006,'07364','Xandra Allen','F',NULL,'1990-04-24',NULL,'2009-03-13 16:43:25',NULL,'10127',NULL),(1007,'64442','Nadine Garza','M',NULL,'1990-09-10',NULL,'2009-01-08 07:48:53',NULL,'06247',NULL),(1008,'27721','Gwendolyn Boyd','M',NULL,'1971-06-14',NULL,'2011-11-28 19:42:47',NULL,'89444',NULL),(1009,'82218','Martena Lindsey','M',NULL,'1939-07-10',NULL,'2010-10-29 22:47:02',NULL,'96339',NULL),(1010,'78585','Grant Baird','F',NULL,'1975-01-10',NULL,'2010-01-28 20:49:57',NULL,'76307',NULL),(1011,'63819','Carly Whitehead','F',NULL,'2003-05-31',NULL,'2012-07-20 08:11:35',NULL,'74293',NULL),(1012,'54966','Cody Mcdaniel','M',NULL,'1973-11-02',NULL,'2011-10-21 01:03:10',NULL,'74269',NULL),(1013,'09502','Ali Daugherty','F',NULL,'1989-06-14',NULL,'2012-08-17 16:26:21',NULL,'14123',NULL),(1014,'80846','Sydney Pittman','M',NULL,'1953-03-31',NULL,'2010-09-30 19:07:52',NULL,'49605',NULL),(1015,'94817','Ginger Hill','M',NULL,'1981-04-19',NULL,'2012-08-23 20:15:54',NULL,'91294',NULL),(1016,'77443','Hyacinth Gilbert','M',NULL,'1954-01-17',NULL,'2009-12-09 22:34:52',NULL,'24261',NULL),(1017,'61000','Madeline Mccarthy','M',NULL,'1961-05-11',NULL,'2012-07-14 10:33:41',NULL,'04822',NULL),(1018,'78903','Rogan Hickman','M',NULL,'2009-03-28',NULL,'2011-09-02 16:20:00',NULL,'68811',NULL),(1019,'76934','Astra Mcbride','F',NULL,'1962-11-01',NULL,'2009-01-25 04:25:25',NULL,'65465',NULL),(1020,'74219','Keely Clark','F',NULL,'2000-07-03',NULL,'2010-05-03 22:05:51',NULL,'90804',NULL),(1021,'60323','Kyla Sloan','F',NULL,'1971-10-11',NULL,'2011-03-23 22:55:49',NULL,'09333',NULL),(1022,'63388','Zoe Steele','M',NULL,'1939-11-04',NULL,'2009-11-14 01:30:46',NULL,'12032',NULL),(1023,'07789','Zenaida Gilmore','F',NULL,'1986-06-10',NULL,'2010-10-07 18:14:51',NULL,'39262',NULL),(1024,'68657','Francis Logan','M',NULL,'2006-10-07',NULL,'2010-02-04 01:43:21',NULL,'39027',NULL),(1025,'57788','Clare Kennedy','M',NULL,'1931-12-24',NULL,'2011-12-10 08:33:37',NULL,'86575',NULL),(1026,'59205','Walter Mercer','M',NULL,'1945-03-13',NULL,'2009-06-03 03:48:15',NULL,'99246',NULL),(1027,'72929','Kitra Horn','M',NULL,'1966-09-12',NULL,'2011-10-20 15:11:12',NULL,'49738',NULL),(1028,'35494','Lesley Whitley','F',NULL,'1977-06-21',NULL,'2012-06-15 03:51:09',NULL,'98603',NULL),(1029,'07154','Lareina Bailey','M',NULL,'1982-02-19',NULL,'2010-04-26 01:24:52',NULL,'97416',NULL),(1030,'20024','Warren Christensen','F',NULL,'1959-05-16',NULL,'2010-05-23 07:11:51',NULL,'38922',NULL),(1031,'95591','Shoshana Burris','M',NULL,'1946-12-20',NULL,'2010-05-30 01:59:18',NULL,'56201',NULL),(1032,'34559','Christen Roach','M',NULL,'1995-11-10',NULL,'2011-07-05 14:44:57',NULL,'85010',NULL),(1033,'62871','Hanna Watkins','M',NULL,'1965-08-13',NULL,'2010-03-17 04:34:51',NULL,'73664',NULL),(1034,'34800','Darrel Gilmore','M',NULL,'1989-11-21',NULL,'2012-01-10 07:40:46',NULL,'25685',NULL),(1035,'64954','Kalia Henderson','M',NULL,'1985-11-27',NULL,'2010-05-28 15:14:24',NULL,'58339',NULL),(1036,'71818','Azalia Odom','M',NULL,'1939-01-29',NULL,'2010-04-28 21:47:52',NULL,'16727',NULL),(1037,'73818','Xerxes Snyder','F',NULL,'1944-12-24',NULL,'2009-06-12 15:17:33',NULL,'46801',NULL),(1038,'78544','Harrison Stephens','M',NULL,'1941-12-25',NULL,'2010-12-31 08:54:41',NULL,'35343',NULL),(1039,'87071','Kyla Bowers','F',NULL,'1969-03-13',NULL,'2010-11-13 23:13:54',NULL,'80009',NULL),(1040,'58143','Julian Owens','M',NULL,'2009-08-03',NULL,'2010-08-12 15:52:43',NULL,'92937',NULL),(1041,'82693','George Valdez','F',NULL,'1986-02-24',NULL,'2009-12-27 15:07:37',NULL,'57328',NULL),(1042,'12380','Cairo Frost','M',NULL,'1932-06-30',NULL,'2009-05-30 15:38:11',NULL,'97231',NULL),(1043,'54445','Cathleen Murray','F',NULL,'2008-05-31',NULL,'2011-12-17 10:09:09',NULL,'27210',NULL),(1044,'97525','Pascale Sweet','F',NULL,'1976-08-12',NULL,'2012-02-08 12:56:23',NULL,'65956',NULL),(1045,'23094','Tana David','M',NULL,'1996-07-27',NULL,'2009-11-24 13:29:06',NULL,'63808',NULL),(1046,'28811','Berk Rosa','F',NULL,'1996-10-29',NULL,'2009-04-25 03:25:49',NULL,'89615',NULL),(1047,'83302','Graham Olsen','F',NULL,'1947-01-05',NULL,'2010-02-05 23:09:58',NULL,'64358',NULL),(1048,'07788','Wang Sweeney','M',NULL,'1961-04-08',NULL,'2009-09-24 20:55:03',NULL,'06628',NULL),(1049,'56821','Jolene Byrd','M',NULL,'1959-10-05',NULL,'2011-09-26 01:10:25',NULL,'76488',NULL),(1050,'60157','Benedict England','F',NULL,'1966-01-17',NULL,'2011-06-11 10:47:56',NULL,'12591',NULL),(1051,'74399','Lacy Miles','M',NULL,'1956-01-18',NULL,'2012-07-16 23:48:28',NULL,'95816',NULL),(1052,'46278','Maile Rush','F',NULL,'1989-11-26',NULL,'2011-12-14 00:48:58',NULL,'88046',NULL),(1053,'18676','Charde Pearson','F',NULL,'1994-02-16',NULL,'2011-06-23 02:48:21',NULL,'42032',NULL),(1054,'16797','Ulric Waller','F',NULL,'1991-02-25',NULL,'2011-01-22 06:59:42',NULL,'25994',NULL),(1055,'24695','Shay Russo','F',NULL,'1932-09-05',NULL,'2012-07-29 18:08:08',NULL,'88265',NULL),(1056,'00402','Naida Solis','M',NULL,'1939-04-05',NULL,'2009-03-13 18:39:36',NULL,'56943',NULL),(1057,'14199','Calvin Barnett','F',NULL,'2005-12-14',NULL,'2011-02-19 02:31:44',NULL,'43548',NULL),(1058,'97783','Hayden Duffy','F',NULL,'1973-10-22',NULL,'2010-11-21 06:15:32',NULL,'89781',NULL),(1059,'87281','Gillian Howe','F',NULL,'1980-04-02',NULL,'2009-04-05 14:52:09',NULL,'33222',NULL),(1060,'14235','Nicholas Mcfadden','M',NULL,'1931-12-24',NULL,'2010-11-10 10:15:52',NULL,'21204',NULL),(1061,'91632','Beverly Barron','F',NULL,'1962-05-10',NULL,'2009-05-12 20:47:22',NULL,'41532',NULL),(1062,'19277','Simon Munoz','M',NULL,'1960-08-11',NULL,'2012-02-23 18:49:02',NULL,'31076',NULL),(1063,'34046','Drake Valentine','M',NULL,'1944-07-27',NULL,'2009-03-21 02:21:36',NULL,'06338',NULL),(1064,'08274','Rafael Mccarty','F',NULL,'1990-09-03',NULL,'2010-05-19 13:54:43',NULL,'36714',NULL),(1065,'89778','Bevis Ellis','M',NULL,'1950-09-16',NULL,'2009-09-30 22:27:09',NULL,'11958',NULL),(1066,'30994','Willa Cherry','F',NULL,'1981-11-13',NULL,'2009-11-20 22:07:13',NULL,'08682',NULL),(1067,'19044','Audra Johnston','M',NULL,'1951-08-01',NULL,'2012-04-03 21:53:43',NULL,'93272',NULL),(1068,'97119','Harriet Taylor','F',NULL,'2002-11-23',NULL,'2011-06-12 09:00:07',NULL,'51946',NULL),(1069,'75325','Xantha Ferguson','F',NULL,'1998-11-14',NULL,'2009-11-10 07:57:10',NULL,'51506',NULL),(1070,'26219','Kameko Harper','M',NULL,'1978-03-07',NULL,'2011-05-22 08:49:36',NULL,'28138',NULL),(1071,'11744','Maxine Knight','M',NULL,'1950-04-15',NULL,'2011-07-31 12:16:27',NULL,'49874',NULL),(1072,'35574','Hanae Vargas','F',NULL,'1978-04-25',NULL,'2009-09-13 04:11:22',NULL,'74783',NULL),(1073,'25173','Vera Raymond','F',NULL,'2006-08-12',NULL,'2010-03-21 19:10:30',NULL,'29063',NULL),(1074,'20510','Kadeem Mcmahon','F',NULL,'1969-02-18',NULL,'2010-08-25 22:10:36',NULL,'97661',NULL),(1075,'24899','Guinevere Calhoun','M',NULL,'1955-05-06',NULL,'2012-07-25 12:31:35',NULL,'05089',NULL),(1076,'01462','Gay Rios','M',NULL,'1985-07-05',NULL,'2011-08-30 15:29:03',NULL,'66787',NULL),(1077,'37755','Noah Lloyd','F',NULL,'1998-11-06',NULL,'2009-06-29 22:08:26',NULL,'90499',NULL),(1078,'34413','Kaden Lyons','F',NULL,'1962-02-19',NULL,'2010-02-13 16:13:26',NULL,'42805',NULL),(1079,'34088','Kalia Peters','F',NULL,'1939-07-05',NULL,'2010-10-30 10:07:16',NULL,'45591',NULL),(1080,'49000','Kasimir Wiley','M',NULL,'1963-06-15',NULL,'2009-02-23 09:21:49',NULL,'44468',NULL),(1081,'93267','Thane Strickland','M',NULL,'1936-03-11',NULL,'2011-09-26 21:31:25',NULL,'51749',NULL),(1082,'01007','Caleb Atkinson','M',NULL,'1980-10-08',NULL,'2009-08-11 00:39:33',NULL,'50850',NULL),(1083,'99486','Grant Bennett','M',NULL,'1977-10-28',NULL,'2012-02-07 10:11:50',NULL,'42909',NULL),(1084,'91897','Jocelyn Daniels','M',NULL,'1987-04-01',NULL,'2009-01-04 07:11:20',NULL,'91709',NULL),(1085,'81186','Dexter Barnett','M',NULL,'1963-11-29',NULL,'2010-05-20 04:29:26',NULL,'18005',NULL),(1086,'52979','Joseph Frederick','F',NULL,'1931-07-11',NULL,'2009-11-28 13:17:11',NULL,'89886',NULL),(1087,'88687','Remedios Watkins','F',NULL,'1979-10-14',NULL,'2010-03-13 07:51:34',NULL,'59946',NULL),(1088,'17142','Audrey Dunn','M',NULL,'1969-03-26',NULL,'2011-10-27 10:36:49',NULL,'77157',NULL),(1089,'72376','Zelda Lyons','M',NULL,'1958-06-19',NULL,'2009-10-25 08:27:52',NULL,'16303',NULL),(1090,'35352','Tate Wilkins','F',NULL,'1979-12-31',NULL,'2012-04-17 12:12:20',NULL,'43485',NULL),(1091,'83638','Dean Mccray','M',NULL,'1953-03-14',NULL,'2010-09-10 03:46:01',NULL,'46222',NULL),(1092,'41534','Hasad Skinner','M',NULL,'1951-06-04',NULL,'2010-11-22 19:21:22',NULL,'89742',NULL),(1093,'03960','Carter Rosales','M',NULL,'1968-08-27',NULL,'2009-01-20 01:46:30',NULL,'79717',NULL),(1094,'40336','Denton Reid','F',NULL,'2000-11-01',NULL,'2011-05-18 02:34:22',NULL,'75219',NULL),(1095,'53830','Branden Burks','M',NULL,'2004-02-20',NULL,'2009-09-15 00:59:15',NULL,'87047',NULL),(1096,'92872','Rooney Hewitt','M',NULL,'1938-08-29',NULL,'2012-03-04 18:49:25',NULL,'37664',NULL),(1097,'51867','Heidi Castro','M',NULL,'1969-01-10',NULL,'2010-01-06 23:51:32',NULL,'30671',NULL),(1098,'92947','Jonas Holt','F',NULL,'1985-07-24',NULL,'2010-07-06 06:35:44',NULL,'96568',NULL),(1099,'58865','Tana Hawkins','F',NULL,'1955-04-04',NULL,'2009-10-16 10:43:39',NULL,'37305',NULL),(1100,'42693','Price Brown','F',NULL,'1944-09-15',NULL,'2010-10-24 15:24:31',NULL,'61309',NULL),(1101,'84429','Constance Noble','M',NULL,'2000-12-02',NULL,'2012-03-31 01:53:25',NULL,'91766',NULL),(1102,'19821','Brenden Hawkins','F',NULL,'1931-05-24',NULL,'2011-02-16 16:25:39',NULL,'35828',NULL),(1103,'53318','Jaquelyn Hamilton','F',NULL,'1947-12-08',NULL,'2009-08-05 14:23:23',NULL,'26246',NULL),(1104,'72413','Cailin Mcmahon','F',NULL,'1974-05-24',NULL,'2010-11-19 19:21:42',NULL,'61192',NULL),(1105,'73504','Jason Howe','F',NULL,'2008-06-29',NULL,'2010-09-07 00:53:30',NULL,'03821',NULL),(1106,'65528','Beverly Walton','F',NULL,'1968-02-22',NULL,'2011-04-04 10:04:09',NULL,'34348',NULL),(1107,'98438','Zephania Mcclain','M',NULL,'2005-05-24',NULL,'2012-06-01 03:59:09',NULL,'16421',NULL),(1108,'78162','Jermaine Mendoza','F',NULL,'1995-05-20',NULL,'2012-02-15 18:28:59',NULL,'72791',NULL),(1109,'52412','Avram Holland','F',NULL,'1968-10-20',NULL,'2011-12-14 15:11:09',NULL,'39778',NULL),(1110,'16776','Sonya Hurley','F',NULL,'1955-05-05',NULL,'2010-01-15 10:03:13',NULL,'45817',NULL),(1111,'44699','Kendall Hancock','M',NULL,'2005-07-04',NULL,'2011-06-20 00:51:09',NULL,'11324',NULL),(1112,'51094','Phoebe Doyle','F',NULL,'1944-06-14',NULL,'2011-09-11 14:45:41',NULL,'16182',NULL),(1113,'81626','Meredith Greer','F',NULL,'1970-02-25',NULL,'2010-01-02 17:17:48',NULL,'07206',NULL),(1114,'66797','Heidi Collins','F',NULL,'1971-04-17',NULL,'2010-10-20 16:49:18',NULL,'20724',NULL),(1115,'71202','Steven Stokes','M',NULL,'1986-10-08',NULL,'2012-03-11 16:11:14',NULL,'11838',NULL),(1116,'96416','Warren Barry','F',NULL,'1955-05-23',NULL,'2011-12-06 09:13:17',NULL,'17405',NULL),(1117,'95182','Orla Burris','F',NULL,'1985-02-02',NULL,'2010-08-26 08:28:24',NULL,'80492',NULL),(1118,'99009','Maggy Burks','F',NULL,'1980-07-26',NULL,'2009-08-28 06:54:25',NULL,'06413',NULL),(1119,'64577','Lewis Webb','M',NULL,'2000-10-03',NULL,'2009-07-27 01:39:38',NULL,'53945',NULL),(1120,'77688','Ross Hutchinson','F',NULL,'1957-05-16',NULL,'2012-04-21 16:10:26',NULL,'68968',NULL),(1121,'17805','Warren Hancock','F',NULL,'1997-01-31',NULL,'2012-02-20 04:08:37',NULL,'55133',NULL),(1122,'12163','Noel Orr','F',NULL,'1975-07-04',NULL,'2010-09-28 07:04:37',NULL,'83071',NULL),(1123,'33076','Nero Long','F',NULL,'1980-03-26',NULL,'2010-03-01 01:04:38',NULL,'15421',NULL),(1124,'31904','Abra Sharp','F',NULL,'1997-07-15',NULL,'2012-05-31 11:18:07',NULL,'12576',NULL),(1125,'12363','Hyatt Blackwell','M',NULL,'1934-07-01',NULL,'2011-06-09 11:45:55',NULL,'70446',NULL),(1126,'81174','Lucy Ashley','F',NULL,'1984-01-02',NULL,'2009-08-27 05:48:52',NULL,'48343',NULL),(1127,'23339','Keelie Rasmussen','M',NULL,'1987-05-17',NULL,'2011-04-09 22:39:28',NULL,'46319',NULL),(1128,'58059','Anne Cotton','F',NULL,'1947-10-26',NULL,'2010-11-21 09:25:26',NULL,'87161',NULL),(1129,'08087','Lenore Kemp','M',NULL,'1953-01-24',NULL,'2009-10-02 06:53:34',NULL,'31061',NULL),(1130,'72596','Kuame Elliott','M',NULL,'1964-10-07',NULL,'2012-08-13 18:13:56',NULL,'17667',NULL),(1131,'15460','Keely Harris','M',NULL,'1945-03-14',NULL,'2012-05-13 17:13:01',NULL,'54032',NULL),(1132,'07832','Howard Lyons','F',NULL,'1994-08-02',NULL,'2010-07-23 17:55:28',NULL,'55752',NULL),(1133,'50390','Timon Freeman','M',NULL,'1977-11-24',NULL,'2011-12-21 08:40:54',NULL,'55515',NULL),(1134,'48091','Arden Mejia','M',NULL,'1931-03-16',NULL,'2011-10-23 11:14:13',NULL,'17049',NULL),(1135,'12640','Lois Baker','M',NULL,'1963-01-04',NULL,'2012-01-23 14:48:42',NULL,'25425',NULL),(1136,'12178','Zahir Phillips','F',NULL,'1976-12-09',NULL,'2011-03-09 00:02:36',NULL,'55957',NULL),(1137,'51359','Aristotle Dixon','M',NULL,'1946-09-26',NULL,'2011-09-22 02:19:53',NULL,'47598',NULL),(1138,'09370','Ruby Huffman','F',NULL,'1979-10-16',NULL,'2011-09-13 08:00:09',NULL,'40129',NULL),(1139,'25942','Michael Rowland','M',NULL,'1963-01-31',NULL,'2010-10-11 15:50:10',NULL,'46605',NULL),(1140,'06940','Brady Salinas','F',NULL,'1940-03-21',NULL,'2010-10-08 09:38:42',NULL,'94375',NULL),(1141,'07386','Sierra Russell','M',NULL,'1968-01-06',NULL,'2010-12-27 23:47:28',NULL,'54596',NULL),(1142,'01482','Alika Mcintyre','F',NULL,'1949-01-26',NULL,'2009-02-28 12:29:30',NULL,'45295',NULL),(1143,'09886','Deborah Hopkins','M',NULL,'1984-09-30',NULL,'2009-12-12 05:35:09',NULL,'95971',NULL),(1144,'48701','Jaden Collins','M',NULL,'1978-04-16',NULL,'2011-09-25 12:05:19',NULL,'81664',NULL),(1145,'08948','Axel Dillon','M',NULL,'1971-03-09',NULL,'2009-10-05 05:12:44',NULL,'94680',NULL),(1146,'35453','Lani Harmon','M',NULL,'1985-08-02',NULL,'2011-11-19 12:01:13',NULL,'84086',NULL),(1147,'65382','Ursa Becker','F',NULL,'1971-06-02',NULL,'2011-03-14 15:52:59',NULL,'36285',NULL),(1148,'03743','Dane Everett','F',NULL,'1982-07-09',NULL,'2009-12-31 18:13:48',NULL,'10763',NULL),(1149,'46359','Lois Blackburn','F',NULL,'1995-08-03',NULL,'2010-09-26 14:26:05',NULL,'90283',NULL),(1150,'40862','Latifah Leach','M',NULL,'1979-10-20',NULL,'2011-07-01 08:18:37',NULL,'80933',NULL),(1151,'76671','Armand Gill','F',NULL,'1996-11-23',NULL,'2010-07-11 18:48:56',NULL,'14473',NULL),(1152,'21186','Ivor Roberts','M',NULL,'1975-11-17',NULL,'2012-01-31 23:53:08',NULL,'58420',NULL),(1153,'66006','Grace Ford','F',NULL,'1984-09-15',NULL,'2010-04-17 16:58:50',NULL,'86368',NULL),(1154,'24700','Keelie Blair','F',NULL,'1966-05-13',NULL,'2010-03-21 12:54:54',NULL,'01288',NULL),(1155,'17647','Shelly Nguyen','F',NULL,'1972-01-10',NULL,'2010-03-17 20:34:07',NULL,'30837',NULL),(1156,'28631','Maryam Bean','F',NULL,'2001-06-15',NULL,'2012-07-23 23:58:49',NULL,'87898',NULL),(1157,'78931','Tamara Baird','F',NULL,'1957-03-05',NULL,'2009-12-17 15:28:33',NULL,'11758',NULL),(1158,'43355','Brooke Meyers','M',NULL,'1980-10-14',NULL,'2011-07-12 00:42:30',NULL,'54195',NULL),(1159,'95396','Arden Pearson','F',NULL,'1993-08-21',NULL,'2011-03-22 22:22:02',NULL,'08639',NULL),(1160,'33890','Quon Kerr','M',NULL,'1979-02-26',NULL,'2011-10-06 01:16:09',NULL,'33398',NULL),(1161,'98063','Zelda Garrison','F',NULL,'1975-12-17',NULL,'2012-02-11 09:53:39',NULL,'01608',NULL),(1162,'08356','Mark Stewart','M',NULL,'1959-05-09',NULL,'2012-03-25 21:44:33',NULL,'68559',NULL),(1163,'87318','Tanisha Walker','F',NULL,'1974-08-23',NULL,'2011-11-18 19:20:52',NULL,'20883',NULL),(1164,'99584','Veda Bates','M',NULL,'1934-03-26',NULL,'2012-08-13 15:19:33',NULL,'66713',NULL),(1165,'09793','Iona Baxter','M',NULL,'2002-10-24',NULL,'2009-06-18 04:17:39',NULL,'57665',NULL),(1166,'60379','Sarah Pacheco','F',NULL,'1959-12-13',NULL,'2010-11-23 21:37:37',NULL,'36511',NULL),(1167,'31340','Coby Sweeney','M',NULL,'1979-05-07',NULL,'2010-04-26 22:22:14',NULL,'44737',NULL),(1168,'96161','Dara Burton','F',NULL,'1938-09-12',NULL,'2011-06-29 22:56:59',NULL,'86456',NULL),(1169,'03493','Rylee Delacruz','F',NULL,'1951-04-09',NULL,'2010-07-11 15:40:31',NULL,'71621',NULL),(1170,'43056','Basil Mills','M',NULL,'1991-06-08',NULL,'2010-03-15 08:40:33',NULL,'92853',NULL),(1171,'28640','Mary Dennis','M',NULL,'1934-05-10',NULL,'2010-08-28 15:50:00',NULL,'78461',NULL),(1172,'48916','Delilah Patterson','M',NULL,'1958-01-02',NULL,'2009-01-08 13:55:06',NULL,'34791',NULL),(1173,'36554','Nita Dixon','M',NULL,'1952-10-31',NULL,'2011-04-30 14:38:15',NULL,'74124',NULL),(1174,'42110','Sybill Benson','M',NULL,'1979-10-02',NULL,'2011-08-01 18:01:34',NULL,'60976',NULL),(1175,'22152','Fletcher Cook','F',NULL,'1995-09-01',NULL,'2011-04-07 21:21:47',NULL,'41796',NULL),(1176,'88787','Lacota Good','M',NULL,'1937-02-16',NULL,'2009-08-17 04:28:17',NULL,'20940',NULL),(1177,'30354','Laurel Higgins','F',NULL,'1996-05-11',NULL,'2011-08-01 11:09:15',NULL,'68510',NULL),(1178,'90338','Abel Green','M',NULL,'1960-07-21',NULL,'2009-03-21 02:49:42',NULL,'11508',NULL),(1179,'12352','Plato Cain','M',NULL,'1980-12-01',NULL,'2011-09-03 17:45:18',NULL,'66621',NULL),(1180,'41789','Donna Becker','M',NULL,'1985-02-02',NULL,'2012-06-28 02:38:40',NULL,'78306',NULL),(1181,'59977','Kellie Caldwell','F',NULL,'1988-07-05',NULL,'2009-11-24 21:19:32',NULL,'19172',NULL),(1182,'05003','Rina Henry','M',NULL,'1968-07-16',NULL,'2010-01-21 11:49:48',NULL,'51031',NULL),(1183,'89991','Riley Davis','F',NULL,'2002-05-06',NULL,'2009-07-08 15:08:08',NULL,'59137',NULL),(1184,'04643','Eve Estrada','M',NULL,'1995-12-19',NULL,'2010-10-30 16:34:22',NULL,'60373',NULL),(1185,'30255','Willa Wagner','F',NULL,'1984-11-17',NULL,'2010-10-16 20:10:48',NULL,'04506',NULL),(1186,'46074','Brent Wilkerson','M',NULL,'2008-10-02',NULL,'2011-05-13 10:46:35',NULL,'11155',NULL),(1187,'49844','Prescott Michael','M',NULL,'1987-07-05',NULL,'2011-08-14 23:57:44',NULL,'14670',NULL),(1188,'88676','Quinn Dominguez','M',NULL,'1962-04-12',NULL,'2009-04-08 03:37:29',NULL,'14789',NULL),(1189,'45814','Tatyana Barnett','F',NULL,'1932-05-23',NULL,'2010-10-10 05:57:47',NULL,'31275',NULL),(1190,'22058','Jordan Dean','F',NULL,'1948-05-22',NULL,'2010-10-18 15:07:02',NULL,'83450',NULL),(1191,'49740','Lionel Avila','M',NULL,'1940-04-03',NULL,'2009-05-04 08:47:48',NULL,'20834',NULL),(1192,'89202','Blake Holden','M',NULL,'1993-04-13',NULL,'2010-01-23 00:34:38',NULL,'53201',NULL),(1193,'54262','Aileen Haynes','M',NULL,'1973-06-08',NULL,'2010-12-16 01:06:01',NULL,'65915',NULL),(1194,'46494','Carol Church','F',NULL,'2008-09-09',NULL,'2009-12-29 18:02:12',NULL,'38641',NULL),(1195,'28364','Charde Potts','F',NULL,'1987-09-17',NULL,'2009-12-05 11:06:48',NULL,'90753',NULL),(1196,'57461','Guinevere Caldwell','F',NULL,'1957-06-01',NULL,'2010-09-30 03:46:58',NULL,'93687',NULL),(1197,'38501','Wanda Powers','F',NULL,'1946-01-07',NULL,'2010-06-04 07:19:50',NULL,'79434',NULL),(1198,'97500','Honorato Howe','F',NULL,'1973-04-14',NULL,'2011-02-05 16:45:31',NULL,'08479',NULL),(1199,'27492','Hadassah Beck','M',NULL,'1999-04-06',NULL,'2010-05-01 07:13:37',NULL,'87799',NULL),(1200,'93844','Leilani Sullivan','F',NULL,'1943-11-21',NULL,'2012-08-18 22:42:54',NULL,'71082',NULL),(1201,'76081','Allegra Owens','M',NULL,'1943-09-17',NULL,'2010-07-12 16:46:06',NULL,'26618',NULL),(1202,'39123','Irene Wong','M',NULL,'1939-03-03',NULL,'2009-06-15 05:48:06',NULL,'15160',NULL),(1203,'80056','Yvette Rush','F',NULL,'1944-01-08',NULL,'2011-12-10 10:48:32',NULL,'81763',NULL),(1204,'10317','Wanda Farrell','M',NULL,'2002-10-16',NULL,'2009-03-02 01:36:00',NULL,'70894',NULL),(1205,'66546','Aubrey Lynn','M',NULL,'1941-01-30',NULL,'2011-02-05 14:37:20',NULL,'45701',NULL),(1206,'25854','Lysandra Cooke','M',NULL,'1945-01-29',NULL,'2012-03-04 15:19:53',NULL,'96803',NULL),(1207,'55301','Kelsey Carson','F',NULL,'1930-11-10',NULL,'2009-10-12 18:59:54',NULL,'06753',NULL),(1208,'21740','Cherokee Allen','F',NULL,'1957-03-06',NULL,'2010-09-06 17:32:49',NULL,'99853',NULL),(1209,'95718','Silas Curtis','F',NULL,'1958-11-01',NULL,'2010-12-26 10:14:06',NULL,'26128',NULL),(1210,'62763','Cassidy Watkins','M',NULL,'1941-07-29',NULL,'2011-01-08 00:38:01',NULL,'98139',NULL),(1211,'66688','Benjamin Foreman','M',NULL,'1937-12-03',NULL,'2012-01-30 13:36:13',NULL,'64572',NULL),(1212,'02608','Ramona Hewitt','F',NULL,'1973-05-24',NULL,'2009-01-07 15:10:18',NULL,'22596',NULL),(1213,'87816','Karyn Skinner','M',NULL,'1969-11-16',NULL,'2011-09-08 20:58:26',NULL,'58347',NULL),(1214,'71015','Wing Stark','F',NULL,'1985-01-22',NULL,'2011-08-02 18:50:56',NULL,'13111',NULL),(1215,'41238','Jennifer Hickman','M',NULL,'1989-06-14',NULL,'2010-05-27 04:28:29',NULL,'10737',NULL),(1216,'79951','Erich Collins','F',NULL,'1992-08-30',NULL,'2009-05-14 06:47:18',NULL,'67283',NULL),(1217,'43980','Gail Conrad','M',NULL,'2007-04-07',NULL,'2009-10-25 15:11:55',NULL,'49378',NULL),(1218,'75995','Jayme Serrano','M',NULL,'2002-12-13',NULL,'2010-03-05 22:09:21',NULL,'68520',NULL),(1219,'03628','Darryl Wong','F',NULL,'1985-10-22',NULL,'2012-04-13 08:22:31',NULL,'06897',NULL),(1220,'97584','Deanna Wallace','F',NULL,'1971-04-14',NULL,'2011-10-02 05:10:25',NULL,'33339',NULL),(1221,'22725','Adele Cook','F',NULL,'1994-10-13',NULL,'2011-03-27 00:31:17',NULL,'85103',NULL),(1222,'14414','Dacey Page','F',NULL,'1973-03-26',NULL,'2010-11-07 21:57:39',NULL,'49023',NULL),(1223,'65780','Gay Medina','M',NULL,'1964-04-01',NULL,'2012-02-17 21:14:49',NULL,'91726',NULL),(1224,'61032','Kyla Randall','M',NULL,'1951-08-06',NULL,'2009-07-19 06:36:17',NULL,'27732',NULL),(1225,'45502','Candace Doyle','F',NULL,'2003-10-11',NULL,'2010-08-06 17:21:33',NULL,'25015',NULL),(1226,'18996','Xanthus Dawson','F',NULL,'2005-10-01',NULL,'2010-12-24 16:50:23',NULL,'50783',NULL),(1227,'28250','Uriah Mcmillan','F',NULL,'2000-11-11',NULL,'2010-07-25 21:09:32',NULL,'61663',NULL),(1228,'08321','Willow Crosby','F',NULL,'1979-01-29',NULL,'2012-03-12 17:40:04',NULL,'51048',NULL),(1229,'48409','Libby Kidd','M',NULL,'1999-04-04',NULL,'2011-11-11 12:50:18',NULL,'79120',NULL),(1230,'47661','Quinn Gonzales','M',NULL,'2006-03-08',NULL,'2012-01-02 07:44:54',NULL,'74505',NULL),(1231,'50206','Ann Craig','M',NULL,'1986-08-05',NULL,'2010-08-05 09:54:57',NULL,'78077',NULL),(1232,'06643','Scott Norris','M',NULL,'1984-10-08',NULL,'2011-07-07 08:37:56',NULL,'01073',NULL),(1233,'87803','Regina Carpenter','M',NULL,'1951-07-09',NULL,'2011-07-23 00:43:01',NULL,'40647',NULL),(1234,'00679','Flynn Ferrell','M',NULL,'1971-04-27',NULL,'2012-02-20 17:47:18',NULL,'74618',NULL),(1235,'46655','Nathaniel Goff','M',NULL,'1949-12-17',NULL,'2011-03-06 19:42:20',NULL,'52456',NULL),(1236,'23651','Sandra Nelson','F',NULL,'1944-11-16',NULL,'2012-06-26 04:39:42',NULL,'75845',NULL),(1237,'77806','Laura Walker','F',NULL,'1940-08-09',NULL,'2012-02-06 03:46:21',NULL,'27372',NULL),(1238,'47510','Tucker Boone','M',NULL,'1945-01-09',NULL,'2010-01-04 21:55:23',NULL,'75637',NULL),(1239,'84175','Haley Vance','M',NULL,'1982-11-21',NULL,'2010-07-05 09:52:02',NULL,'85492',NULL),(1240,'40557','Melissa Potter','M',NULL,'1955-05-14',NULL,'2011-06-09 23:10:07',NULL,'02213',NULL),(1241,'34329','Aiko Parker','F',NULL,'1959-06-28',NULL,'2011-06-15 06:21:12',NULL,'27102',NULL),(1242,'98364','Zahir Mccoy','M',NULL,'1953-10-16',NULL,'2010-06-29 15:54:14',NULL,'87034',NULL),(1243,'20690','Aspen Olsen','M',NULL,'1940-08-14',NULL,'2011-06-21 04:34:31',NULL,'03423',NULL),(1244,'62429','Maile Williams','F',NULL,'1939-01-12',NULL,'2010-08-15 01:29:16',NULL,'30305',NULL),(1245,'62628','Colt Ross','M',NULL,'1982-02-08',NULL,'2009-09-14 22:24:52',NULL,'93583',NULL),(1246,'75370','Karyn Dillon','M',NULL,'1969-07-27',NULL,'2010-02-22 09:24:48',NULL,'00420',NULL),(1247,'98674','Stella Gaines','F',NULL,'1935-12-20',NULL,'2011-07-08 13:18:15',NULL,'29158',NULL),(1248,'91818','Amaya Sawyer','F',NULL,'1945-02-15',NULL,'2011-10-27 16:15:45',NULL,'67237',NULL),(1249,'54188','Drew Hodge','F',NULL,'1944-09-06',NULL,'2009-07-10 23:51:48',NULL,'07481',NULL),(1250,'16309','Montana Ryan','F',NULL,'1961-03-08',NULL,'2009-01-14 01:40:11',NULL,'21840',NULL),(1251,'89621','Ivor Cash','F',NULL,'1965-01-03',NULL,'2009-11-12 18:41:00',NULL,'17295',NULL),(1252,'28701','Harding Osborne','F',NULL,'2004-06-05',NULL,'2011-09-16 07:29:34',NULL,'96596',NULL),(1253,'21834','Ria Bowers','F',NULL,'1957-06-06',NULL,'2012-06-17 02:46:07',NULL,'73094',NULL),(1254,'22183','Curran Patrick','M',NULL,'1941-07-13',NULL,'2009-03-28 06:17:47',NULL,'37049',NULL),(1255,'86391','Tyler Berger','F',NULL,'1957-10-02',NULL,'2009-06-29 14:36:34',NULL,'50985',NULL),(1256,'76844','Noelle Conway','M',NULL,'1983-12-11',NULL,'2010-04-02 15:45:12',NULL,'06699',NULL),(1257,'47942','Adele Rasmussen','F',NULL,'1991-10-22',NULL,'2012-05-25 04:09:22',NULL,'71562',NULL),(1258,'93919','Alfreda Pugh','F',NULL,'1941-01-14',NULL,'2010-02-12 01:14:20',NULL,'68812',NULL),(1259,'97867','Uriah Rollins','M',NULL,'2000-10-09',NULL,'2009-03-13 06:25:38',NULL,'33785',NULL),(1260,'12185','Jael Winters','F',NULL,'1985-01-18',NULL,'2011-07-07 10:08:09',NULL,'01511',NULL),(1261,'32811','Cooper Welch','M',NULL,'1954-01-23',NULL,'2012-05-26 19:11:04',NULL,'78046',NULL),(1262,'13814','Francesca Santana','F',NULL,'1995-10-31',NULL,'2012-03-27 03:48:40',NULL,'93589',NULL),(1263,'71671','Macaulay Alford','F',NULL,'1985-02-11',NULL,'2011-02-06 18:54:18',NULL,'99010',NULL),(1264,'26400','Ronan Aguirre','F',NULL,'1971-02-27',NULL,'2012-05-03 16:46:01',NULL,'54969',NULL),(1265,'79174','Sopoline Barlow','M',NULL,'1947-11-10',NULL,'2012-04-20 16:21:44',NULL,'98069',NULL),(1266,'16827','Ayanna Mckay','M',NULL,'1967-11-19',NULL,'2010-05-09 13:40:08',NULL,'08119',NULL),(1267,'35730','Mira Melendez','M',NULL,'2004-01-05',NULL,'2009-09-25 02:12:32',NULL,'43217',NULL),(1268,'79939','Brooke Young','M',NULL,'1942-08-06',NULL,'2009-08-30 03:18:28',NULL,'10737',NULL),(1269,'91550','Sandra Cortez','M',NULL,'2003-06-02',NULL,'2009-04-01 13:16:51',NULL,'91722',NULL),(1270,'33531','Carolyn Mendez','F',NULL,'1943-06-27',NULL,'2009-03-06 05:50:31',NULL,'32172',NULL),(1271,'55874','Colt Richardson','F',NULL,'1964-08-28',NULL,'2009-09-18 21:00:06',NULL,'88049',NULL),(1272,'27882','Winter Luna','M',NULL,'1981-02-27',NULL,'2009-02-08 02:03:13',NULL,'12744',NULL),(1273,'89769','Bryar Pace','M',NULL,'1971-05-14',NULL,'2012-01-07 19:53:42',NULL,'21706',NULL),(1274,'98654','Larissa Todd','M',NULL,'2003-08-14',NULL,'2011-03-04 20:43:36',NULL,'82275',NULL),(1275,'83458','Harrison Whitley','F',NULL,'1954-08-24',NULL,'2012-06-11 20:24:21',NULL,'24693',NULL),(1276,'97783','Tatum Bradshaw','F',NULL,'1988-01-14',NULL,'2009-12-05 04:59:35',NULL,'66020',NULL),(1277,'60763','Teagan Landry','F',NULL,'2002-02-22',NULL,'2012-01-22 04:14:17',NULL,'59708',NULL),(1278,'98409','Amity Jarvis','M',NULL,'1933-11-16',NULL,'2010-08-03 02:52:30',NULL,'37611',NULL),(1279,'58111','Harding Ramos','F',NULL,'1995-09-24',NULL,'2011-02-23 13:38:43',NULL,'71834',NULL),(1280,'42297','Ila Good','F',NULL,'1951-11-14',NULL,'2011-04-30 13:35:24',NULL,'27137',NULL),(1281,'62834','Jolene Brennan','F',NULL,'1982-08-09',NULL,'2012-06-26 23:26:11',NULL,'41553',NULL),(1282,'71603','Georgia Odom','F',NULL,'1966-07-21',NULL,'2009-12-22 23:41:55',NULL,'12600',NULL),(1283,'25730','Tanner Sears','F',NULL,'1961-12-06',NULL,'2010-08-05 03:31:58',NULL,'35860',NULL),(1284,'82044','Dominic Suarez','M',NULL,'1931-07-11',NULL,'2009-06-09 15:52:41',NULL,'76170',NULL),(1285,'31513','Dominic Boyle','M',NULL,'1942-01-07',NULL,'2009-12-22 04:20:43',NULL,'77007',NULL),(1286,'07893','Henry Morrison','M',NULL,'1937-11-21',NULL,'2009-01-12 23:23:08',NULL,'62316',NULL),(1287,'98104','Britanney Russo','M',NULL,'1952-02-11',NULL,'2010-10-22 12:55:04',NULL,'41055',NULL),(1288,'80956','Rhea Frye','M',NULL,'1946-08-24',NULL,'2012-04-06 15:23:03',NULL,'02506',NULL),(1289,'39118','Colton Estes','F',NULL,'1942-04-04',NULL,'2009-02-04 10:56:14',NULL,'00904',NULL),(1290,'97323','Galvin Cunningham','M',NULL,'1981-01-13',NULL,'2012-05-08 21:33:23',NULL,'13369',NULL),(1291,'45775','Hayden Tyler','M',NULL,'1932-02-11',NULL,'2009-07-12 02:43:39',NULL,'16634',NULL),(1292,'78793','Neville Frye','F',NULL,'1947-08-06',NULL,'2011-11-17 16:12:23',NULL,'67680',NULL),(1293,'51747','Savannah Copeland','F',NULL,'1993-08-12',NULL,'2012-07-17 07:25:20',NULL,'19484',NULL),(1294,'80824','Latifah Mccall','F',NULL,'1943-08-27',NULL,'2010-05-26 21:47:27',NULL,'50153',NULL),(1295,'73896','Selma Farrell','M',NULL,'1996-09-29',NULL,'2010-10-22 15:13:16',NULL,'31378',NULL),(1296,'42803','Kristen Poole','F',NULL,'1976-02-12',NULL,'2010-08-16 23:32:34',NULL,'70195',NULL),(1297,'33552','Owen Whitfield','M',NULL,'1968-07-05',NULL,'2009-12-09 12:22:15',NULL,'38125',NULL),(1298,'21494','Jaquelyn Griffith','M',NULL,'1958-09-29',NULL,'2010-10-07 17:51:00',NULL,'91395',NULL),(1299,'06303','Baker Bird','M',NULL,'1931-04-27',NULL,'2011-11-19 18:24:29',NULL,'63926',NULL),(1300,'57186','Denton Clayton','M',NULL,'1975-10-11',NULL,'2010-06-13 07:26:53',NULL,'40145',NULL),(1301,'00917','Avye Mcconnell','M',NULL,'1951-03-08',NULL,'2012-08-21 12:42:55',NULL,'07101',NULL),(1302,'19326','Samson Galloway','F',NULL,'1955-08-29',NULL,'2011-02-13 07:06:19',NULL,'80876',NULL),(1303,'63821','Deborah Riddle','M',NULL,'1978-12-02',NULL,'2010-10-19 17:04:48',NULL,'93100',NULL),(1304,'19050','Chadwick Sears','F',NULL,'1945-06-25',NULL,'2011-12-16 16:03:19',NULL,'14340',NULL),(1305,'81169','Carol Hoover','M',NULL,'1982-06-11',NULL,'2009-12-19 02:55:28',NULL,'89801',NULL),(1306,'84466','Quamar Harding','F',NULL,'2001-12-23',NULL,'2009-11-21 23:28:22',NULL,'66616',NULL),(1307,'27176','Savannah Morales','M',NULL,'1993-09-01',NULL,'2012-06-18 22:23:01',NULL,'98767',NULL),(1308,'67300','Lois Maxwell','M',NULL,'1932-06-30',NULL,'2011-11-18 06:47:51',NULL,'15581',NULL),(1309,'40600','Claudia Holcomb','M',NULL,'1982-05-05',NULL,'2009-02-12 20:01:33',NULL,'97163',NULL),(1310,'71737','Briar Jackson','F',NULL,'2008-04-15',NULL,'2009-12-25 08:22:05',NULL,'40050',NULL),(1311,'01840','Chelsea Anderson','M',NULL,'1949-11-28',NULL,'2011-04-26 20:23:58',NULL,'24725',NULL),(1312,'34785','Nehru Alston','M',NULL,'1985-09-05',NULL,'2011-09-23 13:04:55',NULL,'50387',NULL),(1313,'39935','Shaine Strickland','M',NULL,'1948-10-23',NULL,'2010-12-27 22:26:46',NULL,'95345',NULL),(1314,'74080','Kiona Vincent','F',NULL,'1993-03-28',NULL,'2010-04-27 08:52:45',NULL,'32828',NULL),(1315,'29007','Halee Day','F',NULL,'1948-11-08',NULL,'2010-06-20 14:33:11',NULL,'40775',NULL),(1316,'29412','Quintessa Gay','M',NULL,'1941-02-23',NULL,'2009-04-03 21:47:21',NULL,'25316',NULL),(1317,'91813','Neil Gardner','M',NULL,'1945-11-09',NULL,'2012-03-18 03:53:20',NULL,'01419',NULL),(1318,'58497','Robin Dillard','M',NULL,'1962-01-09',NULL,'2011-09-21 13:24:02',NULL,'68271',NULL),(1319,'60105','Lamar Grimes','F',NULL,'1967-02-27',NULL,'2009-08-27 03:39:40',NULL,'01414',NULL),(1320,'71798','Katell Fitzgerald','M',NULL,'1962-03-05',NULL,'2010-05-02 16:36:36',NULL,'27325',NULL),(1321,'71416','Xena Black','M',NULL,'1991-01-15',NULL,'2011-08-13 22:26:40',NULL,'01706',NULL),(1322,'97626','Reece Deleon','F',NULL,'1987-12-06',NULL,'2009-12-24 11:14:08',NULL,'34333',NULL),(1323,'86695','Mannix Bradley','M',NULL,'2008-05-19',NULL,'2012-04-21 03:30:31',NULL,'31947',NULL),(1324,'13334','Adena Morin','M',NULL,'1975-11-28',NULL,'2010-09-10 08:59:37',NULL,'20056',NULL),(1325,'72689','Ima White','F',NULL,'1987-08-26',NULL,'2011-07-21 19:51:02',NULL,'54549',NULL),(1326,'33908','Stephanie Maxwell','M',NULL,'1958-05-03',NULL,'2009-04-25 18:24:54',NULL,'03137',NULL),(1327,'91281','Henry Holcomb','M',NULL,'2001-02-19',NULL,'2011-06-17 16:14:50',NULL,'01880',NULL),(1328,'73432','Gareth Garza','M',NULL,'1992-12-09',NULL,'2012-03-02 12:15:34',NULL,'86185',NULL),(1329,'59098','Chiquita Castro','M',NULL,'1931-10-30',NULL,'2009-06-16 11:19:20',NULL,'91182',NULL),(1330,'90426','Brian Acosta','F',NULL,'1947-01-13',NULL,'2009-07-30 17:01:37',NULL,'26058',NULL),(1331,'77284','Tatyana Dunn','F',NULL,'1988-02-14',NULL,'2011-07-24 03:02:24',NULL,'78476',NULL),(1332,'31832','Jaden Sweet','M',NULL,'1954-09-14',NULL,'2011-10-11 22:28:10',NULL,'83610',NULL),(1333,'46076','Sybill Randall','F',NULL,'1950-03-23',NULL,'2010-04-11 06:17:33',NULL,'74869',NULL),(1334,'40837','Medge Hicks','F',NULL,'1964-08-15',NULL,'2012-06-21 07:42:36',NULL,'14647',NULL),(1335,'58239','Janna Short','F',NULL,'1963-05-12',NULL,'2009-09-03 15:21:09',NULL,'79945',NULL),(1336,'28172','Natalie Vinson','F',NULL,'1991-10-30',NULL,'2012-04-24 07:29:13',NULL,'57185',NULL),(1337,'70664','Emily Gross','F',NULL,'1989-08-25',NULL,'2009-10-05 22:28:58',NULL,'24754',NULL),(1338,'91085','Jerome Leach','F',NULL,'1979-07-17',NULL,'2010-08-03 14:31:29',NULL,'37719',NULL),(1339,'14355','Edan Stanley','F',NULL,'1993-04-01',NULL,'2010-05-25 15:41:15',NULL,'16271',NULL),(1340,'06350','Jin Duke','M',NULL,'1955-09-19',NULL,'2010-05-25 15:59:31',NULL,'27113',NULL),(1341,'67358','Leigh Salas','F',NULL,'1947-11-22',NULL,'2009-03-28 21:41:49',NULL,'49205',NULL),(1342,'27346','Ishmael Morse','M',NULL,'1958-07-01',NULL,'2009-05-07 17:41:11',NULL,'31992',NULL),(1343,'39019','Colorado Mullins','F',NULL,'1958-08-10',NULL,'2010-04-22 14:45:27',NULL,'79227',NULL),(1344,'78546','Quemby Erickson','F',NULL,'1974-11-17',NULL,'2012-08-16 16:55:39',NULL,'71928',NULL),(1345,'26991','Fiona Hartman','M',NULL,'1961-03-23',NULL,'2009-02-27 23:52:45',NULL,'38148',NULL),(1346,'21951','Venus Giles','F',NULL,'1945-10-18',NULL,'2009-05-04 04:26:53',NULL,'63610',NULL),(1347,'61208','Ian Franks','M',NULL,'1958-06-16',NULL,'2009-11-03 14:03:20',NULL,'57848',NULL),(1348,'62993','Cassandra Good','F',NULL,'1995-05-15',NULL,'2009-08-31 10:35:36',NULL,'10262',NULL),(1349,'00330','Warren Barrera','M',NULL,'1967-10-10',NULL,'2010-11-29 19:06:42',NULL,'94203',NULL),(1350,'35465','Sebastian Payne','F',NULL,'1963-07-03',NULL,'2011-07-25 17:11:20',NULL,'08592',NULL),(1351,'42441','Otto Austin','F',NULL,'1979-01-21',NULL,'2012-01-18 10:57:42',NULL,'55585',NULL),(1352,'57620','Karina Hampton','M',NULL,'1979-10-04',NULL,'2010-04-05 08:07:02',NULL,'97463',NULL),(1353,'47642','Ivy Kinney','M',NULL,'1986-10-27',NULL,'2010-09-06 07:06:45',NULL,'06658',NULL),(1354,'06944','Cadman Bolton','F',NULL,'1953-03-03',NULL,'2009-01-17 00:47:02',NULL,'41071',NULL),(1355,'68017','Alyssa Kerr','M',NULL,'1933-04-12',NULL,'2009-09-16 04:42:19',NULL,'48491',NULL),(1356,'04819','Karina Mclaughlin','M',NULL,'1990-05-17',NULL,'2009-10-24 21:55:07',NULL,'97831',NULL),(1357,'06252','Flynn Jones','F',NULL,'1941-06-04',NULL,'2011-11-27 23:21:30',NULL,'93311',NULL),(1358,'61138','Regan Baird','M',NULL,'1981-11-17',NULL,'2010-03-20 23:23:08',NULL,'17737',NULL),(1359,'92945','Melanie Buck','M',NULL,'1997-04-30',NULL,'2012-08-29 18:56:37',NULL,'91843',NULL),(1360,'90496','Rinah Sparks','M',NULL,'2004-05-28',NULL,'2009-09-13 11:47:09',NULL,'11759',NULL),(1361,'30345','Wynter Forbes','M',NULL,'1970-09-10',NULL,'2011-09-08 17:34:48',NULL,'37582',NULL),(1362,'93970','Ira Wall','F',NULL,'1983-01-09',NULL,'2010-06-04 05:23:45',NULL,'88584',NULL),(1363,'29156','Octavia Wallace','F',NULL,'1934-08-05',NULL,'2011-08-04 10:53:06',NULL,'45091',NULL),(1364,'29010','Hedwig Moses','M',NULL,'1963-10-30',NULL,'2012-09-05 23:21:45',NULL,'94974',NULL),(1365,'69752','Rose Luna','F',NULL,'1933-11-02',NULL,'2009-10-04 21:40:22',NULL,'94341',NULL),(1366,'81547','Tashya Aguirre','F',NULL,'1954-10-10',NULL,'2009-11-25 20:18:07',NULL,'73894',NULL),(1367,'58118','Rylee Hartman','F',NULL,'2007-02-06',NULL,'2012-05-30 06:01:20',NULL,'81643',NULL),(1368,'00602','Lane Velazquez','M',NULL,'1948-01-19',NULL,'2011-11-27 10:48:03',NULL,'41799',NULL),(1369,'47681','Lael Galloway','M',NULL,'1962-06-21',NULL,'2012-02-22 17:20:16',NULL,'27336',NULL),(1370,'67854','Chanda Holden','F',NULL,'1991-06-06',NULL,'2010-10-24 08:37:53',NULL,'95198',NULL),(1371,'51189','Lawrence Carey','M',NULL,'1940-12-02',NULL,'2009-12-12 10:06:36',NULL,'65557',NULL),(1372,'00253','Phyllis Goff','F',NULL,'1931-10-14',NULL,'2011-10-04 15:01:31',NULL,'82137',NULL),(1373,'08414','Audra Witt','M',NULL,'1942-05-29',NULL,'2009-09-04 21:37:26',NULL,'92681',NULL),(1374,'81521','Elizabeth Hayden','M',NULL,'1984-04-02',NULL,'2012-07-01 08:43:07',NULL,'52405',NULL),(1375,'61760','Davis Goodwin','M',NULL,'1972-10-26',NULL,'2011-12-06 14:14:22',NULL,'84498',NULL),(1376,'24762','Jaquelyn Duran','F',NULL,'2007-12-28',NULL,'2010-06-20 07:54:29',NULL,'67789',NULL),(1377,'35672','Emma Barr','F',NULL,'1967-11-28',NULL,'2009-12-08 08:38:00',NULL,'28088',NULL),(1378,'81805','Shelly Fernandez','F',NULL,'1990-05-27',NULL,'2011-09-28 04:11:56',NULL,'05377',NULL),(1379,'75779','Veronica Mathis','F',NULL,'1950-03-29',NULL,'2012-01-06 08:06:11',NULL,'13596',NULL),(1380,'66599','Reagan Rhodes','M',NULL,'1989-09-15',NULL,'2012-05-27 23:10:29',NULL,'30746',NULL),(1381,'67922','Tad Austin','M',NULL,'1986-08-15',NULL,'2010-05-12 18:22:09',NULL,'67046',NULL),(1382,'14081','Cynthia Sandoval','F',NULL,'1951-03-22',NULL,'2011-01-24 00:20:51',NULL,'65655',NULL),(1383,'52152','Amos Munoz','F',NULL,'2004-11-29',NULL,'2012-05-23 06:35:31',NULL,'83106',NULL),(1384,'25807','Scarlet Shepard','M',NULL,'2000-12-15',NULL,'2011-09-03 12:38:55',NULL,'05796',NULL),(1385,'09462','Hunter House','F',NULL,'1963-02-06',NULL,'2012-04-21 02:37:23',NULL,'99442',NULL),(1386,'34210','Diana Rutledge','F',NULL,'2005-02-01',NULL,'2009-01-14 20:50:01',NULL,'56964',NULL),(1387,'98632','Zeph Cobb','F',NULL,'1987-03-07',NULL,'2012-02-09 04:41:24',NULL,'63625',NULL),(1388,'04288','Kristen Douglas','M',NULL,'1986-04-28',NULL,'2011-01-21 06:22:23',NULL,'52173',NULL),(1389,'38240','Morgan Howard','F',NULL,'1948-05-28',NULL,'2010-04-21 21:13:07',NULL,'13655',NULL),(1390,'54784','Fallon Stark','F',NULL,'2000-02-18',NULL,'2011-12-18 21:19:06',NULL,'83662',NULL),(1391,'92044','Dakota Summers','F',NULL,'1990-07-16',NULL,'2011-05-29 10:27:42',NULL,'33784',NULL),(1392,'58440','Yuli Dodson','F',NULL,'1995-04-15',NULL,'2012-05-14 15:59:08',NULL,'08882',NULL),(1393,'24118','Madeson Conley','M',NULL,'1942-05-13',NULL,'2011-07-12 10:20:26',NULL,'13858',NULL),(1394,'12633','Dawn Spencer','M',NULL,'1935-12-21',NULL,'2011-06-13 01:28:39',NULL,'12752',NULL),(1395,'66685','Renee Henry','F',NULL,'1953-01-15',NULL,'2011-03-25 17:22:53',NULL,'92600',NULL),(1396,'33219','Quyn Huffman','M',NULL,'1983-01-13',NULL,'2011-07-17 18:38:24',NULL,'34568',NULL),(1397,'31472','Ori Tillman','M',NULL,'2001-04-18',NULL,'2010-06-20 20:33:49',NULL,'03999',NULL),(1398,'92342','Shelby Collins','M',NULL,'1978-11-17',NULL,'2012-06-01 03:54:00',NULL,'67486',NULL),(1399,'41937','Philip Finley','F',NULL,'1942-12-15',NULL,'2011-05-03 09:28:18',NULL,'24197',NULL),(1400,'02428','Charissa Goodwin','M',NULL,'1943-07-09',NULL,'2009-03-01 14:02:02',NULL,'45187',NULL),(1401,'62994','Samuel Love','F',NULL,'2005-08-23',NULL,'2011-12-10 23:37:15',NULL,'40477',NULL),(1402,'69005','Myles Ellison','M',NULL,'1957-07-05',NULL,'2011-07-26 11:53:23',NULL,'12041',NULL),(1403,'38180','Jerome Baker','F',NULL,'2003-07-22',NULL,'2009-07-15 16:02:52',NULL,'70975',NULL),(1404,'15644','Hedda Russell','M',NULL,'1931-05-28',NULL,'2012-07-20 15:50:27',NULL,'24539',NULL),(1405,'27520','Quin Mcintyre','F',NULL,'1999-11-17',NULL,'2012-05-06 19:57:55',NULL,'80161',NULL),(1406,'62441','Tobias Randolph','F',NULL,'1973-03-31',NULL,'2009-04-05 22:32:36',NULL,'60705',NULL),(1407,'34895','Astra Jacobs','F',NULL,'2005-12-05',NULL,'2010-04-25 12:03:31',NULL,'16037',NULL),(1408,'55736','Tara Jacobs','M',NULL,'1963-04-21',NULL,'2010-07-30 07:37:04',NULL,'35187',NULL),(1409,'84635','Quinlan Stuart','M',NULL,'1948-07-10',NULL,'2012-06-11 20:06:38',NULL,'07302',NULL),(1410,'84232','Kareem Parker','F',NULL,'1951-09-30',NULL,'2009-06-11 03:15:24',NULL,'89915',NULL),(1411,'25400','Gregory Rasmussen','M',NULL,'1934-05-29',NULL,'2011-08-04 17:42:08',NULL,'35760',NULL),(1412,'76940','Paula Harrison','F',NULL,'1996-11-28',NULL,'2009-10-20 03:51:31',NULL,'88220',NULL),(1413,'27494','Barrett Carlson','F',NULL,'1981-01-21',NULL,'2012-03-21 13:37:56',NULL,'65976',NULL),(1414,'92036','Eden Diaz','F',NULL,'1950-03-05',NULL,'2009-01-28 18:26:06',NULL,'89620',NULL),(1415,'62383','Jamalia Case','F',NULL,'1951-06-22',NULL,'2010-04-07 17:29:01',NULL,'65760',NULL),(1416,'17230','Hedy Cantu','M',NULL,'1940-11-21',NULL,'2009-06-18 17:12:48',NULL,'16143',NULL),(1417,'34347','Alden Hunt','M',NULL,'2004-02-04',NULL,'2009-05-20 17:44:26',NULL,'07180',NULL),(1418,'34143','Paki Hester','M',NULL,'1937-04-06',NULL,'2010-12-15 22:36:17',NULL,'32663',NULL),(1419,'26575','Russell Fry','M',NULL,'1940-10-13',NULL,'2010-02-26 01:15:43',NULL,'82939',NULL),(1420,'90838','Aline Beck','F',NULL,'2007-06-26',NULL,'2010-11-02 13:46:30',NULL,'17061',NULL),(1421,'02638','Haviva Walls','M',NULL,'1985-05-28',NULL,'2012-04-01 19:02:00',NULL,'90365',NULL),(1422,'58569','Dante Sykes','M',NULL,'1942-05-10',NULL,'2011-04-18 02:32:23',NULL,'47886',NULL),(1423,'67065','Zeph Mason','M',NULL,'1996-07-30',NULL,'2009-03-16 02:35:51',NULL,'19157',NULL),(1424,'71367','Amy Lyons','F',NULL,'1941-07-20',NULL,'2009-03-14 13:23:09',NULL,'94254',NULL),(1425,'68215','Regina Emerson','F',NULL,'1972-04-04',NULL,'2010-11-11 18:11:52',NULL,'98654',NULL),(1426,'31682','Rachel Holland','M',NULL,'1958-06-19',NULL,'2012-04-02 19:31:10',NULL,'30597',NULL),(1427,'08720','Jeanette Harvey','F',NULL,'1975-03-22',NULL,'2009-03-05 04:06:39',NULL,'41357',NULL),(1428,'78114','Cynthia Justice','F',NULL,'2007-03-18',NULL,'2010-10-25 19:15:58',NULL,'43025',NULL),(1429,'29669','Gregory Fitzgerald','F',NULL,'1954-06-28',NULL,'2011-09-01 16:08:37',NULL,'65795',NULL),(1430,'77121','Claire Berg','M',NULL,'1962-05-03',NULL,'2011-04-04 22:29:35',NULL,'81206',NULL),(1431,'90021','Natalie Hogan','M',NULL,'2004-03-14',NULL,'2012-07-01 02:26:38',NULL,'32702',NULL),(1432,'31230','Hilary Lester','F',NULL,'1999-12-01',NULL,'2010-06-21 07:42:42',NULL,'01132',NULL),(1433,'11258','Asher Klein','M',NULL,'1944-04-24',NULL,'2012-04-11 05:50:23',NULL,'25857',NULL),(1434,'10970','Casey Richmond','M',NULL,'1989-10-07',NULL,'2012-04-18 03:17:27',NULL,'28368',NULL),(1435,'70126','Heather Robbins','F',NULL,'1976-08-12',NULL,'2010-02-08 10:23:06',NULL,'23881',NULL),(1436,'62137','Boris Hyde','F',NULL,'1944-07-20',NULL,'2009-12-30 17:22:08',NULL,'34604',NULL),(1437,'57238','Uma Thomas','M',NULL,'1954-01-28',NULL,'2010-12-03 18:49:12',NULL,'93910',NULL),(1438,'06056','Cynthia Levy','M',NULL,'1996-10-13',NULL,'2012-06-05 11:22:41',NULL,'67805',NULL),(1439,'29117','Cody Hinton','F',NULL,'2000-05-07',NULL,'2012-08-08 02:01:24',NULL,'69997',NULL),(1440,'13962','Warren Gross','M',NULL,'1931-04-23',NULL,'2011-06-03 12:24:22',NULL,'03350',NULL),(1441,'99131','Veronica Hale','M',NULL,'1959-02-02',NULL,'2009-10-02 17:35:31',NULL,'32250',NULL),(1442,'82029','Tate Kirby','F',NULL,'1969-09-04',NULL,'2011-10-13 08:18:21',NULL,'16979',NULL),(1443,'51191','Xaviera Carr','F',NULL,'1938-12-18',NULL,'2010-07-11 06:01:27',NULL,'18249',NULL),(1444,'18068','Madeline Robinson','F',NULL,'1978-01-24',NULL,'2009-09-24 09:40:34',NULL,'99829',NULL),(1445,'87899','Ali Shepherd','M',NULL,'1944-04-13',NULL,'2009-06-24 06:09:57',NULL,'41132',NULL),(1446,'71153','Driscoll Cooke','M',NULL,'1989-06-10',NULL,'2009-04-20 14:12:56',NULL,'33492',NULL),(1447,'58247','Harrison Watkins','F',NULL,'1990-08-18',NULL,'2012-05-23 05:56:46',NULL,'01601',NULL),(1448,'34659','Alexander Chavez','F',NULL,'1944-01-14',NULL,'2012-08-05 10:59:56',NULL,'37090',NULL),(1449,'36837','Hakeem Galloway','F',NULL,'1980-10-04',NULL,'2009-08-01 22:14:46',NULL,'42999',NULL),(1450,'02616','Akeem Brennan','M',NULL,'1954-01-01',NULL,'2012-06-19 10:01:22',NULL,'96255',NULL),(1451,'63098','Merritt Frank','M',NULL,'1941-10-22',NULL,'2012-05-31 01:12:19',NULL,'35763',NULL),(1452,'18324','Dakota Terry','F',NULL,'1983-11-20',NULL,'2012-05-08 13:53:10',NULL,'35051',NULL),(1453,'67193','Aristotle Chaney','F',NULL,'1934-05-25',NULL,'2011-09-11 17:59:18',NULL,'73362',NULL),(1454,'45138','Quinlan Collier','M',NULL,'1949-12-04',NULL,'2010-09-19 12:17:35',NULL,'32156',NULL),(1455,'02816','Jasper Bowman','M',NULL,'1953-12-05',NULL,'2012-04-30 13:36:43',NULL,'49842',NULL),(1456,'19439','Keiko Powers','M',NULL,'1959-03-06',NULL,'2009-10-06 00:08:02',NULL,'88126',NULL),(1457,'91209','India Joyner','M',NULL,'1976-06-09',NULL,'2009-03-04 03:23:54',NULL,'23740',NULL),(1458,'66332','Clio Golden','M',NULL,'1971-10-29',NULL,'2009-01-11 15:45:36',NULL,'52792',NULL),(1459,'84733','Mari Santiago','F',NULL,'1938-02-24',NULL,'2010-07-27 23:19:58',NULL,'75584',NULL),(1460,'31460','Sloane Castro','F',NULL,'1943-03-12',NULL,'2012-04-24 02:40:15',NULL,'02445',NULL),(1461,'99972','Zeph Patel','F',NULL,'1936-12-23',NULL,'2011-10-18 12:44:58',NULL,'82925',NULL),(1462,'52064','Naida Rogers','F',NULL,'1990-07-25',NULL,'2011-12-07 03:25:34',NULL,'38999',NULL),(1463,'38301','Xyla Doyle','F',NULL,'1959-01-09',NULL,'2009-12-24 03:13:57',NULL,'20102',NULL),(1464,'28809','Yeo Ellis','F',NULL,'1938-06-15',NULL,'2012-08-28 12:16:25',NULL,'32907',NULL),(1465,'28641','Driscoll Torres','M',NULL,'1943-09-01',NULL,'2009-08-18 04:30:25',NULL,'03414',NULL),(1466,'73505','Petra Burnett','M',NULL,'1997-09-03',NULL,'2010-09-27 12:27:32',NULL,'88388',NULL),(1467,'78064','Piper Best','M',NULL,'1954-04-07',NULL,'2009-12-29 18:03:35',NULL,'35186',NULL),(1468,'26842','Castor Camacho','F',NULL,'1950-03-19',NULL,'2011-11-16 14:09:50',NULL,'67862',NULL),(1469,'43441','Madeline Macdonald','M',NULL,'1955-09-03',NULL,'2010-11-22 04:58:09',NULL,'23298',NULL),(1470,'30142','Karina Herrera','M',NULL,'1958-10-04',NULL,'2011-10-22 04:17:44',NULL,'40183',NULL),(1471,'48705','Raven Mcclure','F',NULL,'1996-09-22',NULL,'2010-03-29 18:16:46',NULL,'14965',NULL),(1472,'08247','Britanni York','M',NULL,'1988-11-17',NULL,'2009-03-05 11:45:24',NULL,'55807',NULL),(1473,'14675','Finn Cabrera','M',NULL,'1996-03-26',NULL,'2012-03-30 06:12:51',NULL,'15310',NULL),(1474,'11118','Karleigh Mathis','F',NULL,'1986-04-28',NULL,'2012-05-10 16:20:28',NULL,'10167',NULL),(1475,'88997','Prescott Carrillo','M',NULL,'1982-10-26',NULL,'2009-08-21 09:54:57',NULL,'13489',NULL),(1476,'75825','Kermit Ingram','F',NULL,'1963-05-23',NULL,'2010-12-12 04:47:55',NULL,'04712',NULL),(1477,'59266','Todd Conley','F',NULL,'1949-07-12',NULL,'2009-10-10 04:57:36',NULL,'05693',NULL),(1478,'63215','Quinn Glenn','M',NULL,'1936-07-31',NULL,'2010-03-31 04:14:56',NULL,'96422',NULL),(1479,'59974','Hiram Oconnor','M',NULL,'1973-10-27',NULL,'2011-11-19 21:50:19',NULL,'47613',NULL),(1480,'60797','Melodie Parsons','F',NULL,'1973-10-10',NULL,'2011-04-16 19:09:23',NULL,'42058',NULL),(1481,'34604','Athena Curry','F',NULL,'1967-11-18',NULL,'2012-01-19 12:56:54',NULL,'20304',NULL),(1482,'92762','Rhona Schwartz','F',NULL,'1933-12-06',NULL,'2011-03-14 18:55:10',NULL,'36034',NULL),(1483,'94627','Jaime Mclaughlin','M',NULL,'1943-03-05',NULL,'2009-12-17 04:43:58',NULL,'96491',NULL),(1484,'74364','Nita Abbott','M',NULL,'1939-09-07',NULL,'2010-05-15 11:39:18',NULL,'28280',NULL),(1485,'90555','Leigh Lowery','F',NULL,'1957-07-10',NULL,'2009-09-02 20:54:04',NULL,'59177',NULL),(1486,'15811','Bryar Hopper','F',NULL,'1963-06-03',NULL,'2009-09-02 07:28:57',NULL,'65420',NULL),(1487,'51802','McKenzie Boyer','F',NULL,'1948-05-31',NULL,'2010-10-25 09:19:09',NULL,'70736',NULL),(1488,'00952','Farrah Floyd','M',NULL,'1967-05-19',NULL,'2011-10-07 13:46:21',NULL,'01022',NULL),(1489,'08211','Priscilla Richards','M',NULL,'1963-02-07',NULL,'2009-09-12 01:18:26',NULL,'82985',NULL),(1490,'06534','Phyllis William','F',NULL,'2009-08-24',NULL,'2011-09-04 11:10:34',NULL,'63316',NULL),(1491,'64441','Inez Ferguson','M',NULL,'2001-04-24',NULL,'2009-01-05 17:56:12',NULL,'52463',NULL),(1492,'13006','Colorado Taylor','F',NULL,'1970-05-31',NULL,'2012-01-09 00:28:38',NULL,'16241',NULL),(1493,'14931','Violet Stark','F',NULL,'1941-07-07',NULL,'2010-06-11 14:22:46',NULL,'58690',NULL),(1494,'75668','Cassady Cleveland','F',NULL,'1979-08-22',NULL,'2012-02-08 22:01:37',NULL,'70887',NULL),(1495,'46930','Abra King','F',NULL,'1954-12-18',NULL,'2010-12-15 20:32:43',NULL,'08940',NULL),(1496,'43867','Keiko Hardin','M',NULL,'2006-01-10',NULL,'2011-08-11 16:10:37',NULL,'61439',NULL),(1497,'91842','Cameran Hodge','M',NULL,'1954-04-05',NULL,'2011-10-23 10:37:58',NULL,'30271',NULL),(1498,'85622','Ferdinand Lowe','F',NULL,'1994-02-07',NULL,'2010-08-04 13:26:02',NULL,'15183',NULL),(1499,'19958','Quon Yates','M',NULL,'1981-09-04',NULL,'2009-04-18 09:08:18',NULL,'97739',NULL),(1500,'86537','Brynne Hutchinson','F',NULL,'1958-05-13',NULL,'2010-02-20 09:12:45',NULL,'39452',NULL),(1501,'45133','Leila Burgess','F',NULL,'1972-05-15',NULL,'2010-03-27 19:16:54',NULL,'23272',NULL),(1502,'64106','Cooper Kidd','F',NULL,'2008-10-16',NULL,'2010-05-07 12:29:46',NULL,'06144',NULL),(1503,'06419','Joelle Harvey','M',NULL,'1976-02-11',NULL,'2011-11-04 03:49:36',NULL,'86029',NULL),(1504,'09459','Ezra Nicholson','F',NULL,'1945-01-03',NULL,'2009-04-26 00:19:23',NULL,'00117',NULL),(1505,'63301','Christian Snyder','M',NULL,'1947-05-02',NULL,'2010-01-18 08:27:00',NULL,'36646',NULL),(1506,'81043','Kelsey Cameron','M',NULL,'1972-04-19',NULL,'2009-05-15 19:29:53',NULL,'04864',NULL),(1507,'04792','Ursa Pearson','M',NULL,'1995-11-13',NULL,'2010-10-31 07:37:34',NULL,'32644',NULL),(1508,'46663','Aaron Berg','F',NULL,'1946-08-24',NULL,'2010-12-29 03:25:25',NULL,'47390',NULL),(1509,'17883','Jessica Golden','M',NULL,'1965-03-24',NULL,'2011-12-20 04:29:25',NULL,'92085',NULL),(1510,'85197','Jessamine Carroll','F',NULL,'1952-02-28',NULL,'2011-12-01 13:05:26',NULL,'66330',NULL),(1511,'71900','Rosalyn Benjamin','F',NULL,'1976-06-22',NULL,'2011-08-17 20:47:37',NULL,'08991',NULL),(1512,'77799','Sybil Conley','F',NULL,'1939-06-15',NULL,'2009-12-22 05:14:23',NULL,'65152',NULL),(1513,'12426','Salvador Dominguez','M',NULL,'1988-11-28',NULL,'2009-07-18 19:36:43',NULL,'13524',NULL),(1514,'52274','Marshall Boone','F',NULL,'1980-07-21',NULL,'2009-04-14 00:41:03',NULL,'05294',NULL),(1515,'47472','Skyler Jensen','M',NULL,'1984-01-26',NULL,'2010-11-22 17:04:40',NULL,'59776',NULL),(1516,'05919','Shelly Carey','F',NULL,'1936-11-15',NULL,'2011-12-09 18:52:21',NULL,'44229',NULL),(1517,'21077','Dominic Pierce','F',NULL,'1967-06-15',NULL,'2012-03-31 09:17:07',NULL,'44117',NULL),(1518,'58260','Perry Chambers','F',NULL,'1945-02-19',NULL,'2010-02-27 15:16:37',NULL,'32952',NULL),(1519,'69740','Jael Wilson','F',NULL,'2007-11-29',NULL,'2010-11-07 01:24:24',NULL,'95063',NULL),(1520,'77291','Lane Bishop','M',NULL,'1992-08-28',NULL,'2010-07-04 22:31:21',NULL,'87448',NULL),(1521,'39234','Samson Pruitt','M',NULL,'1975-05-18',NULL,'2010-06-14 00:02:39',NULL,'92133',NULL),(1522,'82988','Caldwell Walter','F',NULL,'1951-03-26',NULL,'2012-07-26 18:48:03',NULL,'76168',NULL),(1523,'32110','Ulric Henson','F',NULL,'1974-07-29',NULL,'2012-01-05 16:30:05',NULL,'51385',NULL),(1524,'64858','Eden Carey','M',NULL,'2005-03-11',NULL,'2011-09-10 02:03:29',NULL,'78856',NULL),(1525,'30774','Mari Dodson','M',NULL,'1946-03-13',NULL,'2011-07-11 15:00:02',NULL,'19520',NULL),(1526,'99616','Barry Hansen','F',NULL,'1954-05-15',NULL,'2009-12-13 12:47:17',NULL,'25584',NULL),(1527,'84012','Edan Potts','F',NULL,'1946-09-13',NULL,'2010-10-06 16:08:07',NULL,'32906',NULL),(1528,'30273','Ayanna Zamora','F',NULL,'1970-01-02',NULL,'2009-07-30 21:07:31',NULL,'26033',NULL),(1529,'14288','Elmo Weber','M',NULL,'1966-06-05',NULL,'2012-05-06 10:37:15',NULL,'13825',NULL),(1530,'10612','Buckminster Hobbs','M',NULL,'1955-02-01',NULL,'2009-10-14 10:21:22',NULL,'91565',NULL),(1531,'17807','Rachel Guzman','M',NULL,'1997-04-10',NULL,'2012-02-03 11:56:22',NULL,'05993',NULL),(1532,'28263','Amethyst Dillard','F',NULL,'1984-08-12',NULL,'2012-01-14 23:35:53',NULL,'47969',NULL),(1533,'53299','Taylor Sellers','M',NULL,'1930-09-30',NULL,'2009-10-18 15:49:16',NULL,'47854',NULL),(1534,'73405','Shellie Barnett','F',NULL,'1955-09-16',NULL,'2009-10-05 22:47:16',NULL,'68831',NULL),(1535,'90975','Elijah Bray','F',NULL,'1952-07-15',NULL,'2011-05-02 17:47:51',NULL,'51851',NULL),(1536,'76780','Eagan Elliott','M',NULL,'2005-09-04',NULL,'2012-01-26 01:13:53',NULL,'52457',NULL),(1537,'45856','Bert Hart','M',NULL,'1957-05-28',NULL,'2011-04-01 17:33:21',NULL,'76652',NULL),(1538,'78307','Cheyenne Oneal','F',NULL,'1932-02-04',NULL,'2011-03-19 14:29:40',NULL,'16597',NULL),(1539,'69204','Branden Conley','F',NULL,'1979-08-23',NULL,'2009-08-26 17:10:23',NULL,'76322',NULL),(1540,'61031','Brock Tillman','M',NULL,'1938-01-20',NULL,'2011-10-08 02:38:33',NULL,'81589',NULL),(1541,'62583','Noelle Kirby','F',NULL,'1969-04-29',NULL,'2012-01-07 00:51:11',NULL,'28633',NULL),(1542,'62850','Genevieve Wilkinson','M',NULL,'1940-04-26',NULL,'2011-07-19 03:15:15',NULL,'46188',NULL),(1543,'78123','Whitney Winters','F',NULL,'1994-11-06',NULL,'2009-02-19 01:43:30',NULL,'84868',NULL),(1544,'48845','Cairo Lara','M',NULL,'1965-12-26',NULL,'2009-07-12 04:41:09',NULL,'46397',NULL),(1545,'64858','Ray Mejia','M',NULL,'1949-12-21',NULL,'2010-07-19 22:40:26',NULL,'64997',NULL),(1546,'42897','Patience Herman','M',NULL,'1941-06-15',NULL,'2010-02-26 16:58:18',NULL,'38673',NULL),(1547,'02461','Bevis Johns','M',NULL,'1947-10-28',NULL,'2009-04-28 21:17:26',NULL,'01069',NULL),(1548,'68605','Odette Bradley','M',NULL,'1978-06-20',NULL,'2012-01-02 05:37:44',NULL,'13401',NULL),(1549,'51808','Otto Spears','M',NULL,'1998-05-01',NULL,'2010-10-15 00:19:54',NULL,'92264',NULL),(1550,'87296','Desiree Ross','M',NULL,'1966-10-20',NULL,'2009-11-15 12:53:26',NULL,'88394',NULL),(1551,'54531','Jana Farrell','M',NULL,'1960-02-07',NULL,'2010-07-23 15:48:02',NULL,'15013',NULL),(1552,'68843','Zeph Hansen','M',NULL,'1958-07-31',NULL,'2009-08-01 17:14:04',NULL,'72579',NULL),(1553,'40769','Jerry Mcknight','F',NULL,'1959-07-25',NULL,'2012-02-21 08:12:17',NULL,'21562',NULL),(1554,'75312','Marcia Cruz','F',NULL,'1951-10-20',NULL,'2010-09-10 16:18:16',NULL,'99033',NULL),(1555,'55418','Sasha Mejia','M',NULL,'1960-10-31',NULL,'2011-10-25 15:10:19',NULL,'82551',NULL),(1556,'48262','Richard Merritt','M',NULL,'1981-10-07',NULL,'2011-02-28 18:26:52',NULL,'02514',NULL),(1557,'85344','Jane Clayton','M',NULL,'1981-11-23',NULL,'2009-10-19 05:47:19',NULL,'99818',NULL),(1558,'14171','Marvin Gay','F',NULL,'1995-08-27',NULL,'2010-04-07 02:50:37',NULL,'66428',NULL),(1559,'69885','Jelani Lara','F',NULL,'1981-02-22',NULL,'2010-12-06 19:41:49',NULL,'73817',NULL),(1560,'99223','Ruth Compton','M',NULL,'1945-07-12',NULL,'2011-01-25 00:40:11',NULL,'47428',NULL),(1561,'37781','Basil Townsend','F',NULL,'1960-10-28',NULL,'2010-03-12 16:11:24',NULL,'48023',NULL),(1562,'94010','Raya Mercer','F',NULL,'1938-04-07',NULL,'2010-03-06 15:13:47',NULL,'01225',NULL),(1563,'98081','Neve Acevedo','F',NULL,'1962-09-22',NULL,'2009-06-20 15:02:29',NULL,'46838',NULL),(1564,'55618','Emily Cohen','M',NULL,'1963-03-08',NULL,'2010-11-10 22:09:09',NULL,'65885',NULL),(1565,'15515','Taylor Wooten','M',NULL,'1947-11-14',NULL,'2011-03-16 02:33:29',NULL,'40531',NULL),(1566,'37356','Amos Wagner','F',NULL,'1999-08-06',NULL,'2010-12-27 03:16:59',NULL,'91209',NULL),(1567,'72771','Violet Norton','M',NULL,'1983-05-07',NULL,'2011-05-12 16:57:14',NULL,'92707',NULL),(1568,'52443','Claudia Brock','F',NULL,'1974-05-08',NULL,'2010-11-16 17:15:33',NULL,'72638',NULL),(1569,'64032','Lana Jacobs','F',NULL,'1962-07-25',NULL,'2012-09-05 21:02:04',NULL,'86957',NULL),(1570,'95609','Stewart Sargent','F',NULL,'1942-06-23',NULL,'2009-11-14 20:10:39',NULL,'13366',NULL),(1571,'46897','Blaine Simon','F',NULL,'2000-06-17',NULL,'2010-09-12 19:21:29',NULL,'53885',NULL),(1572,'22407','Miriam Jordan','M',NULL,'1996-02-03',NULL,'2010-08-21 21:15:48',NULL,'36345',NULL),(1573,'23906','Lamar Powell','M',NULL,'1973-10-03',NULL,'2009-06-28 20:09:41',NULL,'47535',NULL),(1574,'92047','Audra Ortega','F',NULL,'1948-02-27',NULL,'2011-08-02 18:08:46',NULL,'36233',NULL),(1575,'95374','Lacey Alvarez','M',NULL,'1938-07-29',NULL,'2011-03-21 12:22:16',NULL,'50457',NULL),(1576,'28392','Tara Garza','F',NULL,'1950-09-06',NULL,'2009-11-27 11:35:08',NULL,'32379',NULL),(1577,'07705','Mannix Hicks','F',NULL,'1989-01-17',NULL,'2010-08-02 08:22:58',NULL,'76840',NULL),(1578,'93426','Hall Lyons','M',NULL,'1970-11-28',NULL,'2010-12-05 18:30:43',NULL,'61064',NULL),(1579,'08350','Gabriel Sargent','M',NULL,'1956-05-27',NULL,'2009-04-02 12:22:15',NULL,'33748',NULL),(1580,'90055','Keith Alston','M',NULL,'1958-06-09',NULL,'2011-12-17 22:03:59',NULL,'08934',NULL),(1581,'28806','Maxine Jones','F',NULL,'1994-06-27',NULL,'2012-04-01 17:13:36',NULL,'99049',NULL),(1582,'85282','Hayfa Pickett','M',NULL,'2001-01-04',NULL,'2011-05-19 13:12:12',NULL,'28274',NULL),(1583,'61116','Ezekiel Moody','F',NULL,'1937-07-10',NULL,'2009-02-18 14:45:06',NULL,'30446',NULL),(1584,'72040','Galvin Guy','M',NULL,'1969-06-01',NULL,'2011-02-03 13:18:26',NULL,'80262',NULL),(1585,'20884','Jeanette Little','M',NULL,'1959-10-30',NULL,'2011-09-12 00:42:47',NULL,'59566',NULL),(1586,'42389','Xavier Montgomery','F',NULL,'1961-12-22',NULL,'2012-08-01 12:43:24',NULL,'11961',NULL),(1587,'49895','Randall Noel','F',NULL,'1995-07-22',NULL,'2009-02-28 04:35:16',NULL,'09494',NULL),(1588,'55025','Wallace Ware','F',NULL,'1966-01-15',NULL,'2010-11-04 18:44:31',NULL,'44923',NULL),(1589,'64138','Ashely Gray','F',NULL,'1999-04-24',NULL,'2011-11-18 08:58:46',NULL,'53658',NULL),(1590,'69259','Moses Knapp','F',NULL,'1954-12-14',NULL,'2009-04-14 02:17:55',NULL,'81906',NULL),(1591,'68602','Isabelle Kent','M',NULL,'2005-02-15',NULL,'2011-09-04 16:42:43',NULL,'35373',NULL),(1592,'49692','Timothy Blankenship','M',NULL,'1984-02-21',NULL,'2009-05-03 01:00:21',NULL,'29488',NULL),(1593,'26372','Eaton Weaver','M',NULL,'1985-11-02',NULL,'2011-04-10 17:36:58',NULL,'06909',NULL),(1594,'19118','Gisela Mendez','F',NULL,'1981-10-04',NULL,'2011-02-23 01:09:00',NULL,'61553',NULL),(1595,'63152','Reese Hutchinson','M',NULL,'1978-03-25',NULL,'2009-04-13 12:33:55',NULL,'42624',NULL),(1596,'78830','Mariam Thompson','F',NULL,'1998-11-18',NULL,'2011-10-22 00:45:31',NULL,'92211',NULL),(1597,'46584','Sopoline Dodson','M',NULL,'2001-01-26',NULL,'2009-06-24 04:32:59',NULL,'12575',NULL),(1598,'14708','Yvonne Walton','F',NULL,'2009-04-16',NULL,'2010-06-14 06:41:44',NULL,'49689',NULL),(1599,'73190','Madaline Cannon','F',NULL,'2005-03-10',NULL,'2009-01-23 15:53:34',NULL,'55540',NULL),(1600,'41533','Noelle Oconnor','M',NULL,'1990-07-31',NULL,'2009-05-31 20:01:55',NULL,'78086',NULL),(1601,'37050','Kim Rollins','F',NULL,'1936-07-25',NULL,'2009-06-18 18:10:02',NULL,'78179',NULL),(1602,'03179','Melvin Frederick','F',NULL,'1981-05-24',NULL,'2009-04-25 14:47:50',NULL,'69502',NULL),(1603,'15899','Ethan Sargent','F',NULL,'1964-02-14',NULL,'2011-03-25 17:36:11',NULL,'27977',NULL),(1604,'35570','Mia Navarro','M',NULL,'1941-09-16',NULL,'2010-11-16 23:51:29',NULL,'60249',NULL),(1605,'96879','Tanner Hartman','M',NULL,'1974-10-13',NULL,'2010-10-08 19:46:27',NULL,'02891',NULL),(1606,'95764','Caleb Potter','F',NULL,'1965-11-02',NULL,'2010-07-27 12:14:34',NULL,'11982',NULL),(1607,'08343','Maia Sutton','M',NULL,'1980-08-22',NULL,'2009-09-02 15:44:55',NULL,'31201',NULL),(1608,'24194','Cooper Duran','M',NULL,'1932-12-22',NULL,'2011-02-28 07:29:59',NULL,'04268',NULL),(1609,'11406','Fredericka Suarez','M',NULL,'1969-04-12',NULL,'2009-06-29 21:02:01',NULL,'59093',NULL),(1610,'32762','Fredericka Booth','M',NULL,'1973-07-21',NULL,'2010-03-12 07:52:48',NULL,'90394',NULL),(1611,'11000','Ira Golden','M',NULL,'1990-10-08',NULL,'2011-11-18 19:13:02',NULL,'11427',NULL),(1612,'94100','Yolanda Chapman','M',NULL,'1942-05-29',NULL,'2011-02-20 11:46:09',NULL,'42714',NULL),(1613,'66202','Phelan Bush','M',NULL,'1996-05-23',NULL,'2010-05-03 08:17:05',NULL,'32332',NULL),(1614,'73681','Jocelyn Leonard','M',NULL,'2000-03-09',NULL,'2012-01-07 18:39:43',NULL,'63264',NULL),(1615,'83991','Portia Suarez','F',NULL,'1999-12-22',NULL,'2012-08-01 12:28:29',NULL,'56368',NULL),(1616,'00667','Nasim Rush','F',NULL,'1981-05-27',NULL,'2009-03-30 06:45:41',NULL,'49320',NULL),(1617,'60052','Adara Nichols','F',NULL,'1936-07-28',NULL,'2010-08-05 00:19:32',NULL,'98299',NULL),(1618,'44926','Rhonda Lawson','F',NULL,'1988-05-07',NULL,'2012-01-08 22:21:49',NULL,'02369',NULL),(1619,'06369','Nita Mcbride','F',NULL,'1976-12-16',NULL,'2012-08-23 20:14:18',NULL,'07959',NULL),(1620,'83036','Tatum Haynes','F',NULL,'1976-12-08',NULL,'2009-08-19 20:59:10',NULL,'47663',NULL),(1621,'37391','Nolan Shepard','M',NULL,'1991-12-16',NULL,'2011-05-16 23:51:18',NULL,'35404',NULL),(1622,'07349','Jena Rowe','F',NULL,'1977-07-05',NULL,'2012-05-10 01:16:20',NULL,'17954',NULL),(1623,'06883','Herman Flowers','F',NULL,'1949-03-23',NULL,'2011-05-08 05:52:06',NULL,'16717',NULL),(1624,'22706','Cara Pierce','F',NULL,'2004-06-03',NULL,'2010-05-05 00:05:01',NULL,'78018',NULL),(1625,'73204','Colt Valentine','M',NULL,'2001-12-12',NULL,'2012-03-12 02:17:55',NULL,'27200',NULL),(1626,'64036','Jin Pace','M',NULL,'1965-04-11',NULL,'2012-03-01 10:24:37',NULL,'25322',NULL),(1627,'28516','Beck Black','F',NULL,'1936-09-01',NULL,'2012-02-16 05:05:42',NULL,'25829',NULL),(1628,'11789','Brandon Arnold','F',NULL,'1998-12-06',NULL,'2012-07-27 04:43:17',NULL,'33970',NULL),(1629,'45458','Claudia Gibbs','F',NULL,'2002-12-21',NULL,'2010-03-06 20:29:33',NULL,'74381',NULL),(1630,'93195','Martha Graves','F',NULL,'1990-02-07',NULL,'2010-09-11 02:10:25',NULL,'30310',NULL),(1631,'45289','Orlando Knapp','F',NULL,'1986-09-25',NULL,'2010-12-25 16:45:20',NULL,'64322',NULL),(1632,'97337','Benjamin Mendoza','M',NULL,'1962-03-15',NULL,'2010-12-09 07:11:47',NULL,'26822',NULL),(1633,'33383','Carlos Fulton','M',NULL,'2000-09-06',NULL,'2012-07-25 12:19:35',NULL,'83562',NULL),(1634,'43700','Dacey Bass','M',NULL,'1936-05-30',NULL,'2009-04-07 04:35:57',NULL,'77305',NULL),(1635,'99524','Megan Nash','F',NULL,'1965-08-01',NULL,'2012-07-24 01:50:41',NULL,'85879',NULL),(1636,'23730','Macy Bonner','F',NULL,'2003-07-22',NULL,'2009-12-17 21:49:22',NULL,'16716',NULL),(1637,'44718','Jenna Wilder','F',NULL,'1952-07-06',NULL,'2009-09-03 08:49:13',NULL,'60385',NULL),(1638,'93908','Dante Holder','F',NULL,'1954-05-16',NULL,'2011-07-27 23:37:35',NULL,'23554',NULL),(1639,'98689','Olga Clarke','F',NULL,'1942-07-07',NULL,'2009-09-16 00:54:13',NULL,'13622',NULL),(1640,'18852','Doris Gill','M',NULL,'1955-05-01',NULL,'2009-12-12 10:12:28',NULL,'79287',NULL),(1641,'96017','Inga Crane','F',NULL,'1938-08-13',NULL,'2011-06-05 20:40:02',NULL,'09489',NULL),(1642,'84810','Lacey Durham','M',NULL,'1986-02-04',NULL,'2009-11-14 13:52:18',NULL,'90853',NULL),(1643,'42965','Mark Hull','M',NULL,'1984-10-26',NULL,'2011-08-20 09:15:14',NULL,'92600',NULL),(1644,'59085','Mohammad Bass','F',NULL,'2008-03-07',NULL,'2010-12-29 18:56:45',NULL,'93313',NULL),(1645,'84830','Gary Cleveland','F',NULL,'1937-01-12',NULL,'2009-08-28 01:36:32',NULL,'35991',NULL),(1646,'93598','Stella Estrada','M',NULL,'1949-01-17',NULL,'2011-07-14 16:44:58',NULL,'09894',NULL),(1647,'95107','Robert David','M',NULL,'2007-06-21',NULL,'2011-06-07 20:48:53',NULL,'05635',NULL),(1648,'91429','Yardley Whitley','M',NULL,'1976-03-18',NULL,'2012-02-09 18:54:00',NULL,'35434',NULL),(1649,'47175','Larissa Drake','F',NULL,'1973-09-30',NULL,'2010-03-06 17:33:22',NULL,'02710',NULL),(1650,'23718','Rudyard Peterson','M',NULL,'1994-01-27',NULL,'2010-07-07 10:53:55',NULL,'63292',NULL),(1651,'99322','Mariam Kirk','M',NULL,'1996-06-11',NULL,'2011-07-28 05:54:41',NULL,'89355',NULL),(1652,'59026','Hasad Snow','F',NULL,'1945-11-20',NULL,'2010-07-19 03:39:57',NULL,'25444',NULL),(1653,'00358','Beck Roberts','M',NULL,'1941-12-25',NULL,'2009-06-05 15:08:25',NULL,'34156',NULL),(1654,'59442','Zeus Hurst','F',NULL,'1960-09-21',NULL,'2010-11-18 10:37:45',NULL,'93210',NULL),(1655,'01588','Len Pittman','F',NULL,'1959-01-03',NULL,'2012-02-23 02:03:14',NULL,'58207',NULL),(1656,'12852','Lana Little','M',NULL,'1976-01-10',NULL,'2011-02-11 06:23:08',NULL,'45687',NULL),(1657,'72647','Kirby Conway','F',NULL,'1966-06-23',NULL,'2010-11-09 22:14:05',NULL,'66254',NULL),(1658,'91340','Selma Hewitt','M',NULL,'2009-02-16',NULL,'2012-04-19 14:04:40',NULL,'46899',NULL),(1659,'12032','Erich Kim','M',NULL,'1936-07-05',NULL,'2012-01-05 08:29:08',NULL,'85922',NULL),(1660,'13450','Levi Spears','M',NULL,'1939-03-18',NULL,'2010-03-30 15:18:55',NULL,'36486',NULL),(1661,'73829','Ruth Kelly','M',NULL,'1932-05-01',NULL,'2009-09-20 20:38:19',NULL,'05038',NULL),(1662,'02397','Robin Vinson','M',NULL,'1952-03-21',NULL,'2010-06-07 06:17:41',NULL,'42193',NULL),(1663,'33688','Keefe Mueller','M',NULL,'1944-12-10',NULL,'2012-06-21 00:00:10',NULL,'42771',NULL),(1664,'00907','Phillip Dixon','F',NULL,'1985-11-26',NULL,'2009-04-08 09:18:00',NULL,'02190',NULL),(1665,'56724','Laith Douglas','F',NULL,'1972-12-14',NULL,'2009-02-17 20:34:21',NULL,'05094',NULL),(1666,'13934','Ivan Castaneda','F',NULL,'1989-01-31',NULL,'2010-05-25 11:30:43',NULL,'04402',NULL),(1667,'43965','Jenna Fowler','F',NULL,'1989-01-26',NULL,'2010-07-22 04:45:38',NULL,'43367',NULL),(1668,'36258','India Decker','M',NULL,'2000-09-21',NULL,'2009-04-03 10:30:06',NULL,'38772',NULL),(1669,'84218','Quintessa Day','M',NULL,'1985-10-11',NULL,'2009-11-18 23:04:32',NULL,'64730',NULL),(1670,'93821','Elton Mullen','F',NULL,'2006-06-11',NULL,'2011-03-10 03:08:36',NULL,'18466',NULL),(1671,'58275','Ray Knowles','F',NULL,'2008-08-22',NULL,'2010-10-05 08:04:16',NULL,'02711',NULL),(1672,'76230','Hannah Miller','M',NULL,'1959-07-06',NULL,'2010-09-01 11:30:45',NULL,'27849',NULL),(1673,'79124','Alea Foster','F',NULL,'1955-04-04',NULL,'2011-02-16 17:09:50',NULL,'60645',NULL),(1674,'88647','Nerea Randall','F',NULL,'1987-01-14',NULL,'2011-06-10 08:27:49',NULL,'31072',NULL),(1675,'64098','Colt Landry','F',NULL,'1941-08-26',NULL,'2009-01-27 16:47:39',NULL,'79903',NULL),(1676,'15788','Mason Baldwin','F',NULL,'1985-06-24',NULL,'2011-04-16 11:08:44',NULL,'67515',NULL),(1677,'64715','Urielle Durham','M',NULL,'1942-09-04',NULL,'2010-12-14 19:12:36',NULL,'46634',NULL),(1678,'47047','Hiroko Gaines','F',NULL,'1945-12-21',NULL,'2010-10-25 04:57:40',NULL,'20509',NULL),(1679,'24359','Caesar Small','F',NULL,'2006-11-01',NULL,'2009-04-22 14:28:15',NULL,'09725',NULL),(1680,'53587','Carol Tanner','F',NULL,'1948-12-28',NULL,'2010-08-22 04:32:43',NULL,'95833',NULL),(1681,'13007','Austin Higgins','M',NULL,'2008-01-19',NULL,'2010-07-26 15:47:25',NULL,'24173',NULL),(1682,'42333','Cheryl Pratt','F',NULL,'1987-08-10',NULL,'2010-03-11 18:59:44',NULL,'86864',NULL),(1683,'16464','Roanna Ellison','F',NULL,'1986-05-28',NULL,'2011-10-30 12:53:57',NULL,'59467',NULL),(1684,'54025','Phelan Bentley','M',NULL,'1949-11-26',NULL,'2010-12-14 17:44:03',NULL,'44888',NULL),(1685,'49563','Paki Kent','M',NULL,'1949-10-30',NULL,'2011-09-30 11:55:07',NULL,'73737',NULL),(1686,'99008','Gabriel Fernandez','F',NULL,'1944-04-17',NULL,'2011-08-31 10:44:10',NULL,'54980',NULL),(1687,'21778','Hilda Forbes','M',NULL,'1996-12-02',NULL,'2012-08-08 15:51:51',NULL,'16389',NULL),(1688,'49072','Bo Charles','M',NULL,'1936-07-24',NULL,'2009-07-04 18:28:57',NULL,'07205',NULL),(1689,'66996','Ross Long','M',NULL,'2007-12-21',NULL,'2009-11-10 15:53:44',NULL,'10389',NULL),(1690,'35452','Joseph Koch','F',NULL,'2001-07-25',NULL,'2012-02-20 22:41:41',NULL,'84267',NULL),(1691,'39794','Fallon Goff','M',NULL,'1950-06-08',NULL,'2011-04-26 06:55:25',NULL,'45331',NULL),(1692,'33986','Jorden Hawkins','F',NULL,'1972-07-10',NULL,'2009-01-28 16:05:34',NULL,'33085',NULL),(1693,'50190','Wyoming Garcia','M',NULL,'1977-06-14',NULL,'2009-02-16 03:38:44',NULL,'58743',NULL),(1694,'51196','Claudia Wise','M',NULL,'1932-06-24',NULL,'2011-07-05 04:16:13',NULL,'52539',NULL),(1695,'72911','Vance Ortiz','M',NULL,'1990-03-11',NULL,'2012-08-21 16:51:05',NULL,'51241',NULL),(1696,'26123','Sandra Gates','M',NULL,'1977-09-28',NULL,'2009-10-22 14:37:19',NULL,'63560',NULL),(1697,'37507','Alexa Strickland','M',NULL,'1974-03-02',NULL,'2012-02-09 09:45:30',NULL,'33744',NULL),(1698,'76506','Emi Lyons','M',NULL,'1965-05-08',NULL,'2010-11-12 04:40:58',NULL,'87710',NULL),(1699,'04690','Jane Kaufman','M',NULL,'1956-04-05',NULL,'2011-03-01 20:50:12',NULL,'97605',NULL),(1700,'38685','Todd Hardy','F',NULL,'1988-06-20',NULL,'2010-10-20 07:39:20',NULL,'35142',NULL),(1701,'02458','Yvonne Craft','M',NULL,'1999-05-10',NULL,'2011-10-22 10:44:32',NULL,'50541',NULL),(1702,'57691','Judith Donaldson','M',NULL,'1935-11-21',NULL,'2012-06-13 17:39:29',NULL,'97783',NULL),(1703,'56476','Athena Holloway','F',NULL,'1964-07-12',NULL,'2012-05-19 13:50:49',NULL,'50019',NULL),(1704,'13931','Macaulay Cote','F',NULL,'1962-03-14',NULL,'2009-11-10 15:19:56',NULL,'41742',NULL),(1705,'65000','Phyllis Cummings','M',NULL,'1991-03-23',NULL,'2011-05-21 11:22:24',NULL,'56533',NULL),(1706,'22046','Blossom Glass','F',NULL,'2008-06-17',NULL,'2012-06-13 14:07:25',NULL,'18649',NULL),(1707,'58478','Baker Morris','M',NULL,'1969-03-31',NULL,'2010-03-27 03:50:53',NULL,'03813',NULL),(1708,'71005','Irma Rush','M',NULL,'1933-05-17',NULL,'2011-07-12 07:00:41',NULL,'23570',NULL),(1709,'24781','Omar Levine','M',NULL,'1934-03-19',NULL,'2012-01-03 16:24:14',NULL,'27596',NULL),(1710,'76955','Lionel Farrell','F',NULL,'1946-10-30',NULL,'2012-08-10 14:14:38',NULL,'66571',NULL),(1711,'51517','Shannon Burt','M',NULL,'2008-05-28',NULL,'2010-02-03 08:19:37',NULL,'75566',NULL),(1712,'79804','Quincy Griffin','F',NULL,'1987-08-07',NULL,'2009-12-23 11:37:51',NULL,'56302',NULL),(1713,'88696','Aphrodite Ortega','M',NULL,'1954-07-21',NULL,'2010-06-29 13:13:44',NULL,'21139',NULL),(1714,'55287','Timon Sullivan','F',NULL,'1972-04-11',NULL,'2012-01-27 03:43:22',NULL,'98693',NULL),(1715,'18786','Bryar Moran','M',NULL,'2006-06-19',NULL,'2010-01-08 07:30:55',NULL,'57354',NULL),(1716,'85579','Kiayada Morrison','M',NULL,'1999-07-03',NULL,'2012-07-29 01:44:40',NULL,'03180',NULL),(1717,'10877','Buckminster Ramsey','M',NULL,'1957-01-23',NULL,'2009-05-18 09:13:54',NULL,'06582',NULL),(1718,'60126','Avye Moon','M',NULL,'1970-03-08',NULL,'2009-09-29 06:41:42',NULL,'08178',NULL),(1719,'02189','Charity Bullock','M',NULL,'1985-06-28',NULL,'2010-05-28 11:40:51',NULL,'28796',NULL),(1720,'68224','Paloma Mckinney','F',NULL,'1967-01-26',NULL,'2012-05-06 04:35:10',NULL,'83619',NULL),(1721,'47357','Michael Vaughan','F',NULL,'1938-03-11',NULL,'2009-05-30 18:04:29',NULL,'47826',NULL),(1722,'07169','Bernard Calhoun','F',NULL,'2006-11-27',NULL,'2009-06-20 17:35:59',NULL,'75100',NULL),(1723,'03304','Zelda Griffith','M',NULL,'1974-01-17',NULL,'2009-10-11 16:16:48',NULL,'87844',NULL),(1724,'49453','Cooper Dean','F',NULL,'1999-08-29',NULL,'2010-03-12 17:33:31',NULL,'53522',NULL),(1725,'38475','Felicia Rocha','F',NULL,'1986-12-11',NULL,'2009-12-12 22:41:01',NULL,'50955',NULL),(1726,'27540','Raya Everett','F',NULL,'1950-11-16',NULL,'2010-08-22 09:02:47',NULL,'03467',NULL),(1727,'23597','Adara Armstrong','F',NULL,'2001-12-17',NULL,'2010-08-19 11:11:26',NULL,'98164',NULL),(1728,'23146','Murphy Pugh','F',NULL,'1948-03-12',NULL,'2012-08-23 09:04:42',NULL,'32283',NULL),(1729,'99891','Erica Cleveland','M',NULL,'1943-12-17',NULL,'2011-08-21 23:45:23',NULL,'02700',NULL),(1730,'32816','Nasim Spencer','F',NULL,'1946-01-02',NULL,'2010-11-11 05:47:11',NULL,'04750',NULL),(1731,'81609','Bell Schmidt','F',NULL,'1960-07-13',NULL,'2010-06-10 19:21:41',NULL,'59751',NULL),(1732,'78660','Phillip Schwartz','M',NULL,'1983-06-14',NULL,'2009-02-22 03:14:19',NULL,'99905',NULL),(1733,'55348','Zephr Kelley','F',NULL,'1977-01-01',NULL,'2011-09-19 05:43:53',NULL,'25534',NULL),(1734,'64944','Blaine Garza','F',NULL,'1968-10-03',NULL,'2010-09-30 05:19:43',NULL,'73033',NULL),(1735,'07250','Zeus Duran','F',NULL,'1970-11-22',NULL,'2011-03-01 14:13:14',NULL,'81420',NULL),(1736,'02634','Melissa Rivera','M',NULL,'1965-06-12',NULL,'2012-04-22 10:23:46',NULL,'38382',NULL),(1737,'44267','Avye Cabrera','F',NULL,'1961-07-01',NULL,'2010-02-28 06:49:48',NULL,'34095',NULL),(1738,'00586','Shellie Barton','M',NULL,'1941-09-08',NULL,'2009-10-29 11:25:33',NULL,'51295',NULL),(1739,'49952','Lysandra Ramos','M',NULL,'1991-03-18',NULL,'2011-08-17 01:50:00',NULL,'40517',NULL),(1740,'71680','Sierra Mcclain','M',NULL,'1988-06-15',NULL,'2011-11-27 13:18:25',NULL,'78665',NULL),(1741,'12481','Clare Pope','M',NULL,'1946-06-23',NULL,'2011-02-20 01:24:32',NULL,'88141',NULL),(1742,'62420','Kennedy Holt','M',NULL,'2002-07-13',NULL,'2011-04-14 19:19:28',NULL,'23603',NULL),(1743,'04183','Jackson West','M',NULL,'1931-10-09',NULL,'2009-01-17 21:41:29',NULL,'20712',NULL),(1744,'91847','Lewis Austin','F',NULL,'2003-07-07',NULL,'2010-02-13 08:02:53',NULL,'56276',NULL),(1745,'54854','Karen Boyd','F',NULL,'1941-06-19',NULL,'2010-09-07 13:26:08',NULL,'90573',NULL),(1746,'00603','Stuart Salinas','F',NULL,'1944-01-01',NULL,'2010-02-23 01:30:17',NULL,'62219',NULL),(1747,'54768','Rhonda Richard','F',NULL,'1932-05-10',NULL,'2011-04-19 11:02:36',NULL,'30785',NULL),(1748,'32912','Magee Tate','F',NULL,'1969-06-03',NULL,'2010-10-21 06:22:25',NULL,'02905',NULL),(1749,'72644','Maisie Everett','M',NULL,'1978-02-02',NULL,'2010-05-07 03:03:50',NULL,'29288',NULL),(1750,'44135','Kim Wilcox','M',NULL,'1989-12-31',NULL,'2012-02-07 08:10:40',NULL,'55568',NULL),(1751,'64493','Kirby Swanson','M',NULL,'1994-03-08',NULL,'2011-07-01 03:11:31',NULL,'11966',NULL),(1752,'04309','Coby Melton','M',NULL,'1955-07-03',NULL,'2012-01-12 15:24:28',NULL,'85011',NULL),(1753,'24112','Lillith Newman','M',NULL,'1999-06-25',NULL,'2011-07-28 16:50:03',NULL,'86779',NULL),(1754,'54113','Stuart Stephenson','M',NULL,'1950-05-28',NULL,'2011-06-05 15:29:36',NULL,'25735',NULL),(1755,'69235','Kyra Shepard','M',NULL,'1985-05-19',NULL,'2009-03-01 19:33:54',NULL,'58761',NULL),(1756,'32712','Lillian Gallegos','M',NULL,'1987-01-06',NULL,'2011-08-22 02:07:54',NULL,'26440',NULL),(1757,'05381','Nero Zimmerman','M',NULL,'1981-09-14',NULL,'2010-03-04 12:21:50',NULL,'07343',NULL),(1758,'54782','Talon Dunn','F',NULL,'1957-07-12',NULL,'2010-04-21 02:41:49',NULL,'01024',NULL),(1759,'60568','Drake Wilcox','M',NULL,'1957-12-19',NULL,'2010-04-17 13:43:39',NULL,'62143',NULL),(1760,'66687','Colorado Dillon','M',NULL,'1969-11-25',NULL,'2012-04-15 12:07:10',NULL,'22515',NULL),(1761,'87886','Leandra Fitzgerald','M',NULL,'1934-01-05',NULL,'2010-02-19 13:52:03',NULL,'58226',NULL),(1762,'28055','Selma Horne','M',NULL,'1994-06-07',NULL,'2012-05-04 04:44:14',NULL,'61259',NULL),(1763,'53989','Ivana Santiago','F',NULL,'1940-11-06',NULL,'2009-12-08 10:41:03',NULL,'85762',NULL),(1764,'41399','Doris Knight','F',NULL,'1989-03-28',NULL,'2010-11-04 17:32:22',NULL,'57913',NULL),(1765,'11096','Marcia Ewing','M',NULL,'1991-04-25',NULL,'2012-08-15 13:20:58',NULL,'53542',NULL),(1766,'12266','Jackson Aguilar','F',NULL,'1968-10-17',NULL,'2009-12-23 18:11:24',NULL,'77977',NULL),(1767,'78394','Leilani Keith','M',NULL,'1975-04-11',NULL,'2009-01-27 17:03:32',NULL,'51457',NULL),(1768,'41841','Alea Strickland','F',NULL,'1969-11-15',NULL,'2010-10-21 21:57:41',NULL,'96453',NULL),(1769,'91948','Dennis Hahn','F',NULL,'1977-03-30',NULL,'2011-04-28 06:02:20',NULL,'63267',NULL),(1770,'36119','Rafael Sharp','F',NULL,'1986-05-18',NULL,'2009-06-28 15:17:28',NULL,'63805',NULL),(1771,'31275','Quyn Richmond','M',NULL,'2008-07-27',NULL,'2012-08-04 16:06:23',NULL,'28477',NULL),(1772,'77769','Brenda Anderson','M',NULL,'1976-05-15',NULL,'2012-03-05 19:16:59',NULL,'02122',NULL),(1773,'80860','Plato Lyons','F',NULL,'2000-04-11',NULL,'2011-12-12 09:00:17',NULL,'17282',NULL),(1774,'24824','Kaitlin Reese','M',NULL,'1993-06-20',NULL,'2012-07-16 03:32:46',NULL,'69128',NULL),(1775,'36796','Castor Holt','F',NULL,'1939-04-13',NULL,'2011-03-20 15:31:53',NULL,'69420',NULL),(1776,'52829','Marsden Wolfe','F',NULL,'2007-05-04',NULL,'2012-06-03 02:05:10',NULL,'07721',NULL),(1777,'61501','Hayden Donaldson','F',NULL,'1975-06-21',NULL,'2011-06-12 18:29:26',NULL,'86983',NULL),(1778,'78471','Kasper Sellers','M',NULL,'2003-06-05',NULL,'2011-01-08 21:20:23',NULL,'09039',NULL),(1779,'33056','August Buchanan','M',NULL,'1995-07-20',NULL,'2010-06-25 03:28:09',NULL,'77178',NULL),(1780,'88366','Alma Holman','M',NULL,'2004-01-04',NULL,'2011-07-07 07:18:20',NULL,'05177',NULL),(1781,'56863','Cheryl Reed','M',NULL,'1939-08-24',NULL,'2011-07-18 20:55:13',NULL,'29485',NULL),(1782,'94732','Chester Lynch','M',NULL,'1938-08-02',NULL,'2009-07-11 01:51:46',NULL,'61538',NULL),(1783,'36104','Kylee Taylor','M',NULL,'1936-04-04',NULL,'2011-01-14 16:00:56',NULL,'77331',NULL),(1784,'38896','Kirby Ford','M',NULL,'1989-12-30',NULL,'2010-01-10 07:44:26',NULL,'73315',NULL),(1785,'31621','Aaron Gonzalez','F',NULL,'1962-08-20',NULL,'2011-05-22 00:35:27',NULL,'98303',NULL),(1786,'40276','Armand Sims','M',NULL,'1975-05-03',NULL,'2009-01-07 10:47:29',NULL,'56552',NULL),(1787,'54584','Gemma Skinner','M',NULL,'2000-01-27',NULL,'2011-12-25 06:45:57',NULL,'90012',NULL),(1788,'13690','Amity Alston','M',NULL,'1960-09-12',NULL,'2009-12-05 03:58:39',NULL,'09276',NULL),(1789,'36511','Ryan Hartman','F',NULL,'1951-02-15',NULL,'2009-07-24 08:08:08',NULL,'05790',NULL),(1790,'82188','Nadine Allen','F',NULL,'1931-05-18',NULL,'2010-10-05 22:43:24',NULL,'21421',NULL),(1791,'39271','Kelly Dillon','F',NULL,'1985-05-04',NULL,'2010-07-08 11:50:05',NULL,'53775',NULL),(1792,'73975','Rigel Glenn','F',NULL,'1982-08-04',NULL,'2010-12-15 14:14:26',NULL,'80668',NULL),(1793,'20844','Yeo Santos','F',NULL,'1978-02-19',NULL,'2011-12-14 00:58:26',NULL,'13685',NULL),(1794,'07030','Driscoll Cooke','F',NULL,'1994-01-13',NULL,'2012-03-13 23:15:54',NULL,'87052',NULL),(1795,'44927','Risa Mcintyre','M',NULL,'1993-04-11',NULL,'2010-01-05 21:19:43',NULL,'12567',NULL),(1796,'55678','Nell Barry','F',NULL,'1985-10-27',NULL,'2012-02-05 01:12:51',NULL,'74815',NULL),(1797,'21381','Neville Tanner','M',NULL,'1968-09-26',NULL,'2011-06-15 19:02:33',NULL,'73000',NULL),(1798,'90294','Dorian Foreman','M',NULL,'1986-06-15',NULL,'2010-11-06 10:51:47',NULL,'85163',NULL),(1799,'96981','Stephen Brock','F',NULL,'1967-03-19',NULL,'2010-02-26 13:59:54',NULL,'20412',NULL),(1800,'25550','Christian Jackson','F',NULL,'1956-06-14',NULL,'2009-07-29 06:45:10',NULL,'55349',NULL),(1801,'84996','Colby Austin','F',NULL,'1980-08-16',NULL,'2010-10-27 09:50:59',NULL,'95686',NULL),(1802,'01254','Timon Walter','F',NULL,'1986-05-27',NULL,'2012-03-12 21:40:00',NULL,'50001',NULL),(1803,'95606','Kay Mccoy','F',NULL,'1942-09-21',NULL,'2009-02-23 21:59:52',NULL,'54641',NULL),(1804,'56657','Moses Young','M',NULL,'1949-10-04',NULL,'2009-04-29 13:07:39',NULL,'76020',NULL),(1805,'63618','Lane Faulkner','F',NULL,'2007-12-27',NULL,'2012-08-13 11:58:02',NULL,'67564',NULL),(1806,'51859','Basia Bowen','F',NULL,'1967-03-27',NULL,'2010-08-04 15:23:47',NULL,'42599',NULL),(1807,'56587','Farrah Lyons','F',NULL,'1959-09-12',NULL,'2010-05-27 02:40:50',NULL,'22431',NULL),(1808,'76777','Amena Cherry','M',NULL,'1935-02-15',NULL,'2011-07-14 19:15:37',NULL,'39689',NULL),(1809,'90850','Amery Bird','M',NULL,'1953-06-29',NULL,'2011-10-01 16:19:08',NULL,'31629',NULL),(1810,'25342','Scott Johns','F',NULL,'1971-04-07',NULL,'2009-07-29 09:10:08',NULL,'00088',NULL),(1811,'27532','Hector Silva','F',NULL,'1959-02-18',NULL,'2011-08-05 13:39:47',NULL,'43194',NULL),(1812,'70823','Joseph Calhoun','F',NULL,'1947-11-18',NULL,'2010-08-05 09:23:16',NULL,'18750',NULL),(1813,'64559','Rigel Mccall','F',NULL,'1950-12-18',NULL,'2009-05-29 13:51:36',NULL,'82415',NULL),(1814,'99109','Ursula Knox','M',NULL,'1972-09-29',NULL,'2011-09-19 21:05:12',NULL,'80804',NULL),(1815,'59901','Yvonne Terrell','F',NULL,'1950-11-03',NULL,'2011-02-24 23:01:37',NULL,'65714',NULL),(1816,'69816','Karen Howe','M',NULL,'1949-01-01',NULL,'2012-05-27 18:55:08',NULL,'70870',NULL),(1817,'73964','Mona Singleton','M',NULL,'1930-12-15',NULL,'2011-08-29 05:42:13',NULL,'46458',NULL),(1818,'34073','Cameron Bass','M',NULL,'2007-04-02',NULL,'2010-09-03 23:39:50',NULL,'67184',NULL),(1819,'60949','Stella Walter','F',NULL,'2002-06-18',NULL,'2009-11-06 15:35:06',NULL,'67832',NULL),(1820,'78983','Donna Abbott','M',NULL,'1945-05-14',NULL,'2010-09-10 23:44:03',NULL,'23306',NULL),(1821,'82774','Zephr Salinas','M',NULL,'1952-04-14',NULL,'2010-11-26 04:16:41',NULL,'37387',NULL),(1822,'48846','Ariana Mclaughlin','M',NULL,'1973-03-14',NULL,'2011-03-07 11:15:46',NULL,'62545',NULL),(1823,'84863','Seth Roth','M',NULL,'1988-03-17',NULL,'2009-05-16 12:36:35',NULL,'69043',NULL),(1824,'19875','Griffin Dillard','M',NULL,'1982-02-12',NULL,'2012-06-13 13:43:09',NULL,'26363',NULL),(1825,'43722','Yasir Stewart','M',NULL,'1968-02-17',NULL,'2011-05-12 08:41:57',NULL,'67030',NULL),(1826,'16444','Orson Duncan','F',NULL,'1999-02-18',NULL,'2011-03-06 12:44:18',NULL,'63249',NULL),(1827,'14203','Karina Booth','F',NULL,'1942-11-19',NULL,'2011-11-20 03:37:45',NULL,'64196',NULL),(1828,'06437','Quail Morris','M',NULL,'1970-05-27',NULL,'2010-01-19 17:34:59',NULL,'60104',NULL),(1829,'23226','Rigel Joseph','M',NULL,'1982-11-19',NULL,'2009-09-16 06:22:04',NULL,'37840',NULL),(1830,'45913','Kessie Sutton','F',NULL,'2000-05-12',NULL,'2009-12-04 23:19:08',NULL,'07735',NULL),(1831,'58505','Jackson Hawkins','M',NULL,'1989-10-06',NULL,'2012-05-06 05:52:03',NULL,'74700',NULL),(1832,'58440','Blaine Riggs','M',NULL,'1975-02-03',NULL,'2012-08-13 09:20:33',NULL,'99903',NULL),(1833,'43581','Ali Shannon','F',NULL,'1970-06-02',NULL,'2012-03-13 02:16:57',NULL,'06611',NULL),(1834,'45925','Hayes Little','M',NULL,'1943-10-22',NULL,'2009-08-14 18:14:58',NULL,'50990',NULL),(1835,'92073','Ulric Wiley','F',NULL,'1944-02-19',NULL,'2009-11-11 04:19:16',NULL,'51932',NULL),(1836,'11360','Aaron Acevedo','M',NULL,'1966-04-04',NULL,'2011-10-15 16:05:24',NULL,'72097',NULL),(1837,'50651','Lillian Abbott','M',NULL,'2002-08-26',NULL,'2011-10-12 17:08:33',NULL,'68241',NULL),(1838,'18018','Porter Mcknight','F',NULL,'1940-11-30',NULL,'2012-08-21 08:38:44',NULL,'22183',NULL),(1839,'89986','Signe Calhoun','F',NULL,'1938-02-07',NULL,'2012-01-27 18:22:41',NULL,'58310',NULL),(1840,'41002','Yuri Walls','F',NULL,'1931-12-17',NULL,'2011-12-26 06:57:24',NULL,'18327',NULL),(1841,'48652','Kenyon Larson','M',NULL,'1945-01-21',NULL,'2012-04-06 03:07:04',NULL,'44221',NULL),(1842,'92484','Sandra Cole','F',NULL,'1956-12-26',NULL,'2011-08-23 16:12:59',NULL,'80582',NULL),(1843,'94043','Mechelle Rodgers','M',NULL,'1954-12-01',NULL,'2012-08-22 02:01:12',NULL,'52905',NULL),(1844,'76691','Jakeem Larson','M',NULL,'1976-09-14',NULL,'2012-03-22 18:36:40',NULL,'51546',NULL),(1845,'37812','Iola Jennings','F',NULL,'1979-11-22',NULL,'2011-01-27 00:50:23',NULL,'75318',NULL),(1846,'99347','Simon Houston','M',NULL,'1982-10-18',NULL,'2010-06-01 01:30:25',NULL,'00402',NULL),(1847,'48290','Adrienne Cleveland','M',NULL,'1996-10-05',NULL,'2012-06-13 01:48:57',NULL,'56869',NULL),(1848,'71110','Laura Dennis','F',NULL,'1939-10-21',NULL,'2009-05-02 10:31:14',NULL,'01349',NULL),(1849,'48465','Howard Mcdonald','F',NULL,'2008-07-24',NULL,'2011-09-03 15:48:56',NULL,'94784',NULL),(1850,'94826','Fulton Lamb','F',NULL,'1937-04-11',NULL,'2011-10-21 14:55:16',NULL,'63883',NULL),(1851,'39093','Sophia Wong','M',NULL,'1955-10-08',NULL,'2010-05-04 09:36:20',NULL,'57713',NULL),(1852,'50403','Nerea Mccullough','F',NULL,'1933-01-17',NULL,'2010-04-01 05:38:38',NULL,'44261',NULL),(1853,'63860','Sean Albert','F',NULL,'1943-10-16',NULL,'2010-07-05 20:58:39',NULL,'25119',NULL),(1854,'72434','Mechelle Webb','M',NULL,'1984-01-29',NULL,'2010-01-12 01:33:28',NULL,'04807',NULL),(1855,'07807','Garrison Mcbride','F',NULL,'1988-10-11',NULL,'2009-03-28 04:04:00',NULL,'43614',NULL),(1856,'06104','Tasha Osborn','M',NULL,'1987-05-15',NULL,'2011-07-12 01:14:54',NULL,'93837',NULL),(1857,'95955','Susan Sargent','M',NULL,'1986-07-21',NULL,'2012-05-29 17:04:27',NULL,'93400',NULL),(1858,'07673','Tyrone Hall','M',NULL,'1958-05-20',NULL,'2010-04-20 06:46:05',NULL,'73577',NULL),(1859,'88575','Karen Buchanan','M',NULL,'1943-03-24',NULL,'2011-02-10 02:19:06',NULL,'43509',NULL),(1860,'54291','Keane Gay','F',NULL,'1945-11-26',NULL,'2009-11-15 09:18:38',NULL,'26700',NULL),(1861,'31047','Keelie Guthrie','M',NULL,'1954-03-09',NULL,'2009-12-14 15:06:41',NULL,'92368',NULL),(1862,'88812','Rina Wong','F',NULL,'1970-08-26',NULL,'2009-04-09 06:49:34',NULL,'45537',NULL),(1863,'80015','Rhonda Atkins','M',NULL,'1987-01-23',NULL,'2010-03-21 08:46:19',NULL,'33671',NULL),(1864,'29222','Leigh Boone','F',NULL,'1958-09-15',NULL,'2009-11-01 21:05:11',NULL,'01123',NULL),(1865,'85681','Keith Saunders','M',NULL,'1994-03-06',NULL,'2009-06-24 12:21:56',NULL,'59164',NULL),(1866,'31745','Kieran Zimmerman','F',NULL,'2008-07-09',NULL,'2012-05-12 07:13:09',NULL,'93725',NULL),(1867,'17296','Steven Glenn','M',NULL,'1934-09-21',NULL,'2011-10-17 19:44:21',NULL,'04395',NULL),(1868,'53355','Sacha Sutton','M',NULL,'1995-01-10',NULL,'2009-12-16 22:21:38',NULL,'66201',NULL),(1869,'49876','Clio Hernandez','M',NULL,'1965-03-10',NULL,'2011-09-14 08:39:06',NULL,'94981',NULL),(1870,'99287','Alea Hampton','F',NULL,'1987-06-19',NULL,'2011-11-20 06:07:28',NULL,'72027',NULL),(1871,'70220','Noah Sullivan','F',NULL,'1987-02-08',NULL,'2010-12-16 12:23:56',NULL,'62848',NULL),(1872,'70814','Scarlett Trujillo','M',NULL,'1982-09-23',NULL,'2009-01-22 19:39:02',NULL,'80778',NULL),(1873,'77567','Joelle Woods','M',NULL,'1938-01-31',NULL,'2012-08-08 12:56:18',NULL,'36057',NULL),(1874,'06405','Molly Robertson','M',NULL,'1933-03-12',NULL,'2011-09-25 23:54:34',NULL,'10324',NULL),(1875,'91690','Clementine Goodwin','F',NULL,'1960-02-19',NULL,'2009-05-31 16:51:17',NULL,'46604',NULL),(1876,'55131','acqueline Rodriquez','M',NULL,'1964-11-15',NULL,'2011-05-06 08:58:27',NULL,'20525',NULL),(1877,'08130','Oren Gallagher','M',NULL,'1966-04-09',NULL,'2011-04-02 03:24:31',NULL,'05795',NULL),(1878,'21106','Cathleen Mullen','F',NULL,'1999-05-01',NULL,'2012-02-12 12:35:51',NULL,'75816',NULL),(1879,'47976','Bryar Clemons','F',NULL,'1997-12-07',NULL,'2009-11-14 09:24:40',NULL,'95735',NULL),(1880,'74446','Ria Stein','F',NULL,'1986-07-30',NULL,'2009-01-16 16:22:32',NULL,'75872',NULL),(1881,'70192','Madeline Grant','F',NULL,'1964-09-01',NULL,'2010-04-02 15:47:23',NULL,'66233',NULL),(1882,'55848','Deborah Velez','F',NULL,'1970-05-11',NULL,'2012-04-23 03:01:50',NULL,'69205',NULL),(1883,'88018','Allegra Meadows','F',NULL,'1943-05-08',NULL,'2009-07-09 22:38:14',NULL,'72075',NULL),(1884,'07097','Morgan Hart','M',NULL,'1937-06-08',NULL,'2009-12-03 01:52:55',NULL,'64603',NULL),(1885,'35699','Desiree Albert','M',NULL,'1960-02-01',NULL,'2012-08-28 01:16:43',NULL,'47966',NULL),(1886,'43381','Quail Stark','M',NULL,'1990-06-01',NULL,'2012-08-07 16:33:45',NULL,'45243',NULL),(1887,'91297','Scarlett Tanner','M',NULL,'2004-10-20',NULL,'2011-08-27 00:42:53',NULL,'55444',NULL),(1888,'58235','Sybil Dejesus','F',NULL,'1991-11-04',NULL,'2011-11-04 12:14:37',NULL,'67959',NULL),(1889,'75964','Gavin Chaney','F',NULL,'1934-01-20',NULL,'2012-01-24 06:49:53',NULL,'98786',NULL),(1890,'78902','Emily Griffin','F',NULL,'1935-03-21',NULL,'2009-12-04 21:55:38',NULL,'48484',NULL),(1891,'75697','Cathleen Mercer','F',NULL,'1994-05-07',NULL,'2011-05-11 08:19:08',NULL,'44709',NULL),(1892,'45985','Maile Todd','M',NULL,'1942-07-21',NULL,'2011-04-21 02:46:51',NULL,'76579',NULL),(1893,'70643','Whitney Moore','F',NULL,'1951-08-29',NULL,'2011-09-18 20:07:37',NULL,'39027',NULL),(1894,'56043','Julian Parsons','F',NULL,'1960-05-08',NULL,'2011-07-05 12:58:18',NULL,'59235',NULL),(1895,'70044','Alana Berg','F',NULL,'1949-06-04',NULL,'2011-02-20 10:43:53',NULL,'84028',NULL),(1896,'69433','Hunter Daniels','M',NULL,'1940-10-19',NULL,'2012-07-22 17:58:20',NULL,'00343',NULL),(1897,'20631','Tara Joseph','M',NULL,'1965-11-04',NULL,'2009-11-02 08:45:43',NULL,'43188',NULL),(1898,'21241','Yoshio Fulton','M',NULL,'1951-06-27',NULL,'2011-07-19 03:11:13',NULL,'93536',NULL),(1899,'07953','Lucius Hawkins','F',NULL,'1950-11-01',NULL,'2012-04-01 13:05:01',NULL,'26957',NULL),(1900,'17956','Gloria Walter','M',NULL,'1963-02-21',NULL,'2012-06-01 13:21:02',NULL,'17958',NULL),(1901,'26066','Tanek Vinson','F',NULL,'1986-01-26',NULL,'2009-11-12 15:56:53',NULL,'13677',NULL),(1902,'41030','Stacey Gregory','M',NULL,'1986-12-10',NULL,'2012-06-26 19:42:51',NULL,'21977',NULL),(1903,'62557','Asher Hopper','M',NULL,'2009-05-15',NULL,'2012-03-31 03:06:39',NULL,'81748',NULL),(1904,'66302','Vladimir Sutton','M',NULL,'2009-09-05',NULL,'2011-02-16 12:42:28',NULL,'81222',NULL),(1905,'21268','Kaitlin Good','F',NULL,'1955-05-29',NULL,'2009-03-21 14:28:28',NULL,'89347',NULL),(1906,'74450','Cole Merritt','M',NULL,'1941-03-26',NULL,'2010-02-06 12:36:55',NULL,'11314',NULL),(1907,'45276','Colleen Garcia','M',NULL,'1996-02-16',NULL,'2010-06-15 15:12:24',NULL,'58917',NULL),(1908,'28284','Rae Christian','F',NULL,'1934-03-17',NULL,'2010-11-03 07:56:52',NULL,'93853',NULL),(1909,'12940','Yuri Rosario','M',NULL,'1976-08-05',NULL,'2009-11-27 03:37:54',NULL,'30216',NULL),(1910,'97318','Reed Barnett','M',NULL,'2001-03-06',NULL,'2009-12-09 02:02:04',NULL,'50144',NULL),(1911,'70247','Bianca Potts','F',NULL,'1976-11-25',NULL,'2011-07-16 19:51:57',NULL,'47797',NULL),(1912,'26822','Ayanna Valencia','F',NULL,'1995-03-01',NULL,'2011-04-10 04:27:28',NULL,'80598',NULL),(1913,'54038','Chancellor Barron','M',NULL,'2007-10-21',NULL,'2010-05-15 05:53:36',NULL,'73021',NULL),(1914,'47938','Keaton Wong','M',NULL,'2008-08-28',NULL,'2010-12-02 08:00:44',NULL,'29641',NULL),(1915,'43952','Justina Jones','M',NULL,'1956-06-13',NULL,'2011-11-10 15:19:58',NULL,'50288',NULL),(1916,'24423','Zelda Duffy','M',NULL,'1934-02-17',NULL,'2011-11-15 01:00:10',NULL,'89327',NULL),(1917,'03941','Kendall Conway','F',NULL,'2003-06-01',NULL,'2011-11-05 18:19:45',NULL,'47090',NULL),(1918,'48277','Lucius Bailey','F',NULL,'1955-06-02',NULL,'2010-08-14 20:51:12',NULL,'41264',NULL),(1919,'34358','Brynn Morrow','M',NULL,'1971-06-26',NULL,'2009-10-05 10:27:44',NULL,'39880',NULL),(1920,'26729','Dorian Nash','F',NULL,'2009-08-29',NULL,'2012-01-10 14:46:15',NULL,'21299',NULL),(1921,'36304','Noble Bullock','F',NULL,'1969-08-06',NULL,'2009-02-20 11:13:28',NULL,'74723',NULL),(1922,'02464','Carissa Daugherty','F',NULL,'1990-04-26',NULL,'2011-07-04 11:45:22',NULL,'73293',NULL),(1923,'31253','Irene Chambers','M',NULL,'1958-12-29',NULL,'2011-01-20 21:59:52',NULL,'61665',NULL),(1924,'65586','Gillian Charles','F',NULL,'1992-11-18',NULL,'2012-01-16 16:06:02',NULL,'51126',NULL),(1925,'88294','Rooney May','M',NULL,'1998-11-12',NULL,'2009-02-09 05:32:25',NULL,'60714',NULL),(1926,'08421','Glenna Ewing','F',NULL,'1974-05-30',NULL,'2009-10-25 02:07:22',NULL,'07684',NULL),(1927,'46394','Christine Battle','M',NULL,'1979-10-24',NULL,'2012-05-11 03:12:02',NULL,'18713',NULL),(1928,'55376','Ginger Conway','F',NULL,'1969-01-08',NULL,'2011-10-03 00:38:08',NULL,'46067',NULL),(1929,'97603','Ava Harrington','F',NULL,'1995-12-22',NULL,'2010-09-02 20:48:55',NULL,'06601',NULL),(1930,'82202','Portia Villarreal','M',NULL,'1943-05-22',NULL,'2009-05-20 04:46:22',NULL,'76653',NULL),(1931,'79413','Bevis Burke','F',NULL,'1940-01-27',NULL,'2012-08-17 20:07:59',NULL,'49042',NULL),(1932,'12600','Beck Buchanan','M',NULL,'1935-03-05',NULL,'2011-11-22 08:26:12',NULL,'53356',NULL),(1933,'55368','Aidan Decker','F',NULL,'1964-08-19',NULL,'2011-03-12 23:54:15',NULL,'15339',NULL),(1934,'15023','Orson Doyle','M',NULL,'1940-07-15',NULL,'2010-05-28 02:17:52',NULL,'15026',NULL),(1935,'01934','Kai Mccarty','M',NULL,'1934-09-27',NULL,'2011-03-04 09:04:44',NULL,'48807',NULL),(1936,'25754','Yoko Moore','F',NULL,'1946-08-20',NULL,'2009-12-03 07:41:12',NULL,'90524',NULL),(1937,'93953','Neville Rivas','F',NULL,'1966-06-13',NULL,'2011-01-08 17:28:01',NULL,'07231',NULL),(1938,'88049','Olympia Carroll','F',NULL,'1991-09-28',NULL,'2011-04-25 16:18:08',NULL,'20784',NULL),(1939,'92776','Neil Sims','F',NULL,'1985-10-29',NULL,'2010-10-30 15:48:15',NULL,'61624',NULL),(1940,'91401','Linda Watkins','M',NULL,'2001-07-18',NULL,'2011-09-13 10:22:14',NULL,'29178',NULL),(1941,'22312','Irene Pollard','M',NULL,'1975-09-22',NULL,'2009-03-12 13:12:42',NULL,'23990',NULL),(1942,'85282','Megan Blevins','M',NULL,'1953-11-20',NULL,'2010-01-15 02:50:25',NULL,'19621',NULL),(1943,'60736','Tyrone Carr','F',NULL,'2004-12-09',NULL,'2009-12-25 11:49:02',NULL,'95908',NULL),(1944,'14421','Coby Holloway','M',NULL,'1998-10-01',NULL,'2009-05-06 02:37:54',NULL,'37329',NULL),(1945,'72585','Judith Chang','M',NULL,'1982-09-08',NULL,'2010-08-08 17:16:50',NULL,'28255',NULL),(1946,'30678','Debra Clay','F',NULL,'2009-08-06',NULL,'2012-06-10 01:29:15',NULL,'82313',NULL),(1947,'99105','Nora Travis','M',NULL,'2002-12-03',NULL,'2009-09-01 19:20:05',NULL,'93179',NULL),(1948,'91416','Geraldine Morris','F',NULL,'1981-06-07',NULL,'2009-04-04 05:57:58',NULL,'71359',NULL),(1949,'31028','Danielle Rodriquez','F',NULL,'1997-06-24',NULL,'2009-12-01 13:05:42',NULL,'91007',NULL),(1950,'63235','Ursa Hester','M',NULL,'2000-07-10',NULL,'2009-09-07 10:23:03',NULL,'15021',NULL),(1951,'33717','Rooney Haynes','M',NULL,'1935-09-02',NULL,'2009-10-25 12:04:54',NULL,'12741',NULL),(1952,'83022','Phelan Mcintosh','F',NULL,'1939-07-04',NULL,'2010-04-04 01:56:16',NULL,'75401',NULL),(1953,'87922','Lynn Mays','F',NULL,'1992-05-29',NULL,'2010-10-20 17:11:41',NULL,'36044',NULL),(1954,'68920','Chase Richard','F',NULL,'2005-11-04',NULL,'2010-10-07 02:22:55',NULL,'75097',NULL),(1955,'86848','Richard Lester','F',NULL,'2005-08-28',NULL,'2010-12-09 00:27:58',NULL,'71794',NULL),(1956,'50732','Belle Norman','M',NULL,'1939-03-30',NULL,'2010-03-07 19:48:45',NULL,'32252',NULL),(1957,'98040','Wang Bender','F',NULL,'1994-02-26',NULL,'2012-07-23 18:13:48',NULL,'90849',NULL),(1958,'50726','Leonard Melendez','M',NULL,'1950-12-13',NULL,'2010-02-18 11:35:23',NULL,'33366',NULL),(1959,'11724','Mariko Tyler','M',NULL,'1991-07-14',NULL,'2010-11-04 23:46:15',NULL,'60510',NULL),(1960,'81557','Jenna Cunningham','M',NULL,'1948-06-15',NULL,'2012-08-12 20:37:25',NULL,'15542',NULL),(1961,'63151','Timon Puckett','M',NULL,'1935-12-27',NULL,'2010-10-02 11:48:13',NULL,'36950',NULL),(1962,'76096','Lilah Mcgowan','M',NULL,'1955-02-02',NULL,'2009-12-09 08:21:10',NULL,'90148',NULL),(1963,'72347','Flavia Barton','F',NULL,'1957-10-22',NULL,'2010-02-19 16:01:09',NULL,'98949',NULL),(1964,'81547','Erin Blair','M',NULL,'1974-09-12',NULL,'2011-01-03 13:38:24',NULL,'21717',NULL),(1965,'10224','Odette Cotton','M',NULL,'1952-01-10',NULL,'2012-01-07 04:26:02',NULL,'04742',NULL),(1966,'12511','Myles Finley','F',NULL,'1932-04-30',NULL,'2011-05-16 11:25:41',NULL,'43680',NULL),(1967,'07527','Timothy Woodard','M',NULL,'1945-05-29',NULL,'2009-01-08 21:46:58',NULL,'73997',NULL),(1968,'46279','Zelenia Hinton','M',NULL,'1971-07-27',NULL,'2011-08-21 11:21:52',NULL,'30451',NULL),(1969,'79777','Stone Stein','M',NULL,'1950-11-26',NULL,'2011-12-24 02:19:12',NULL,'84311',NULL),(1970,'92147','Amery Howe','F',NULL,'1993-01-08',NULL,'2010-05-25 23:15:42',NULL,'61030',NULL),(1971,'85374','Gil Harmon','M',NULL,'1942-06-04',NULL,'2009-08-07 19:17:47',NULL,'16284',NULL),(1972,'25876','Briar Fuller','M',NULL,'1944-10-11',NULL,'2011-06-15 03:23:07',NULL,'89827',NULL),(1973,'83029','Jamalia Gonzales','M',NULL,'2005-12-13',NULL,'2009-09-26 09:59:23',NULL,'98372',NULL),(1974,'28666','Isabella Hendrix','M',NULL,'1987-12-21',NULL,'2011-10-21 05:25:07',NULL,'91467',NULL),(1975,'52089','Donna Maddox','M',NULL,'1982-03-09',NULL,'2012-07-24 05:25:25',NULL,'92011',NULL),(1976,'62917','Yoko Vincent','F',NULL,'2001-09-11',NULL,'2010-12-26 09:15:45',NULL,'29486',NULL),(1977,'97353','Gabriel Velasquez','F',NULL,'1966-05-27',NULL,'2009-04-03 06:48:36',NULL,'87467',NULL),(1978,'41735','Fay Walton','M',NULL,'1970-08-26',NULL,'2012-07-25 19:18:07',NULL,'45553',NULL),(1979,'51041','Odysseus Lancaster','M',NULL,'2009-06-02',NULL,'2012-03-19 04:15:48',NULL,'01555',NULL),(1980,'00298','Gavin Garrison','M',NULL,'1945-09-28',NULL,'2011-10-12 22:19:14',NULL,'60506',NULL),(1981,'59906','Alisa Mercado','F',NULL,'1989-12-03',NULL,'2012-02-20 13:26:46',NULL,'42793',NULL),(1982,'35265','Rana Boyer','M',NULL,'1936-08-01',NULL,'2009-04-16 19:03:11',NULL,'27725',NULL),(1983,'40202','Hillary Glenn','F',NULL,'1968-06-16',NULL,'2010-01-18 06:09:17',NULL,'70186',NULL),(1984,'44253','Kylynn Brennan','F',NULL,'1956-08-30',NULL,'2010-02-22 00:39:53',NULL,'51626',NULL),(1985,'15856','Vance Weaver','F',NULL,'1972-07-03',NULL,'2011-02-22 07:13:44',NULL,'25937',NULL),(1986,'50464','Murphy Garner','M',NULL,'1931-02-09',NULL,'2009-08-20 17:52:34',NULL,'91645',NULL),(1987,'43137','Colby Morgan','F',NULL,'1950-07-18',NULL,'2012-01-06 11:37:29',NULL,'39586',NULL),(1988,'11140','Rama Haynes','M',NULL,'1956-03-06',NULL,'2009-04-17 18:03:58',NULL,'74448',NULL),(1989,'81743','Guy Mccormick','M',NULL,'1939-04-16',NULL,'2011-02-25 13:22:00',NULL,'18455',NULL),(1990,'60805','Renee James','F',NULL,'2006-12-23',NULL,'2010-09-30 20:33:55',NULL,'92732',NULL),(1991,'96052','Kendall Rosario','M',NULL,'1936-12-22',NULL,'2012-06-09 04:32:23',NULL,'96930',NULL),(1992,'77327','Castor Cooper','M',NULL,'2004-03-13',NULL,'2010-02-02 09:50:10',NULL,'92508',NULL),(1993,'84161','Karyn Curry','M',NULL,'2001-07-09',NULL,'2009-10-07 15:41:19',NULL,'13165',NULL),(1994,'44769','Bernard Hardy','M',NULL,'1953-03-01',NULL,'2011-02-24 14:37:13',NULL,'44261',NULL),(1995,'28244','Colton Wells','M',NULL,'1981-09-10',NULL,'2009-07-13 13:48:59',NULL,'18680',NULL),(1996,'47383','Rhoda Clemons','F',NULL,'1956-05-07',NULL,'2009-06-10 18:09:52',NULL,'83052',NULL),(1997,'11719','Karyn Walton','M',NULL,'1964-06-19',NULL,'2012-07-29 05:50:02',NULL,'99244',NULL),(1998,'23935','Guy Flowers','F',NULL,'1944-08-02',NULL,'2011-12-04 23:28:51',NULL,'31824',NULL),(1999,'28013','Nash Mccullough','F',NULL,'1937-06-09',NULL,'2009-02-12 16:07:51',NULL,'22031',NULL),(2000,'47778','Allistair Gibbs','F',NULL,'1949-11-30',NULL,'2012-03-03 22:25:47',NULL,'90736',NULL),(2001,'49104','Chaney Johnston','F',NULL,'1947-07-25',NULL,'2011-09-22 19:32:13',NULL,'38452',NULL),(2002,'09333','McKenzie Sanchez','F',NULL,'1968-06-20',NULL,'2011-09-22 20:46:36',NULL,'71150',NULL),(2003,'41996','Blythe Mccormick','M',NULL,'1995-01-17',NULL,'2009-01-01 09:40:22',NULL,'48842',NULL),(2004,'76459','Clio Hancock','M',NULL,'1974-07-02',NULL,'2009-01-06 04:41:52',NULL,'45279',NULL),(2005,'69127','Barclay Torres','F',NULL,'1943-02-22',NULL,'2011-04-22 11:15:59',NULL,'63750',NULL),(2006,'67004','Camden Howell','M',NULL,'1952-11-22',NULL,'2010-08-04 03:00:07',NULL,'86835',NULL),(2007,'08999','Ethan Waller','M',NULL,'1966-03-05',NULL,'2012-02-18 15:21:14',NULL,'58176',NULL),(2008,'32481','Ronan Cline','F',NULL,'1990-11-14',NULL,'2011-05-11 07:53:25',NULL,'15210',NULL),(2009,'43232','April Rush','M',NULL,'1944-07-19',NULL,'2009-11-26 20:22:42',NULL,'32232',NULL),(2010,'68181','Sean David','F',NULL,'1949-11-10',NULL,'2010-05-06 21:09:45',NULL,'50641',NULL),(2011,'91470','Rashad Barnes','F',NULL,'1949-05-23',NULL,'2010-05-04 20:36:14',NULL,'91324',NULL),(2012,'07421','Oleg Lucas','M',NULL,'2007-04-05',NULL,'2010-01-15 01:56:52',NULL,'11392',NULL),(2013,'31745','Wallace Witt','M',NULL,'1947-06-03',NULL,'2012-08-16 04:19:52',NULL,'65046',NULL),(2014,'19776','Tobias Macdonald','F',NULL,'1995-11-15',NULL,'2009-08-07 11:28:18',NULL,'75106',NULL),(2015,'14914','Darius Colon','F',NULL,'1938-09-22',NULL,'2009-02-27 01:55:50',NULL,'33178',NULL),(2016,'29789','Skyler Gibbs','M',NULL,'1971-07-19',NULL,'2009-01-14 06:04:59',NULL,'97774',NULL),(2017,'59779','Keely Dixon','M',NULL,'1942-10-05',NULL,'2010-04-30 21:28:08',NULL,'92817',NULL),(2018,'02731','Deacon Hogan','M',NULL,'1988-09-04',NULL,'2009-09-28 22:22:03',NULL,'03983',NULL),(2019,'60696','Venus Ochoa','F',NULL,'1986-01-14',NULL,'2009-10-12 19:41:40',NULL,'28407',NULL),(2020,'40899','Grady Ferrell','M',NULL,'2003-07-18',NULL,'2010-11-10 12:36:54',NULL,'91623',NULL),(2021,'69220','Ori Morgan','F',NULL,'1977-01-19',NULL,'2011-11-13 03:43:07',NULL,'93680',NULL),(2022,'93710','Thor Mills','F',NULL,'1984-08-15',NULL,'2009-01-12 04:13:10',NULL,'22811',NULL),(2023,'17570','Ruth Griffin','M',NULL,'1972-03-06',NULL,'2011-12-13 17:10:57',NULL,'17348',NULL),(2024,'08462','Colette Schwartz','M',NULL,'1964-03-02',NULL,'2009-12-27 00:02:33',NULL,'30050',NULL),(2025,'48786','Ferris Poole','M',NULL,'1996-05-16',NULL,'2009-01-06 04:33:08',NULL,'85166',NULL),(2026,'71157','Eugenia Hale','M',NULL,'1961-11-15',NULL,'2011-06-22 19:02:06',NULL,'14186',NULL),(2027,'08078','Jemima Solomon','M',NULL,'1940-10-26',NULL,'2010-10-10 00:45:31',NULL,'55532',NULL),(2028,'16645','Jelani Winters','F',NULL,'2000-10-25',NULL,'2010-10-26 11:25:02',NULL,'46603',NULL),(2029,'61958','Signe Hines','M',NULL,'2000-08-04',NULL,'2011-06-16 09:03:28',NULL,'04972',NULL),(2030,'85389','Jennifer Fuentes','M',NULL,'1961-09-06',NULL,'2011-07-05 10:42:20',NULL,'44690',NULL),(2031,'09545','Angelica Mclean','M',NULL,'1996-10-12',NULL,'2009-07-16 08:30:28',NULL,'25574',NULL),(2032,'25853','Kasper Day','F',NULL,'1984-01-06',NULL,'2011-10-10 13:14:13',NULL,'71750',NULL),(2033,'10777','Ciaran Bean','M',NULL,'1975-09-19',NULL,'2010-11-09 02:38:22',NULL,'77222',NULL),(2034,'33256','Kelsey Slater','M',NULL,'1970-08-06',NULL,'2011-01-14 16:21:35',NULL,'50514',NULL),(2035,'82499','Ebony Delacruz','F',NULL,'1999-06-07',NULL,'2010-07-31 02:50:39',NULL,'59627',NULL),(2036,'62550','Henry Zimmerman','F',NULL,'2005-11-05',NULL,'2009-06-21 04:28:50',NULL,'88345',NULL),(2037,'99321','Sierra Kent','F',NULL,'1990-01-09',NULL,'2009-03-15 06:27:02',NULL,'24514',NULL),(2038,'38438','Baker Burke','F',NULL,'1996-01-07',NULL,'2011-06-08 01:58:18',NULL,'06456',NULL),(2039,'79729','Geoffrey Haynes','M',NULL,'2007-09-20',NULL,'2009-11-16 19:56:55',NULL,'72293',NULL),(2040,'68078','Justine Humphrey','M',NULL,'2003-03-26',NULL,'2010-04-24 21:38:43',NULL,'36375',NULL),(2041,'99339','Herman Gill','M',NULL,'1955-07-10',NULL,'2012-04-23 16:56:51',NULL,'02632',NULL),(2042,'49099','Jared Mcintyre','M',NULL,'1943-12-07',NULL,'2009-09-28 11:10:55',NULL,'67946',NULL),(2043,'05335','Evangeline Bentley','M',NULL,'1941-01-20',NULL,'2010-07-03 09:22:58',NULL,'33872',NULL),(2044,'22488','Uriah Barr','M',NULL,'1945-01-11',NULL,'2012-06-05 23:19:37',NULL,'88977',NULL),(2045,'01011','Lila Larson','M',NULL,'1959-05-13',NULL,'2010-12-09 07:30:19',NULL,'06542',NULL),(2046,'60969','Stuart Rollins','F',NULL,'1996-09-24',NULL,'2011-09-12 07:25:28',NULL,'29318',NULL),(2047,'07355','Daria Alexander','M',NULL,'1932-10-06',NULL,'2012-05-14 01:17:14',NULL,'37548',NULL),(2048,'03283','Leilani Carpenter','F',NULL,'1945-12-14',NULL,'2009-06-03 20:18:52',NULL,'88358',NULL),(2049,'72479','Leah Justice','F',NULL,'1956-11-25',NULL,'2012-04-03 03:12:21',NULL,'45390',NULL),(2050,'15129','Maxwell Owen','M',NULL,'2000-12-02',NULL,'2011-08-17 04:47:05',NULL,'16199',NULL),(2051,'56908','Aladdin Sharp','F',NULL,'1966-06-06',NULL,'2009-03-01 04:04:32',NULL,'63333',NULL),(2052,'88254','Sasha Stone','M',NULL,'1977-09-13',NULL,'2012-08-17 13:32:28',NULL,'40569',NULL),(2053,'72156','Ori Fischer','F',NULL,'1992-08-15',NULL,'2012-05-20 13:37:16',NULL,'62571',NULL),(2054,'53340','Carla Bennett','F',NULL,'1937-04-11',NULL,'2009-03-28 02:36:55',NULL,'13267',NULL),(2055,'36068','Murphy Peters','F',NULL,'2009-08-11',NULL,'2011-07-15 01:11:35',NULL,'79935',NULL),(2056,'46240','Michael Lancaster','F',NULL,'1977-10-24',NULL,'2009-03-22 09:17:44',NULL,'78418',NULL),(2057,'12895','Kenyon Hunt','F',NULL,'1942-06-25',NULL,'2010-09-08 20:26:11',NULL,'16584',NULL),(2058,'63013','Fiona Reilly','F',NULL,'1988-03-02',NULL,'2011-12-10 14:41:43',NULL,'47698',NULL),(2059,'56898','Gwendolyn Sampson','F',NULL,'1959-06-05',NULL,'2010-12-06 09:51:15',NULL,'01697',NULL),(2060,'69543','Samuel Levine','F',NULL,'1941-05-12',NULL,'2009-01-29 21:11:38',NULL,'27431',NULL),(2061,'99072','Walker Buckner','M',NULL,'1960-10-23',NULL,'2012-06-25 19:20:58',NULL,'63061',NULL),(2062,'95657','Anne Rosa','M',NULL,'1961-05-07',NULL,'2011-03-08 09:21:15',NULL,'34378',NULL),(2063,'95202','Len Jenkins','F',NULL,'1995-09-24',NULL,'2010-02-03 03:53:24',NULL,'10382',NULL),(2064,'54332','Yvette Duffy','F',NULL,'2002-10-26',NULL,'2012-02-01 09:12:14',NULL,'38986',NULL),(2065,'02655','Emerson Goodman','F',NULL,'1951-04-11',NULL,'2011-06-17 06:01:18',NULL,'50763',NULL),(2066,'79702','Vance Moran','M',NULL,'1938-05-20',NULL,'2011-03-12 10:03:21',NULL,'35677',NULL),(2067,'82022','Zephania Mccormick','M',NULL,'1944-09-12',NULL,'2009-02-28 01:56:21',NULL,'14869',NULL),(2068,'01668','Irene Petty','M',NULL,'1959-03-31',NULL,'2010-02-27 04:05:33',NULL,'46648',NULL),(2069,'68425','Veda Acosta','F',NULL,'1946-03-13',NULL,'2011-02-06 12:37:52',NULL,'34657',NULL),(2070,'39006','Orli Workman','M',NULL,'1965-03-11',NULL,'2009-03-01 06:23:54',NULL,'11270',NULL),(2071,'22527','Paloma Harrison','M',NULL,'1949-12-19',NULL,'2011-07-06 01:41:06',NULL,'20146',NULL),(2072,'06902','Keefe Valencia','F',NULL,'1970-11-18',NULL,'2012-05-11 23:44:55',NULL,'30346',NULL),(2073,'26763','Idola Melendez','M',NULL,'1945-11-07',NULL,'2010-01-03 13:14:46',NULL,'98915',NULL),(2074,'68250','Carol Davenport','M',NULL,'1988-07-05',NULL,'2009-11-26 14:20:32',NULL,'31044',NULL),(2075,'71140','Hadley Humphrey','M',NULL,'1940-03-01',NULL,'2011-07-10 20:08:02',NULL,'30794',NULL),(2076,'93511','Oprah Schwartz','F',NULL,'1942-02-25',NULL,'2012-05-01 10:06:47',NULL,'19460',NULL),(2077,'22460','Quinlan Shields','F',NULL,'1935-11-27',NULL,'2009-01-18 08:23:47',NULL,'27268',NULL),(2078,'51444','Lilah Peters','M',NULL,'1974-03-13',NULL,'2009-08-06 01:57:04',NULL,'37049',NULL),(2079,'74065','Bruce Hensley','F',NULL,'1984-05-01',NULL,'2012-07-12 17:35:17',NULL,'39999',NULL),(2080,'86753','Christine Roach','F',NULL,'1968-06-13',NULL,'2010-06-25 03:17:47',NULL,'36771',NULL),(2081,'44388','Amaya Marshall','F',NULL,'1938-06-16',NULL,'2009-09-21 20:54:23',NULL,'13978',NULL),(2082,'26098','Curran Norman','M',NULL,'1979-06-23',NULL,'2010-07-29 22:21:37',NULL,'86549',NULL),(2083,'73724','Wallace Burnett','M',NULL,'1986-02-09',NULL,'2010-07-11 20:04:29',NULL,'27815',NULL),(2084,'63731','Ursula Jenkins','M',NULL,'1941-02-24',NULL,'2009-01-07 01:08:54',NULL,'99197',NULL),(2085,'45352','Althea Martin','F',NULL,'1948-06-04',NULL,'2011-03-03 14:52:18',NULL,'08933',NULL),(2086,'36181','Cora Brennan','F',NULL,'1960-09-12',NULL,'2010-09-12 17:07:55',NULL,'71913',NULL),(2087,'79533','Skyler Campbell','F',NULL,'2007-12-09',NULL,'2012-05-07 08:08:05',NULL,'98651',NULL),(2088,'08310','Nicole Hunt','F',NULL,'1969-05-12',NULL,'2009-01-20 02:33:53',NULL,'68150',NULL),(2089,'09724','Vivian Oliver','M',NULL,'2006-07-31',NULL,'2011-05-10 20:14:21',NULL,'51094',NULL),(2090,'59800','Aileen Savage','F',NULL,'1967-03-13',NULL,'2009-02-01 13:01:24',NULL,'88409',NULL),(2091,'68037','Blossom Shelton','F',NULL,'1990-06-01',NULL,'2010-06-12 14:20:10',NULL,'03538',NULL),(2092,'09891','Candice Keller','M',NULL,'1973-03-26',NULL,'2009-03-10 12:36:54',NULL,'48949',NULL),(2093,'82473','Sonya Hall','F',NULL,'1947-04-29',NULL,'2011-05-11 02:15:40',NULL,'05343',NULL),(2094,'75023','James Petty','M',NULL,'1987-01-20',NULL,'2011-12-19 08:05:39',NULL,'12203',NULL),(2095,'18252','Matthew Weaver','F',NULL,'1972-11-18',NULL,'2012-05-09 06:36:47',NULL,'18681',NULL),(2096,'17996','Rebecca Henry','M',NULL,'1999-03-19',NULL,'2010-01-19 16:24:01',NULL,'74708',NULL),(2097,'07690','Willa Fry','F',NULL,'1973-01-25',NULL,'2010-11-01 14:15:08',NULL,'88231',NULL),(2098,'23668','Hope Castaneda','M',NULL,'1992-08-05',NULL,'2010-07-27 12:39:08',NULL,'84871',NULL),(2099,'79800','Marny Clarke','M',NULL,'1992-07-17',NULL,'2010-07-04 16:06:26',NULL,'87787',NULL),(2100,'88407','Keefe Riddle','F',NULL,'2000-11-24',NULL,'2010-07-27 23:12:54',NULL,'73342',NULL),(2101,'89708','Branden Schultz','F',NULL,'1956-01-18',NULL,'2010-07-18 11:27:13',NULL,'40640',NULL),(2102,'49220','Lana Chang','M',NULL,'1980-10-02',NULL,'2010-10-20 09:19:15',NULL,'11518',NULL),(2103,'67248','Demetrius Knapp','F',NULL,'1945-07-24',NULL,'2012-01-09 12:59:08',NULL,'04512',NULL),(2104,'41558','Wyatt Brooks','M',NULL,'1992-09-09',NULL,'2011-09-07 17:18:23',NULL,'95115',NULL),(2105,'31392','Darrel Fox','F',NULL,'1973-03-27',NULL,'2011-04-14 00:09:08',NULL,'96544',NULL),(2106,'61980','Levi Summers','M',NULL,'2000-10-29',NULL,'2010-03-05 11:41:54',NULL,'39597',NULL),(2107,'79100','Kevin Holloway','M',NULL,'1991-03-29',NULL,'2012-04-13 04:47:37',NULL,'51344',NULL),(2108,'75565','Fulton Boyer','M',NULL,'1976-08-05',NULL,'2011-02-23 06:36:52',NULL,'28408',NULL),(2109,'67016','Randall Weeks','F',NULL,'1968-08-30',NULL,'2011-08-13 10:52:23',NULL,'71871',NULL),(2110,'83893','Gwendolyn Weeks','M',NULL,'2004-12-26',NULL,'2011-05-08 17:38:52',NULL,'64839',NULL),(2111,'00105','Angelica Cardenas','F',NULL,'2008-12-10',NULL,'2010-09-04 09:38:44',NULL,'87504',NULL),(2112,'02607','Erich Burns','F',NULL,'1931-08-13',NULL,'2010-01-02 12:09:52',NULL,'44637',NULL),(2113,'57671','Dexter Schwartz','M',NULL,'1946-11-03',NULL,'2011-08-24 19:08:29',NULL,'77372',NULL),(2114,'29132','Dai Lancaster','M',NULL,'1987-02-11',NULL,'2011-07-09 07:57:20',NULL,'26824',NULL),(2115,'64350','Erin Petty','F',NULL,'1978-06-07',NULL,'2010-01-18 04:25:46',NULL,'82664',NULL),(2116,'06065','Gloria Harmon','M',NULL,'1962-07-23',NULL,'2012-05-14 05:32:40',NULL,'25667',NULL),(2117,'17997','Taylor Fitzpatrick','M',NULL,'1960-02-29',NULL,'2012-08-05 21:53:01',NULL,'63014',NULL),(2118,'58497','Winifred Hicks','F',NULL,'1963-03-04',NULL,'2011-03-28 20:59:06',NULL,'56711',NULL),(2119,'74701','Anne Pace','M',NULL,'2007-04-14',NULL,'2011-09-13 06:45:02',NULL,'97084',NULL),(2120,'86427','Michael Daniel','M',NULL,'1965-08-16',NULL,'2010-06-06 06:16:35',NULL,'01108',NULL),(2121,'78646','Mary Ortega','M',NULL,'1967-06-09',NULL,'2010-11-11 09:39:53',NULL,'39430',NULL),(2122,'15730','Freya Blair','F',NULL,'1945-01-17',NULL,'2012-01-30 01:53:41',NULL,'50587',NULL),(2123,'77533','McKenzie Velazquez','M',NULL,'1982-11-13',NULL,'2011-05-16 00:16:23',NULL,'22979',NULL),(2124,'67679','Flavia Petersen','F',NULL,'1990-10-29',NULL,'2010-08-07 21:15:35',NULL,'83723',NULL),(2125,'19608','Eve Duran','M',NULL,'1979-07-27',NULL,'2010-04-16 08:54:11',NULL,'37371',NULL),(2126,'38412','Mallory Wiggins','F',NULL,'1948-11-03',NULL,'2010-01-01 13:53:49',NULL,'09988',NULL),(2127,'95825','Petra Chandler','M',NULL,'1942-03-28',NULL,'2012-08-05 08:21:17',NULL,'92100',NULL),(2128,'19010','Jermaine Schwartz','F',NULL,'1989-05-05',NULL,'2012-06-16 08:42:07',NULL,'40452',NULL),(2129,'43958','Kyra Joyce','F',NULL,'1998-02-11',NULL,'2009-12-24 21:56:12',NULL,'91716',NULL),(2130,'74259','Mollie Hobbs','M',NULL,'1956-06-22',NULL,'2012-05-14 22:46:22',NULL,'44965',NULL),(2131,'00542','Ina Patrick','M',NULL,'1949-10-27',NULL,'2012-06-01 12:30:18',NULL,'97156',NULL),(2132,'33071','Brenna Pate','F',NULL,'1964-08-19',NULL,'2009-04-19 00:18:31',NULL,'72421',NULL),(2133,'52522','Vielka Rice','F',NULL,'1934-07-17',NULL,'2009-07-05 11:01:20',NULL,'53805',NULL),(2134,'45818','Shannon Skinner','M',NULL,'1999-09-12',NULL,'2009-10-20 13:24:34',NULL,'14886',NULL),(2135,'92063','Maggie Briggs','F',NULL,'1982-11-04',NULL,'2011-01-10 00:39:43',NULL,'69992',NULL),(2136,'57944','Keefe Dickerson','F',NULL,'1983-04-14',NULL,'2009-05-04 23:09:59',NULL,'39257',NULL),(2137,'26237','Harlan Alston','M',NULL,'1933-03-18',NULL,'2009-06-20 03:36:07',NULL,'16880',NULL),(2138,'40462','Jorden Serrano','M',NULL,'1934-11-24',NULL,'2009-08-29 19:13:31',NULL,'04158',NULL),(2139,'12518','Lester Holder','F',NULL,'1982-04-26',NULL,'2012-08-28 06:14:22',NULL,'78115',NULL),(2140,'27906','Harding Pena','F',NULL,'1946-05-24',NULL,'2009-02-12 14:14:44',NULL,'31103',NULL),(2141,'73114','Dara Jacobs','M',NULL,'1937-11-04',NULL,'2010-08-28 08:34:51',NULL,'33942',NULL),(2142,'88852','Paloma Dawson','F',NULL,'1964-10-26',NULL,'2012-03-01 15:32:11',NULL,'02219',NULL),(2143,'67303','Leilani Gill','F',NULL,'1982-12-17',NULL,'2011-04-04 01:24:57',NULL,'14529',NULL),(2144,'29644','Ronan Olson','M',NULL,'1941-11-11',NULL,'2012-04-18 19:17:10',NULL,'42205',NULL),(2145,'52384','Ginger Gallagher','M',NULL,'1943-02-03',NULL,'2012-01-17 19:49:38',NULL,'95709',NULL),(2146,'24283','Timon Leon','F',NULL,'1937-04-21',NULL,'2011-05-22 23:55:28',NULL,'48992',NULL),(2147,'48885','Ira Dixon','M',NULL,'1944-11-13',NULL,'2010-12-19 19:23:24',NULL,'40925',NULL),(2148,'07252','Valentine Stewart','F',NULL,'1973-02-14',NULL,'2011-10-22 08:09:44',NULL,'49423',NULL),(2149,'94719','Wyoming Carlson','F',NULL,'1993-07-15',NULL,'2010-05-24 00:00:54',NULL,'19895',NULL),(2150,'55448','Dylan Blake','F',NULL,'1951-08-05',NULL,'2011-05-01 03:03:42',NULL,'42094',NULL),(2151,'72995','Jenna Weiss','M',NULL,'1965-05-21',NULL,'2009-02-26 18:40:49',NULL,'83292',NULL),(2152,'44459','Ivory Watson','F',NULL,'1988-05-18',NULL,'2010-08-15 04:46:26',NULL,'90349',NULL),(2153,'71570','Raymond Noel','F',NULL,'2003-02-23',NULL,'2009-05-30 13:41:10',NULL,'29015',NULL),(2154,'88279','Samuel Larson','M',NULL,'1939-02-23',NULL,'2012-02-21 04:06:41',NULL,'62412',NULL),(2155,'82352','Hop Fletcher','M',NULL,'1974-03-15',NULL,'2012-08-15 12:22:55',NULL,'16887',NULL),(2156,'23571','Aurora Schwartz','M',NULL,'1986-10-12',NULL,'2011-10-17 20:46:23',NULL,'36315',NULL),(2157,'26452','Ariana Hicks','M',NULL,'1955-12-25',NULL,'2010-03-17 12:41:33',NULL,'28571',NULL),(2158,'51939','Nyssa Holland','M',NULL,'2002-03-25',NULL,'2011-10-14 14:01:54',NULL,'27508',NULL),(2159,'02352','Tucker Munoz','F',NULL,'1982-03-13',NULL,'2009-05-04 20:04:01',NULL,'51613',NULL),(2160,'60609','Tanner Whitney','M',NULL,'1982-11-28',NULL,'2011-05-29 15:59:15',NULL,'22962',NULL),(2161,'22695','Curran Goodwin','M',NULL,'1968-06-15',NULL,'2012-04-18 03:22:08',NULL,'71824',NULL),(2162,'57956','Isabelle Gross','F',NULL,'1950-03-19',NULL,'2010-04-29 10:37:02',NULL,'56366',NULL),(2163,'11859','Lacey Winters','M',NULL,'1975-07-25',NULL,'2012-02-01 09:02:16',NULL,'07502',NULL),(2164,'55596','Evan Cleveland','F',NULL,'1994-12-28',NULL,'2010-08-15 13:55:25',NULL,'16573',NULL),(2165,'89285','Calvin Griffith','M',NULL,'1947-12-14',NULL,'2009-02-23 23:53:44',NULL,'30399',NULL),(2166,'49861','Jason Oneill','M',NULL,'1988-11-23',NULL,'2011-02-11 01:34:39',NULL,'32628',NULL),(2167,'52598','Shafira Underwood','F',NULL,'1941-09-25',NULL,'2011-05-15 00:04:54',NULL,'49024',NULL),(2168,'32307','Jaden English','M',NULL,'1957-10-27',NULL,'2009-08-04 21:19:44',NULL,'80541',NULL),(2169,'25610','Xerxes Potter','M',NULL,'1986-07-18',NULL,'2010-09-12 10:47:49',NULL,'23512',NULL),(2170,'25754','Acton Bridges','F',NULL,'1935-06-19',NULL,'2010-06-11 06:48:02',NULL,'17824',NULL),(2171,'13081','Marcia Deleon','F',NULL,'1954-01-28',NULL,'2009-11-23 01:14:39',NULL,'34844',NULL),(2172,'21034','Audra Stephens','F',NULL,'1972-02-21',NULL,'2010-07-18 22:28:42',NULL,'39184',NULL),(2173,'50871','Gannon Mcfadden','F',NULL,'1986-06-03',NULL,'2011-08-27 10:05:22',NULL,'91283',NULL),(2174,'07298','Lara Fuentes','F',NULL,'1992-07-31',NULL,'2011-07-14 11:26:31',NULL,'40984',NULL),(2175,'12074','Dorian Rowland','M',NULL,'1980-05-07',NULL,'2010-06-30 18:38:58',NULL,'58339',NULL),(2176,'18849','Emma Jordan','F',NULL,'2000-05-31',NULL,'2010-10-19 15:25:34',NULL,'82281',NULL),(2177,'53330','Oprah Spence','F',NULL,'1961-01-04',NULL,'2012-01-01 21:16:27',NULL,'45010',NULL),(2178,'99642','Liberty Acevedo','F',NULL,'1969-01-04',NULL,'2012-08-22 23:42:34',NULL,'72022',NULL),(2179,'76167','Vera Lowe','F',NULL,'1935-04-29',NULL,'2010-09-22 09:52:55',NULL,'79119',NULL),(2180,'87681','Lynn Pittman','F',NULL,'1934-01-09',NULL,'2012-05-07 20:21:20',NULL,'58790',NULL),(2181,'83038','Kirsten Colon','F',NULL,'1978-12-20',NULL,'2010-04-13 14:11:33',NULL,'70038',NULL),(2182,'83563','Piper Goff','M',NULL,'1932-03-04',NULL,'2010-04-10 18:45:14',NULL,'33924',NULL),(2183,'40861','Kamal Albert','F',NULL,'1989-01-07',NULL,'2010-10-26 10:55:43',NULL,'60109',NULL),(2184,'38668','Wanda Berg','M',NULL,'1936-06-12',NULL,'2010-11-25 10:52:13',NULL,'50413',NULL),(2185,'00802','September Madden','F',NULL,'1972-01-03',NULL,'2010-09-24 21:26:44',NULL,'31192',NULL),(2186,'79388','Oscar Baker','F',NULL,'1992-07-30',NULL,'2010-08-03 23:07:11',NULL,'67535',NULL),(2187,'27870','Aretha Harrington','F',NULL,'2008-04-21',NULL,'2011-12-18 00:26:22',NULL,'98891',NULL),(2188,'13917','Charissa Benjamin','F',NULL,'1972-07-25',NULL,'2010-05-17 00:59:05',NULL,'71059',NULL),(2189,'18558','Ramona Dennis','F',NULL,'1959-05-03',NULL,'2012-05-16 16:31:23',NULL,'72653',NULL),(2190,'55467','Lisandra Hartman','F',NULL,'1971-03-23',NULL,'2009-09-24 13:59:39',NULL,'59776',NULL),(2191,'08522','Jessica Stephenson','M',NULL,'1961-12-10',NULL,'2010-02-10 20:18:25',NULL,'60828',NULL),(2192,'18151','Leo Lee','M',NULL,'1970-01-14',NULL,'2010-07-14 00:34:52',NULL,'70538',NULL),(2193,'89076','Brynn Frederick','M',NULL,'1994-05-26',NULL,'2011-07-04 07:57:17',NULL,'15138',NULL),(2194,'13368','Stephanie Herrera','M',NULL,'1974-02-19',NULL,'2010-03-05 17:42:17',NULL,'45096',NULL),(2195,'29355','Shad Berger','F',NULL,'1979-08-24',NULL,'2012-08-19 13:47:55',NULL,'24601',NULL),(2196,'05252','Paki Mcknight','F',NULL,'1941-06-20',NULL,'2010-02-28 13:53:22',NULL,'38597',NULL),(2197,'91603','Zahir Knox','M',NULL,'1976-01-19',NULL,'2011-02-02 07:33:28',NULL,'89745',NULL),(2198,'90854','Vivian Trevino','F',NULL,'1982-12-27',NULL,'2009-11-29 07:59:28',NULL,'90742',NULL),(2199,'09767','Bethany Fitzgerald','M',NULL,'1989-05-14',NULL,'2011-08-02 04:54:39',NULL,'77481',NULL),(2200,'72764','Ethan Rojas','M',NULL,'1948-02-16',NULL,'2011-04-06 17:19:40',NULL,'77221',NULL),(2201,'75003','Derek Fuentes','M',NULL,'1951-06-30',NULL,'2010-07-03 05:02:27',NULL,'10178',NULL),(2202,'76554','Winifred Kline','F',NULL,'1972-08-12',NULL,'2010-07-01 18:06:59',NULL,'28292',NULL),(2203,'28857','Xander Mendez','M',NULL,'1939-01-27',NULL,'2012-01-08 02:48:26',NULL,'51765',NULL),(2204,'64617','Velma Miller','M',NULL,'1979-06-05',NULL,'2009-08-13 21:13:23',NULL,'48202',NULL),(2205,'41407','Knox Sweet','M',NULL,'2000-07-10',NULL,'2011-11-13 19:24:08',NULL,'78526',NULL),(2206,'79336','Carolyn Hinton','F',NULL,'1981-09-25',NULL,'2010-02-26 11:43:03',NULL,'08325',NULL),(2207,'83378','Rudyard Barrett','M',NULL,'1948-10-04',NULL,'2010-08-15 13:20:47',NULL,'89396',NULL),(2208,'34478','Barclay Sanchez','F',NULL,'1987-02-02',NULL,'2009-04-12 09:13:55',NULL,'17254',NULL),(2209,'59658','Eric Hickman','M',NULL,'1933-05-04',NULL,'2011-02-06 00:57:59',NULL,'49117',NULL),(2210,'97270','Amber Bruce','F',NULL,'1987-10-29',NULL,'2009-08-09 23:40:30',NULL,'52431',NULL),(2211,'15663','Lydia Cain','F',NULL,'1952-12-26',NULL,'2010-05-20 17:01:40',NULL,'25973',NULL),(2212,'64675','Imelda Odom','M',NULL,'1935-09-29',NULL,'2011-08-28 15:05:25',NULL,'55735',NULL),(2213,'77580','Geoffrey Mckenzie','M',NULL,'1993-05-19',NULL,'2012-02-24 14:36:20',NULL,'74737',NULL),(2214,'73149','Zelenia Washington','M',NULL,'1989-12-30',NULL,'2009-10-30 13:25:20',NULL,'78554',NULL),(2215,'55515','Calista Barber','F',NULL,'1999-08-23',NULL,'2009-08-03 02:47:21',NULL,'28019',NULL),(2216,'13710','Sandra Marsh','M',NULL,'1988-01-30',NULL,'2010-09-29 06:37:26',NULL,'44294',NULL),(2217,'52165','Amela Shaffer','M',NULL,'1970-04-24',NULL,'2011-08-24 15:33:54',NULL,'61076',NULL),(2218,'55502','Halla Mccoy','M',NULL,'1977-12-01',NULL,'2009-05-28 21:02:15',NULL,'74994',NULL),(2219,'37727','Jacob Harvey','M',NULL,'1931-10-24',NULL,'2009-01-23 05:55:58',NULL,'35890',NULL),(2220,'28485','Jeremy Carpenter','F',NULL,'1973-08-19',NULL,'2009-11-20 14:13:58',NULL,'03105',NULL),(2221,'80027','Vincent Knowles','M',NULL,'1995-10-02',NULL,'2011-11-27 03:25:59',NULL,'30568',NULL),(2222,'81102','Trevor Calderon','M',NULL,'1932-03-20',NULL,'2012-07-29 11:33:45',NULL,'38714',NULL),(2223,'80536','Paloma Kidd','M',NULL,'1933-12-03',NULL,'2010-11-01 23:17:51',NULL,'33661',NULL),(2224,'65581','Amity Parks','M',NULL,'1941-07-31',NULL,'2009-03-28 04:07:19',NULL,'49342',NULL),(2225,'87633','Medge Goodwin','M',NULL,'1990-07-14',NULL,'2011-12-25 10:33:37',NULL,'54980',NULL),(2226,'93769','Fleur Cooper','M',NULL,'1984-10-06',NULL,'2011-04-26 17:41:16',NULL,'41523',NULL),(2227,'43383','Xandra Clark','M',NULL,'1975-10-29',NULL,'2011-10-08 00:30:19',NULL,'16049',NULL),(2228,'49266','Kiayada Spence','M',NULL,'1963-03-10',NULL,'2011-07-05 03:32:32',NULL,'29398',NULL),(2229,'94311','Rahim Bowers','F',NULL,'2002-12-02',NULL,'2009-08-10 12:17:18',NULL,'75468',NULL),(2230,'02481','Knox Crane','M',NULL,'1975-05-04',NULL,'2011-07-25 01:32:04',NULL,'87344',NULL),(2231,'42556','Lev Hanson','M',NULL,'1931-11-23',NULL,'2009-02-04 00:15:03',NULL,'50971',NULL),(2232,'31150','Patrick Ellison','M',NULL,'1955-04-06',NULL,'2009-08-14 03:14:00',NULL,'17598',NULL),(2233,'91829','Inga Romero','F',NULL,'1967-02-18',NULL,'2011-03-30 21:59:24',NULL,'35591',NULL),(2234,'70806','Amaya Weiss','F',NULL,'1972-03-07',NULL,'2009-09-09 15:57:26',NULL,'21772',NULL),(2235,'84266','Shad Lawson','M',NULL,'1992-04-29',NULL,'2009-11-16 21:53:58',NULL,'18547',NULL),(2236,'81372','Steven Allison','F',NULL,'1988-01-05',NULL,'2012-01-03 02:26:52',NULL,'08114',NULL),(2237,'05063','Finn Fischer','F',NULL,'1969-11-03',NULL,'2010-03-03 22:06:41',NULL,'80656',NULL),(2238,'21034','Ruby Glover','F',NULL,'1999-08-16',NULL,'2012-06-03 22:28:31',NULL,'84767',NULL),(2239,'99121','Stephen Kim','M',NULL,'1938-12-08',NULL,'2010-06-13 08:56:43',NULL,'28282',NULL),(2240,'65697','Azalia Strong','M',NULL,'1942-06-26',NULL,'2009-02-23 01:38:03',NULL,'90825',NULL),(2241,'44193','Quynn Pope','F',NULL,'1961-08-23',NULL,'2012-03-29 12:21:14',NULL,'18540',NULL),(2242,'64353','Prescott Duran','F',NULL,'1959-03-03',NULL,'2009-10-03 03:43:35',NULL,'90998',NULL),(2243,'25598','Wyatt Woodard','M',NULL,'1944-06-16',NULL,'2010-07-22 00:30:55',NULL,'94987',NULL),(2244,'58081','Carissa Rivas','F',NULL,'1945-03-17',NULL,'2012-05-31 14:33:22',NULL,'63416',NULL),(2245,'30628','Holly David','M',NULL,'1966-06-26',NULL,'2010-02-23 19:14:22',NULL,'88376',NULL),(2246,'19792','Emerson Daniels','M',NULL,'2002-06-08',NULL,'2011-07-16 07:38:49',NULL,'37228',NULL),(2247,'01728','Tara Lynch','F',NULL,'1998-10-26',NULL,'2009-07-13 14:24:07',NULL,'03431',NULL),(2248,'07824','Dustin Cash','M',NULL,'2008-10-05',NULL,'2011-09-01 12:21:41',NULL,'02195',NULL),(2249,'76639','Kyra Porter','M',NULL,'1983-04-29',NULL,'2009-07-14 20:01:51',NULL,'65693',NULL),(2250,'05120','Petra Fulton','M',NULL,'1931-04-05',NULL,'2011-11-30 14:09:57',NULL,'10844',NULL),(2251,'82150','Tarik Price','M',NULL,'1950-12-01',NULL,'2009-01-13 15:00:38',NULL,'91631',NULL),(2252,'32560','Giacomo Steele','M',NULL,'1955-06-29',NULL,'2009-12-16 01:20:46',NULL,'61191',NULL),(2253,'84950','Grace Wright','F',NULL,'1948-05-21',NULL,'2011-05-23 15:15:42',NULL,'88248',NULL),(2254,'57846','Debra Mclean','F',NULL,'1950-08-22',NULL,'2009-02-22 13:43:08',NULL,'17277',NULL),(2255,'81381','Taylor Vasquez','M',NULL,'1946-07-02',NULL,'2010-05-09 13:18:04',NULL,'12173',NULL),(2256,'43808','Zeus Little','M',NULL,'1984-04-14',NULL,'2010-09-23 20:59:57',NULL,'47693',NULL),(2257,'53453','Rigel Meadows','M',NULL,'1990-12-12',NULL,'2010-11-29 09:38:14',NULL,'36618',NULL),(2258,'58904','Savannah Hull','M',NULL,'1953-02-07',NULL,'2011-07-16 09:57:29',NULL,'34232',NULL),(2259,'65720','Orla Casey','M',NULL,'1935-07-17',NULL,'2011-11-06 09:59:50',NULL,'36589',NULL),(2260,'02552','Taylor Horne','M',NULL,'2008-04-02',NULL,'2010-04-14 14:36:41',NULL,'03217',NULL),(2261,'98718','Leila Mendez','F',NULL,'1992-02-04',NULL,'2011-07-23 01:28:30',NULL,'46567',NULL),(2262,'73219','Upton Foreman','F',NULL,'1973-04-08',NULL,'2011-01-29 11:48:46',NULL,'34486',NULL),(2263,'79439','Lacy Clements','M',NULL,'2005-05-17',NULL,'2011-10-05 04:27:52',NULL,'42750',NULL),(2264,'89613','Carl Delaney','M',NULL,'1983-12-10',NULL,'2011-11-12 18:20:06',NULL,'34554',NULL),(2265,'66485','Sebastian Acosta','M',NULL,'1948-10-20',NULL,'2009-04-27 22:08:30',NULL,'17057',NULL),(2266,'08635','Josiah Rose','M',NULL,'1946-12-16',NULL,'2010-04-19 21:30:47',NULL,'52166',NULL),(2267,'04903','Kelly Battle','F',NULL,'2001-10-05',NULL,'2009-03-22 11:26:42',NULL,'67853',NULL),(2268,'50835','Alea Franco','F',NULL,'1933-01-08',NULL,'2010-09-17 13:22:28',NULL,'92228',NULL),(2269,'41543','Rashad Maynard','F',NULL,'1996-12-08',NULL,'2009-09-06 03:14:11',NULL,'69372',NULL),(2270,'48172','Wyatt Kane','F',NULL,'1962-05-11',NULL,'2012-04-15 01:44:35',NULL,'68104',NULL),(2271,'31591','Baxter Franco','M',NULL,'1998-04-07',NULL,'2012-04-11 15:23:54',NULL,'91634',NULL),(2272,'05746','Elliott Francis','M',NULL,'1984-01-01',NULL,'2012-06-25 22:23:00',NULL,'13795',NULL),(2273,'52780','Jasmine Sharp','M',NULL,'1972-09-22',NULL,'2012-08-20 19:25:55',NULL,'19500',NULL),(2274,'86014','Jolene Dawson','M',NULL,'1971-10-02',NULL,'2012-07-19 13:19:03',NULL,'07154',NULL),(2275,'34611','Germaine Strickland','F',NULL,'1936-10-28',NULL,'2009-05-17 00:04:06',NULL,'14804',NULL),(2276,'10538','Amelia Winters','F',NULL,'1942-03-24',NULL,'2011-04-14 13:37:40',NULL,'40864',NULL),(2277,'47939','Vivian Greene','M',NULL,'2005-01-26',NULL,'2011-06-30 12:00:01',NULL,'38649',NULL),(2278,'84884','Simone Walters','M',NULL,'2005-06-22',NULL,'2012-06-28 00:40:37',NULL,'09037',NULL),(2279,'09535','Hyacinth Holt','M',NULL,'1990-03-21',NULL,'2011-08-30 16:41:33',NULL,'01541',NULL),(2280,'31630','Tate Ellis','M',NULL,'1983-05-12',NULL,'2011-04-22 02:05:50',NULL,'57942',NULL),(2281,'31677','Urielle Greer','F',NULL,'1949-02-13',NULL,'2012-01-14 16:55:43',NULL,'66302',NULL),(2282,'83711','Ingrid Copeland','M',NULL,'1968-02-18',NULL,'2009-08-03 14:27:28',NULL,'13843',NULL),(2283,'84226','Ivy Cochran','F',NULL,'1936-04-01',NULL,'2010-02-08 09:55:36',NULL,'53221',NULL),(2284,'92910','Uriah Weber','F',NULL,'1977-12-30',NULL,'2012-08-07 06:24:56',NULL,'85797',NULL),(2285,'27049','Slade Gamble','M',NULL,'1965-11-12',NULL,'2010-08-31 20:52:06',NULL,'98215',NULL),(2286,'06691','Pamela Levy','M',NULL,'1967-10-23',NULL,'2011-11-23 20:03:24',NULL,'61082',NULL),(2287,'80826','Thor Gilliam','M',NULL,'1987-11-22',NULL,'2012-06-17 20:33:09',NULL,'19669',NULL),(2288,'79837','Lynn Justice','F',NULL,'1965-04-11',NULL,'2012-02-02 11:08:55',NULL,'89481',NULL),(2289,'92121','Bruno Baker','F',NULL,'1953-11-23',NULL,'2010-02-27 00:30:53',NULL,'03029',NULL),(2290,'70321','Caleb Cameron','M',NULL,'1939-05-30',NULL,'2012-01-15 22:38:06',NULL,'02030',NULL),(2291,'75687','Urielle Haney','F',NULL,'1994-10-06',NULL,'2011-09-01 05:42:38',NULL,'50982',NULL),(2292,'12428','Velma Crawford','F',NULL,'1998-01-25',NULL,'2011-08-03 10:05:09',NULL,'13145',NULL),(2293,'66401','Drake Morales','M',NULL,'1943-12-27',NULL,'2009-03-28 14:06:13',NULL,'25703',NULL),(2294,'13136','Fletcher Burgess','F',NULL,'1969-12-23',NULL,'2009-06-28 03:15:27',NULL,'36064',NULL),(2295,'64920','Dakota Wong','M',NULL,'1938-08-12',NULL,'2009-01-13 11:07:30',NULL,'69560',NULL),(2296,'86198','Rebecca Farmer','M',NULL,'1988-07-28',NULL,'2010-11-26 07:05:21',NULL,'33079',NULL),(2297,'08205','Ingrid Gardner','F',NULL,'1983-07-27',NULL,'2009-03-03 22:08:14',NULL,'95416',NULL),(2298,'81909','Breanna Bullock','F',NULL,'2003-06-15',NULL,'2010-08-28 19:00:29',NULL,'77176',NULL),(2299,'10151','Jack Bullock','M',NULL,'1960-10-27',NULL,'2009-01-26 00:24:55',NULL,'23428',NULL),(2300,'54465','Fredericka Shepard','F',NULL,'1990-02-12',NULL,'2011-08-30 11:24:43',NULL,'28537',NULL),(2301,'16323','Freya Beach','M',NULL,'1992-08-24',NULL,'2009-12-18 21:36:28',NULL,'53404',NULL),(2302,'92285','Nichole Haley','M',NULL,'1959-12-08',NULL,'2011-01-20 11:21:11',NULL,'72938',NULL),(2303,'59759','Clarke Clarke','F',NULL,'1933-01-10',NULL,'2010-06-24 11:43:57',NULL,'82206',NULL),(2304,'88827','Samuel Haney','F',NULL,'1933-05-13',NULL,'2010-06-12 12:51:12',NULL,'74960',NULL),(2305,'07121','Melissa Suarez','M',NULL,'1985-03-09',NULL,'2009-05-30 08:44:00',NULL,'71920',NULL),(2306,'81112','Paul Lynn','F',NULL,'1950-02-07',NULL,'2012-03-19 00:25:41',NULL,'00037',NULL),(2307,'48337','Stuart Ruiz','M',NULL,'1947-12-03',NULL,'2009-07-24 19:17:22',NULL,'31952',NULL),(2308,'98942','Mariko Richard','F',NULL,'1976-02-17',NULL,'2009-06-29 13:27:43',NULL,'76399',NULL),(2309,'77854','Jamalia Wise','F',NULL,'1937-12-06',NULL,'2011-06-19 11:51:06',NULL,'33771',NULL),(2310,'71753','Cecilia Stewart','F',NULL,'1959-03-13',NULL,'2012-07-10 17:49:16',NULL,'63315',NULL),(2311,'07497','Anne Santiago','M',NULL,'1960-07-10',NULL,'2010-09-26 19:43:24',NULL,'27671',NULL),(2312,'73164','Aidan Conley','M',NULL,'1974-05-11',NULL,'2010-10-21 21:12:20',NULL,'88141',NULL),(2313,'03583','Solomon Roberson','F',NULL,'1978-06-04',NULL,'2010-01-31 16:01:19',NULL,'55753',NULL),(2314,'73993','Vladimir Diaz','M',NULL,'1963-10-05',NULL,'2011-05-05 01:01:52',NULL,'72437',NULL),(2315,'73758','Galena Cortez','M',NULL,'2000-09-29',NULL,'2009-12-21 08:00:10',NULL,'88361',NULL),(2316,'45865','Ulric Duke','M',NULL,'1966-05-18',NULL,'2009-01-01 19:04:30',NULL,'60554',NULL),(2317,'75195','Fletcher Sharpe','M',NULL,'1942-10-08',NULL,'2009-08-19 07:31:30',NULL,'92341',NULL),(2318,'85404','Brooke Gilliam','M',NULL,'1944-08-09',NULL,'2011-11-16 16:48:02',NULL,'86352',NULL),(2319,'40138','Uriah Middleton','M',NULL,'1984-06-30',NULL,'2012-02-09 19:30:22',NULL,'88073',NULL),(2320,'42887','Ali Beard','M',NULL,'1971-09-16',NULL,'2011-03-09 14:42:39',NULL,'63168',NULL),(2321,'65023','Audrey Gentry','F',NULL,'1945-12-16',NULL,'2009-08-20 11:56:57',NULL,'52481',NULL),(2322,'00217','Elizabeth Parrish','F',NULL,'1940-09-08',NULL,'2009-12-17 14:56:34',NULL,'73660',NULL),(2323,'98329','Deacon Adams','F',NULL,'1965-10-04',NULL,'2011-07-11 11:45:24',NULL,'98021',NULL),(2324,'36909','Kennedy King','M',NULL,'1970-06-08',NULL,'2011-05-25 21:28:26',NULL,'91209',NULL),(2325,'64866','Amery Gutierrez','M',NULL,'1951-01-11',NULL,'2009-07-29 15:12:08',NULL,'75904',NULL),(2326,'10066','Teagan Sloan','F',NULL,'1931-09-03',NULL,'2009-05-14 20:05:27',NULL,'32542',NULL),(2327,'55591','Kaye Mendoza','F',NULL,'1940-10-15',NULL,'2010-05-03 20:18:03',NULL,'23990',NULL),(2328,'78863','Palmer Herring','M',NULL,'1985-06-21',NULL,'2011-09-07 16:32:07',NULL,'96362',NULL),(2329,'21386','Quintessa Terrell','M',NULL,'1989-01-17',NULL,'2011-06-15 03:54:05',NULL,'94195',NULL),(2330,'33273','Hedley Forbes','M',NULL,'1949-03-14',NULL,'2012-03-24 03:55:06',NULL,'05169',NULL),(2331,'76164','Catherine Frost','F',NULL,'1952-09-16',NULL,'2011-09-29 04:55:02',NULL,'38814',NULL),(2332,'71007','Raymond Mclaughlin','M',NULL,'1975-10-12',NULL,'2010-02-16 21:54:03',NULL,'33006',NULL),(2333,'75909','Angela Mills','M',NULL,'1933-11-23',NULL,'2010-08-29 11:35:52',NULL,'76040',NULL),(2334,'56713','Hiroko Dodson','M',NULL,'1991-11-03',NULL,'2010-06-14 14:10:24',NULL,'43340',NULL),(2335,'64122','Madison Richard','F',NULL,'1966-01-05',NULL,'2011-01-31 22:23:56',NULL,'88298',NULL),(2336,'46265','Xerxes Lyons','M',NULL,'2002-05-29',NULL,'2011-08-05 06:43:26',NULL,'83206',NULL),(2337,'15586','Morgan Horton','M',NULL,'1930-12-07',NULL,'2011-01-19 10:15:38',NULL,'22754',NULL),(2338,'51600','Maisie Hammond','M',NULL,'1932-05-28',NULL,'2012-08-06 18:22:48',NULL,'07372',NULL),(2339,'37276','Dahlia Bishop','M',NULL,'1948-11-16',NULL,'2009-05-06 13:02:39',NULL,'32229',NULL),(2340,'90237','Jamal Lane','M',NULL,'2003-03-09',NULL,'2009-12-24 20:54:07',NULL,'85496',NULL),(2341,'29125','Jonas Myers','M',NULL,'1978-12-21',NULL,'2012-04-19 07:04:24',NULL,'40726',NULL),(2342,'34381','Bo Levy','M',NULL,'1980-01-02',NULL,'2011-03-21 04:52:24',NULL,'38366',NULL),(2343,'18587','Dalton Cox','F',NULL,'1983-01-05',NULL,'2009-11-19 10:37:19',NULL,'77902',NULL),(2344,'77126','Jarrod Barnes','F',NULL,'1956-05-17',NULL,'2010-01-10 00:35:51',NULL,'46937',NULL),(2345,'98418','Edward Dickerson','F',NULL,'1993-10-31',NULL,'2009-12-01 20:40:26',NULL,'59337',NULL),(2346,'14114','Barbara Charles','M',NULL,'1947-09-18',NULL,'2009-12-21 14:30:42',NULL,'98614',NULL),(2347,'46778','Brett Sherman','F',NULL,'1966-05-27',NULL,'2011-12-28 21:41:53',NULL,'65284',NULL),(2348,'25832','Sade Salazar','M',NULL,'1949-08-31',NULL,'2009-11-17 02:49:33',NULL,'98413',NULL),(2349,'54038','Halla Zamora','M',NULL,'2001-01-12',NULL,'2012-06-02 23:49:02',NULL,'50628',NULL),(2350,'12890','Eden Sharp','F',NULL,'1994-10-07',NULL,'2009-02-05 02:57:26',NULL,'14857',NULL),(2351,'06606','Stewart Glenn','F',NULL,'1932-08-21',NULL,'2012-06-18 21:11:03',NULL,'14653',NULL),(2352,'53234','Dana Lawson','M',NULL,'1944-05-30',NULL,'2010-03-04 10:13:14',NULL,'35336',NULL),(2353,'95328','Ingrid Rush','M',NULL,'1962-10-10',NULL,'2012-06-05 21:42:35',NULL,'49445',NULL),(2354,'12462','Lenore Talley','F',NULL,'2006-03-04',NULL,'2009-04-13 11:11:32',NULL,'99534',NULL),(2355,'25100','Teegan Vinson','M',NULL,'1957-04-15',NULL,'2011-11-11 14:02:37',NULL,'15434',NULL),(2356,'29411','Suki Glover','M',NULL,'1963-12-18',NULL,'2010-01-12 13:49:43',NULL,'54616',NULL),(2357,'95192','Mariam Chen','F',NULL,'1963-09-07',NULL,'2009-11-19 01:26:44',NULL,'34435',NULL),(2358,'93822','Kuame Ware','F',NULL,'1944-03-15',NULL,'2011-09-25 15:00:23',NULL,'12633',NULL),(2359,'35657','Ciara Santiago','F',NULL,'1996-07-10',NULL,'2010-04-12 03:45:39',NULL,'61854',NULL),(2360,'55445','Carly Acevedo','M',NULL,'1990-11-11',NULL,'2012-02-09 19:17:18',NULL,'38460',NULL),(2361,'92882','Madeson Terry','M',NULL,'1964-05-31',NULL,'2010-05-16 20:42:45',NULL,'23980',NULL),(2362,'13012','Laith Ware','M',NULL,'1981-02-05',NULL,'2011-08-21 20:55:02',NULL,'56602',NULL),(2363,'78265','Basil Santos','M',NULL,'2005-04-21',NULL,'2012-08-23 15:23:18',NULL,'29302',NULL),(2364,'44742','Marny Hanson','F',NULL,'1967-08-01',NULL,'2011-02-19 03:03:59',NULL,'87390',NULL),(2365,'87874','Susan Mcfadden','M',NULL,'1981-08-29',NULL,'2010-08-30 03:45:32',NULL,'55620',NULL),(2366,'04045','Willa Cunningham','F',NULL,'1956-03-09',NULL,'2009-12-12 05:26:22',NULL,'58391',NULL),(2367,'17364','Carissa Peck','F',NULL,'1954-03-22',NULL,'2009-01-01 22:56:49',NULL,'24299',NULL),(2368,'15539','Sydney Humphrey','M',NULL,'1976-01-27',NULL,'2010-06-29 11:59:33',NULL,'58004',NULL),(2369,'59824','Laurel Sears','M',NULL,'1990-10-26',NULL,'2009-10-27 07:30:10',NULL,'99764',NULL),(2370,'81637','Willa Clemons','M',NULL,'1993-01-29',NULL,'2011-12-22 07:41:17',NULL,'78317',NULL),(2371,'83470','Tasha Weaver','M',NULL,'1946-02-19',NULL,'2011-04-30 19:11:24',NULL,'96910',NULL),(2372,'65783','Xyla Carpenter','M',NULL,'1934-08-23',NULL,'2009-01-27 06:13:40',NULL,'69996',NULL),(2373,'86874','Nigel Schmidt','M',NULL,'1978-07-12',NULL,'2012-08-04 06:44:05',NULL,'71842',NULL),(2374,'92110','Rhea Chapman','F',NULL,'1991-07-28',NULL,'2010-01-18 03:13:26',NULL,'87870',NULL),(2375,'43622','Joshua Morrow','M',NULL,'2002-05-31',NULL,'2009-06-29 23:25:50',NULL,'59133',NULL),(2376,'47059','Travis Jensen','F',NULL,'1933-09-01',NULL,'2011-07-30 20:35:56',NULL,'08118',NULL),(2377,'68238','Zia Schmidt','M',NULL,'2008-03-18',NULL,'2010-12-20 05:26:04',NULL,'76409',NULL),(2378,'32085','Adele Vaughn','F',NULL,'1948-08-08',NULL,'2009-09-30 10:39:57',NULL,'45594',NULL),(2379,'66644','Kuame Rosa','M',NULL,'1937-01-13',NULL,'2011-12-24 10:52:26',NULL,'23661',NULL),(2380,'32623','Gay Fox','M',NULL,'1958-11-16',NULL,'2010-04-11 20:54:10',NULL,'95380',NULL),(2381,'77253','Priscilla Gamble','M',NULL,'1949-11-12',NULL,'2012-02-11 09:08:03',NULL,'82936',NULL),(2382,'98625','Elvis Pickett','F',NULL,'2006-04-12',NULL,'2012-08-07 00:37:33',NULL,'94228',NULL),(2383,'08935','Colton Romero','F',NULL,'1984-02-12',NULL,'2011-05-27 08:12:49',NULL,'61725',NULL),(2384,'90873','MacKensie Holland','M',NULL,'1945-08-22',NULL,'2012-03-24 13:34:51',NULL,'76901',NULL),(2385,'03685','Stacy Kent','F',NULL,'1977-12-30',NULL,'2011-03-19 05:27:06',NULL,'67492',NULL),(2386,'36681','Catherine Bright','F',NULL,'2007-05-21',NULL,'2010-08-03 14:39:04',NULL,'68931',NULL),(2387,'71925','Orlando Wise','F',NULL,'1930-11-13',NULL,'2012-04-18 10:13:49',NULL,'05190',NULL),(2388,'70780','Quinn Porter','M',NULL,'1970-10-03',NULL,'2009-12-02 13:11:52',NULL,'14796',NULL),(2389,'70371','Grant Snow','M',NULL,'1956-06-06',NULL,'2009-12-14 03:07:17',NULL,'08123',NULL),(2390,'19395','Connor Spence','M',NULL,'1988-05-17',NULL,'2009-11-04 04:11:18',NULL,'09280',NULL),(2391,'39025','Holmes Gordon','M',NULL,'2001-10-19',NULL,'2010-10-31 09:17:16',NULL,'82954',NULL),(2392,'27813','Yuli Harrington','M',NULL,'1941-03-01',NULL,'2010-02-14 04:44:22',NULL,'91696',NULL),(2393,'58396','Mira Stafford','M',NULL,'1937-03-28',NULL,'2011-08-05 14:15:49',NULL,'68794',NULL),(2394,'06342','Kerry Cummings','F',NULL,'1980-10-17',NULL,'2012-08-28 01:50:49',NULL,'62075',NULL),(2395,'95884','Audra Thompson','F',NULL,'1941-01-27',NULL,'2009-06-17 22:25:03',NULL,'47733',NULL),(2396,'37651','Hillary Douglas','F',NULL,'1963-01-24',NULL,'2011-12-24 19:46:56',NULL,'62414',NULL),(2397,'99681','Buckminster Herring','M',NULL,'1943-04-06',NULL,'2010-03-30 22:10:10',NULL,'63047',NULL),(2398,'85816','Kato Cummings','F',NULL,'1953-10-20',NULL,'2011-02-18 03:33:59',NULL,'28279',NULL),(2399,'14559','Wynter Wilson','F',NULL,'1970-10-12',NULL,'2010-09-18 17:42:18',NULL,'55637',NULL),(2400,'74399','Damon Pennington','M',NULL,'1988-10-27',NULL,'2009-03-14 08:04:55',NULL,'24831',NULL),(2401,'81386','Boris Cooke','F',NULL,'1999-07-09',NULL,'2009-07-23 05:12:44',NULL,'53203',NULL),(2402,'03181','Oprah Mcconnell','M',NULL,'1933-05-31',NULL,'2009-02-11 12:44:47',NULL,'82472',NULL),(2403,'04228','Naida Fitzgerald','F',NULL,'1947-01-03',NULL,'2011-03-23 16:58:16',NULL,'14200',NULL),(2404,'76935','Paula Gay','F',NULL,'1935-03-10',NULL,'2009-04-05 08:21:06',NULL,'06788',NULL),(2405,'34965','Liberty Cantu','F',NULL,'1983-05-07',NULL,'2011-02-21 09:57:02',NULL,'01829',NULL),(2406,'06939','Aline Nelson','F',NULL,'1953-01-23',NULL,'2011-10-03 16:12:53',NULL,'70815',NULL),(2407,'76989','Taylor Sheppard','F',NULL,'1966-12-31',NULL,'2011-06-12 03:18:36',NULL,'33999',NULL),(2408,'20893','Zena Bryant','M',NULL,'1958-10-11',NULL,'2010-09-07 11:31:46',NULL,'85225',NULL),(2409,'18201','Alexander Ewing','F',NULL,'1947-10-04',NULL,'2009-09-28 00:57:04',NULL,'06196',NULL),(2410,'41658','Idona Cross','M',NULL,'1993-10-25',NULL,'2012-05-30 09:43:17',NULL,'86679',NULL),(2411,'88202','Kylee Hahn','F',NULL,'1964-07-26',NULL,'2009-06-20 21:57:30',NULL,'39531',NULL),(2412,'47663','Kareem Benjamin','F',NULL,'1987-09-11',NULL,'2010-03-15 08:14:56',NULL,'07966',NULL),(2413,'51893','Robin Cunningham','F',NULL,'1994-08-11',NULL,'2009-03-12 22:25:28',NULL,'78570',NULL),(2414,'29031','Suki Raymond','M',NULL,'1971-11-10',NULL,'2010-05-17 17:00:18',NULL,'50813',NULL),(2415,'55178','Valentine Stokes','F',NULL,'1998-02-11',NULL,'2009-08-16 13:01:31',NULL,'78761',NULL),(2416,'26591','Ivan Lawson','M',NULL,'1988-12-20',NULL,'2010-04-13 19:08:34',NULL,'89210',NULL),(2417,'95888','Reece Clayton','M',NULL,'2001-05-31',NULL,'2010-05-15 21:56:00',NULL,'33911',NULL),(2418,'31398','Noble Abbott','M',NULL,'1936-03-22',NULL,'2009-04-23 05:58:06',NULL,'55457',NULL),(2419,'45754','Devin Kane','M',NULL,'1957-11-26',NULL,'2010-08-29 12:49:00',NULL,'71259',NULL),(2420,'79678','Mechelle Scott','M',NULL,'1956-11-30',NULL,'2009-03-17 02:56:44',NULL,'09208',NULL),(2421,'42582','Rudyard Levine','F',NULL,'1963-09-25',NULL,'2012-01-01 00:54:32',NULL,'94059',NULL),(2422,'26806','Oprah Newman','F',NULL,'1957-06-21',NULL,'2011-12-22 05:43:14',NULL,'60349',NULL),(2423,'42994','Isabella Guerrero','F',NULL,'1940-04-27',NULL,'2010-06-24 12:44:37',NULL,'32024',NULL),(2424,'46218','William Potts','F',NULL,'1990-10-06',NULL,'2011-10-17 00:59:48',NULL,'48654',NULL),(2425,'75206','Ethan Mays','M',NULL,'1978-02-24',NULL,'2011-12-31 00:04:26',NULL,'72667',NULL),(2426,'33718','Aurora Vang','M',NULL,'1957-03-01',NULL,'2009-06-11 02:33:06',NULL,'27035',NULL),(2427,'06564','Keefe Clark','F',NULL,'1974-06-01',NULL,'2009-08-27 03:12:20',NULL,'21638',NULL),(2428,'03501','Hermione Moon','M',NULL,'1965-02-08',NULL,'2010-05-06 18:03:22',NULL,'93802',NULL),(2429,'43866','Branden Sandoval','F',NULL,'1989-12-02',NULL,'2011-12-08 07:30:39',NULL,'92157',NULL),(2430,'85840','Jada Odonnell','F',NULL,'2000-10-23',NULL,'2010-01-29 11:29:29',NULL,'98690',NULL),(2431,'65049','Lois Gallagher','M',NULL,'1945-03-30',NULL,'2009-09-16 23:05:23',NULL,'58715',NULL),(2432,'21186','Miriam Hopper','M',NULL,'1969-07-25',NULL,'2010-05-20 21:36:58',NULL,'94434',NULL),(2433,'22751','Gemma Dawson','F',NULL,'1964-11-20',NULL,'2012-03-14 15:28:54',NULL,'31180',NULL),(2434,'82529','Meredith Puckett','M',NULL,'2007-04-09',NULL,'2009-06-10 09:09:22',NULL,'74060',NULL),(2435,'45866','Ali Beasley','F',NULL,'1987-10-31',NULL,'2009-05-22 23:07:26',NULL,'08360',NULL),(2436,'59827','Murphy Solis','F',NULL,'2009-05-14',NULL,'2011-02-28 14:10:05',NULL,'65394',NULL),(2437,'74578','Ashton Hardin','M',NULL,'1967-01-18',NULL,'2009-10-29 23:55:28',NULL,'02768',NULL),(2438,'45837','Rebecca Lowe','F',NULL,'1947-04-08',NULL,'2010-08-18 10:44:35',NULL,'42670',NULL),(2439,'27463','Ethan Faulkner','F',NULL,'2006-12-06',NULL,'2009-03-26 00:43:39',NULL,'10999',NULL),(2440,'61413','William Dawson','M',NULL,'1998-02-18',NULL,'2009-11-06 10:03:33',NULL,'97125',NULL),(2441,'35469','Lydia Lawrence','F',NULL,'1986-04-19',NULL,'2009-05-08 16:15:48',NULL,'63437',NULL),(2442,'53689','Martena Hansen','M',NULL,'1943-06-16',NULL,'2009-06-11 18:38:51',NULL,'29442',NULL),(2443,'56017','Geraldine Carrillo','F',NULL,'1939-04-06',NULL,'2011-08-29 15:27:00',NULL,'37207',NULL),(2444,'21857','Tamara Hatfield','F',NULL,'1966-10-04',NULL,'2009-05-22 00:08:55',NULL,'49429',NULL),(2445,'04728','Melyssa Clay','F',NULL,'1991-10-30',NULL,'2011-10-06 13:53:32',NULL,'38846',NULL),(2446,'28760','Daryl Carney','M',NULL,'1946-10-31',NULL,'2012-07-20 18:25:54',NULL,'97855',NULL),(2447,'53667','Drake Jennings','M',NULL,'1947-07-21',NULL,'2010-10-16 06:40:42',NULL,'71499',NULL),(2448,'14033','Phyllis Sharp','M',NULL,'1974-08-26',NULL,'2009-04-24 20:30:01',NULL,'31092',NULL),(2449,'53302','Alexis Poole','F',NULL,'1980-04-27',NULL,'2010-05-05 21:22:42',NULL,'84951',NULL),(2450,'66344','Nathan Noble','M',NULL,'1943-12-06',NULL,'2012-02-09 16:58:13',NULL,'59493',NULL),(2451,'73443','Reuben Bowman','F',NULL,'1964-08-03',NULL,'2011-10-03 18:57:17',NULL,'97700',NULL),(2452,'16782','Logan Jacobson','F',NULL,'1987-11-15',NULL,'2011-12-26 21:56:38',NULL,'34688',NULL),(2453,'11125','Dominique Simon','F',NULL,'1965-07-22',NULL,'2009-05-12 07:49:31',NULL,'95949',NULL),(2454,'92243','Uriel Cooley','M',NULL,'1942-09-19',NULL,'2011-06-21 13:13:04',NULL,'40033',NULL),(2455,'36310','James Reyes','F',NULL,'1987-01-06',NULL,'2009-05-14 23:15:07',NULL,'53178',NULL),(2456,'53779','Brandon Gomez','M',NULL,'1956-04-22',NULL,'2009-06-11 04:34:03',NULL,'60213',NULL),(2457,'05886','Phillip Coleman','F',NULL,'2004-05-23',NULL,'2010-05-26 08:47:41',NULL,'24934',NULL),(2458,'26764','Jordan Potts','M',NULL,'1936-12-31',NULL,'2011-12-11 22:58:07',NULL,'39109',NULL),(2459,'94918','Sasha Bennett','F',NULL,'1991-02-21',NULL,'2011-05-26 17:10:28',NULL,'06783',NULL),(2460,'37804','Unity Ford','F',NULL,'1972-05-10',NULL,'2010-07-15 12:42:04',NULL,'06260',NULL),(2461,'65067','Lana Mendez','F',NULL,'1966-11-04',NULL,'2009-03-19 09:36:51',NULL,'90619',NULL),(2462,'51584','Noelani Santana','M',NULL,'1992-04-02',NULL,'2011-07-07 19:08:05',NULL,'86290',NULL),(2463,'06968','Flynn Mccall','F',NULL,'1983-03-15',NULL,'2011-07-25 23:04:41',NULL,'51929',NULL),(2464,'02388','Unity Ford','M',NULL,'1987-06-24',NULL,'2011-05-10 14:59:12',NULL,'80374',NULL),(2465,'14077','Darrel Gilliam','M',NULL,'2004-07-27',NULL,'2010-03-09 22:37:55',NULL,'03662',NULL),(2466,'47173','Damian Solomon','F',NULL,'1974-12-06',NULL,'2012-04-21 12:50:11',NULL,'19608',NULL),(2467,'24451','Kendall Atkins','F',NULL,'1960-06-13',NULL,'2010-01-11 22:07:56',NULL,'50238',NULL),(2468,'99781','Driscoll Pollard','M',NULL,'1973-03-12',NULL,'2009-01-13 17:53:20',NULL,'15399',NULL),(2469,'46158','Jemima Tate','M',NULL,'1996-09-27',NULL,'2010-12-17 07:47:50',NULL,'49301',NULL),(2470,'28693','Tanek Avery','F',NULL,'1994-11-21',NULL,'2010-11-21 21:43:10',NULL,'69041',NULL),(2471,'10906','Delilah Benton','F',NULL,'1932-01-28',NULL,'2011-02-11 06:14:07',NULL,'47896',NULL),(2472,'21825','Daria Velazquez','M',NULL,'1977-09-28',NULL,'2010-06-02 21:03:22',NULL,'00104',NULL),(2473,'21735','Russell Willis','M',NULL,'1942-04-10',NULL,'2011-11-26 04:54:04',NULL,'93500',NULL),(2474,'84183','Wayne Rosario','M',NULL,'1986-11-01',NULL,'2012-05-20 11:56:27',NULL,'39264',NULL),(2475,'31426','Emma Peck','M',NULL,'1943-11-12',NULL,'2011-07-29 00:16:02',NULL,'74400',NULL),(2476,'34413','Gary Hoover','M',NULL,'1947-02-27',NULL,'2011-04-28 13:58:44',NULL,'36419',NULL),(2477,'45511','Raven Buck','F',NULL,'1953-01-18',NULL,'2011-10-21 02:01:47',NULL,'82519',NULL),(2478,'35671','Daquan Mcbride','F',NULL,'1980-09-14',NULL,'2011-09-25 05:21:48',NULL,'02615',NULL),(2479,'27730','Adrienne Roberson','M',NULL,'1975-05-23',NULL,'2011-11-17 16:29:52',NULL,'18529',NULL),(2480,'54717','Harper Mack','M',NULL,'1992-08-27',NULL,'2012-03-23 22:15:56',NULL,'07478',NULL),(2481,'65435','Inez Armstrong','F',NULL,'1970-07-08',NULL,'2010-10-24 16:29:38',NULL,'71301',NULL),(2482,'88033','Karyn Stevenson','M',NULL,'1962-08-10',NULL,'2011-09-17 18:26:01',NULL,'68175',NULL),(2483,'92497','Caryn Holmes','F',NULL,'1979-08-21',NULL,'2009-05-26 15:22:09',NULL,'05241',NULL),(2484,'97984','Winter Mclean','F',NULL,'1969-12-26',NULL,'2011-11-26 04:19:39',NULL,'77510',NULL),(2485,'85335','Carissa Wolf','F',NULL,'1973-06-10',NULL,'2011-02-18 12:20:09',NULL,'36033',NULL),(2486,'59514','Barbara Soto','M',NULL,'1988-08-06',NULL,'2012-01-08 12:33:44',NULL,'59443',NULL),(2487,'32033','Colin Carr','M',NULL,'1951-12-15',NULL,'2010-11-04 18:20:09',NULL,'99725',NULL),(2488,'32629','Armand Terrell','M',NULL,'1933-03-14',NULL,'2012-02-10 06:58:40',NULL,'12436',NULL),(2489,'55264','Astra Craig','F',NULL,'2008-07-17',NULL,'2010-07-19 08:29:43',NULL,'68502',NULL),(2490,'84070','Kelsey Weaver','F',NULL,'1952-01-09',NULL,'2009-04-22 16:04:24',NULL,'49668',NULL),(2491,'15436','Rylee Travis','F',NULL,'1982-10-31',NULL,'2009-09-17 01:13:52',NULL,'99964',NULL),(2492,'67558','Luke Kirby','M',NULL,'1961-01-03',NULL,'2011-07-28 18:53:39',NULL,'30800',NULL),(2493,'09593','Germaine Barton','M',NULL,'1947-04-15',NULL,'2012-04-02 15:01:44',NULL,'65701',NULL),(2494,'33783','Philip Villarreal','F',NULL,'1938-11-08',NULL,'2011-10-17 23:38:29',NULL,'36894',NULL),(2495,'20727','Chandler Wood','F',NULL,'1936-09-16',NULL,'2012-02-17 12:46:57',NULL,'72365',NULL),(2496,'03094','Aileen Cox','F',NULL,'1990-02-09',NULL,'2009-03-04 02:13:48',NULL,'42136',NULL),(2497,'44648','Keely Aguilar','F',NULL,'1936-05-31',NULL,'2011-03-20 17:25:31',NULL,'85512',NULL),(2498,'99612','Dominique Harrell','M',NULL,'2003-12-22',NULL,'2012-03-14 01:29:11',NULL,'65360',NULL),(2499,'15710','Rinah Walls','F',NULL,'2008-10-19',NULL,'2011-11-07 08:55:19',NULL,'16664',NULL),(2500,'74210','Kiayada Calderon','M',NULL,'1966-04-15',NULL,'2011-01-29 18:58:52',NULL,'20633',NULL),(2501,'09490','Hall Trujillo','M',NULL,'1933-04-14',NULL,'2011-08-29 20:59:48',NULL,'65875',NULL),(2502,'68777','Zephr Harrell','F',NULL,'1941-08-16',NULL,'2009-09-12 17:27:19',NULL,'41052',NULL),(2503,'69355','Dane Mckinney','M',NULL,'1938-01-18',NULL,'2011-12-25 18:01:50',NULL,'34025',NULL),(2504,'33374','Maggy Rios','F',NULL,'1943-09-15',NULL,'2011-09-14 03:31:02',NULL,'96274',NULL),(2505,'21680','Nayda Sweeney','F',NULL,'2007-08-16',NULL,'2010-06-30 23:07:45',NULL,'27383',NULL),(2506,'97961','Maya Dickson','F',NULL,'1998-07-07',NULL,'2009-08-18 18:19:44',NULL,'39414',NULL),(2507,'11406','Hilda Richards','M',NULL,'1973-05-24',NULL,'2010-03-16 04:36:51',NULL,'61351',NULL),(2508,'46169','Madison Frank','M',NULL,'1979-07-18',NULL,'2009-05-08 15:06:46',NULL,'04975',NULL),(2509,'42329','Evelyn Richards','M',NULL,'1990-04-17',NULL,'2011-02-13 18:59:20',NULL,'54450',NULL),(2510,'67992','Bert Molina','F',NULL,'1972-08-07',NULL,'2009-09-17 11:00:17',NULL,'45415',NULL),(2511,'30800','Kelly Lynn','M',NULL,'1979-06-28',NULL,'2009-02-10 04:11:42',NULL,'23443',NULL),(2512,'59813','Aaron Trujillo','M',NULL,'1941-02-03',NULL,'2012-05-30 05:34:13',NULL,'49342',NULL),(2513,'85240','Phoebe Alvarez','M',NULL,'1997-12-23',NULL,'2012-02-11 20:34:51',NULL,'55856',NULL),(2514,'62059','Carla Wade','F',NULL,'1999-12-23',NULL,'2009-03-04 13:03:51',NULL,'65878',NULL),(2515,'79976','Flavia Osborne','F',NULL,'2008-06-09',NULL,'2011-12-29 14:51:12',NULL,'73814',NULL),(2516,'93484','Gregory Payne','F',NULL,'2008-03-29',NULL,'2012-05-30 15:52:55',NULL,'11561',NULL),(2517,'80352','Brianna Cummings','M',NULL,'1933-10-22',NULL,'2011-08-11 03:31:28',NULL,'05181',NULL),(2518,'15388','Velma Clark','M',NULL,'1948-06-01',NULL,'2010-10-04 07:34:57',NULL,'21315',NULL),(2519,'14234','Jolie Garcia','F',NULL,'1987-06-22',NULL,'2011-04-21 03:45:21',NULL,'14766',NULL),(2520,'62782','Sade Clark','M',NULL,'1986-01-29',NULL,'2010-04-04 06:44:44',NULL,'84573',NULL),(2521,'04135','Selma Torres','M',NULL,'1996-12-17',NULL,'2012-02-25 04:19:14',NULL,'38772',NULL),(2522,'59877','Tatiana Curry','F',NULL,'1949-12-28',NULL,'2009-04-01 19:36:49',NULL,'50432',NULL),(2523,'10607','Hedda Riley','M',NULL,'2001-02-12',NULL,'2009-08-29 19:18:57',NULL,'65900',NULL),(2524,'01721','Evelyn Sims','M',NULL,'1951-08-17',NULL,'2011-12-29 02:27:37',NULL,'31019',NULL),(2525,'84862','Karly Casey','F',NULL,'2000-07-10',NULL,'2012-03-17 16:43:29',NULL,'97995',NULL),(2526,'65754','Marvin King','F',NULL,'1935-05-01',NULL,'2012-06-08 02:48:09',NULL,'86217',NULL),(2527,'72396','Megan Fowler','M',NULL,'2000-04-13',NULL,'2011-11-18 01:48:25',NULL,'13486',NULL),(2528,'30285','Hermione Lopez','M',NULL,'1962-10-09',NULL,'2010-05-25 20:07:04',NULL,'94249',NULL),(2529,'29957','Berk Bullock','F',NULL,'2003-01-18',NULL,'2009-08-28 15:19:49',NULL,'77063',NULL),(2530,'06252','Clementine Young','M',NULL,'2006-12-12',NULL,'2011-05-18 04:05:03',NULL,'66451',NULL),(2531,'89492','Holly Wong','F',NULL,'1984-01-19',NULL,'2011-09-08 09:49:50',NULL,'69126',NULL),(2532,'43841','Shay Wheeler','M',NULL,'1947-03-08',NULL,'2009-02-17 21:40:28',NULL,'81443',NULL),(2533,'51255','Anthony Barrett','M',NULL,'1954-08-23',NULL,'2009-10-19 10:28:15',NULL,'15007',NULL),(2534,'96782','Nicholas Abbott','M',NULL,'1996-07-22',NULL,'2011-12-12 17:04:03',NULL,'22164',NULL),(2535,'41949','Xenos Salazar','M',NULL,'1976-01-21',NULL,'2009-03-14 07:11:21',NULL,'46201',NULL),(2536,'42841','Francis Lester','F',NULL,'1961-05-25',NULL,'2010-12-28 05:53:08',NULL,'70862',NULL),(2537,'72351','Axel Stephens','F',NULL,'1980-10-21',NULL,'2012-05-25 07:59:33',NULL,'77027',NULL),(2538,'59200','Kennan Schneider','M',NULL,'1931-03-25',NULL,'2010-05-26 03:27:22',NULL,'73914',NULL),(2539,'34428','Nissim Clay','F',NULL,'1995-03-19',NULL,'2009-09-23 14:52:58',NULL,'25286',NULL),(2540,'22202','Aimee Maldonado','M',NULL,'1996-07-31',NULL,'2011-04-12 12:37:39',NULL,'80591',NULL),(2541,'37751','Connor Evans','F',NULL,'1955-09-18',NULL,'2011-04-12 06:24:50',NULL,'10538',NULL),(2542,'65122','Samson Solis','F',NULL,'1980-09-09',NULL,'2009-05-22 22:28:59',NULL,'34547',NULL),(2543,'25456','Francis Hull','F',NULL,'1976-08-03',NULL,'2011-11-11 18:19:45',NULL,'82434',NULL),(2544,'82873','Keaton Glenn','F',NULL,'1945-02-15',NULL,'2009-12-03 02:50:30',NULL,'52474',NULL),(2545,'29371','Shelley Conrad','F',NULL,'2005-10-08',NULL,'2009-12-01 09:53:19',NULL,'53619',NULL),(2546,'78808','Hope Harvey','F',NULL,'1944-10-07',NULL,'2010-06-24 04:16:16',NULL,'73746',NULL),(2547,'92912','Daphne Quinn','F',NULL,'1997-11-16',NULL,'2012-07-11 04:39:20',NULL,'20502',NULL),(2548,'23266','Calvin Graham','M',NULL,'1931-06-14',NULL,'2009-01-19 22:02:42',NULL,'94503',NULL),(2549,'80351','Ginger Hardy','F',NULL,'1932-11-20',NULL,'2009-08-31 20:39:37',NULL,'28140',NULL),(2550,'46885','Ivor Jones','M',NULL,'1944-09-20',NULL,'2010-09-13 22:46:40',NULL,'01778',NULL),(2551,'75716','Noelani Collier','F',NULL,'1961-04-11',NULL,'2011-04-27 06:39:15',NULL,'62923',NULL),(2552,'61018','Cynthia Blackburn','M',NULL,'2007-02-08',NULL,'2009-08-26 07:07:37',NULL,'48633',NULL),(2553,'33757','Meghan Joyce','F',NULL,'1975-10-27',NULL,'2011-05-06 07:54:39',NULL,'50577',NULL),(2554,'43959','Chester Washington','M',NULL,'1950-06-19',NULL,'2010-10-04 03:49:35',NULL,'56964',NULL),(2555,'78728','Howard Kerr','F',NULL,'1992-04-07',NULL,'2009-06-04 06:40:33',NULL,'05663',NULL),(2556,'94081','Conan Pruitt','M',NULL,'1984-11-20',NULL,'2012-07-11 07:36:49',NULL,'42091',NULL),(2557,'21471','Lester Moss','F',NULL,'1961-12-22',NULL,'2011-05-22 09:15:34',NULL,'25844',NULL),(2558,'63331','Zahir Yates','F',NULL,'1997-09-12',NULL,'2010-01-16 09:01:10',NULL,'38229',NULL),(2559,'75636','Paki Hooper','F',NULL,'1956-08-01',NULL,'2010-07-11 03:17:35',NULL,'84166',NULL),(2560,'77578','George Downs','M',NULL,'1947-09-02',NULL,'2009-05-13 01:14:52',NULL,'10252',NULL),(2561,'73214','Keiko Hebert','M',NULL,'1959-11-03',NULL,'2009-10-10 10:45:58',NULL,'97034',NULL),(2562,'55881','Vanna Strickland','M',NULL,'1993-07-19',NULL,'2011-10-10 14:29:03',NULL,'65644',NULL),(2563,'48183','Signe Marks','M',NULL,'1938-03-29',NULL,'2011-03-25 18:51:26',NULL,'92606',NULL),(2564,'02588','Maggie Smith','M',NULL,'1989-11-23',NULL,'2011-11-18 14:08:31',NULL,'14605',NULL),(2565,'80036','Hadassah Mcgee','F',NULL,'1980-04-03',NULL,'2010-04-29 16:49:55',NULL,'52836',NULL),(2566,'81878','Ria Lyons','F',NULL,'1969-01-18',NULL,'2010-01-22 01:43:17',NULL,'80478',NULL),(2567,'67829','Margaret Cortez','M',NULL,'1957-12-31',NULL,'2010-05-10 16:43:57',NULL,'72019',NULL),(2568,'99641','Leo Gould','M',NULL,'1991-11-26',NULL,'2010-03-09 22:20:33',NULL,'56035',NULL),(2569,'61586','Upton Gardner','M',NULL,'1999-06-05',NULL,'2009-12-14 17:45:51',NULL,'26556',NULL),(2570,'37376','Diana Sanchez','M',NULL,'1984-08-06',NULL,'2010-11-11 12:11:10',NULL,'26278',NULL),(2571,'18848','Sheila Guerra','M',NULL,'1981-03-12',NULL,'2010-11-24 10:18:40',NULL,'56442',NULL),(2572,'27104','Nicholas Booker','M',NULL,'1938-12-08',NULL,'2012-04-18 11:27:08',NULL,'48724',NULL),(2573,'78607','Zelenia Velez','M',NULL,'1999-11-21',NULL,'2012-04-04 03:39:18',NULL,'79627',NULL),(2574,'61960','Cassady Thomas','F',NULL,'1981-02-15',NULL,'2010-07-22 20:53:35',NULL,'14118',NULL),(2575,'84672','Mariam Arnold','M',NULL,'1930-09-09',NULL,'2011-12-13 01:45:00',NULL,'36833',NULL),(2576,'91183','Mariko Gallagher','M',NULL,'1986-06-01',NULL,'2011-05-23 01:54:41',NULL,'79240',NULL),(2577,'67863','Ian Stark','F',NULL,'1971-09-13',NULL,'2010-10-28 05:48:29',NULL,'61943',NULL),(2578,'64894','David Bryant','F',NULL,'1979-01-31',NULL,'2009-04-22 09:07:30',NULL,'70653',NULL),(2579,'86077','Illana Mccall','M',NULL,'1937-07-14',NULL,'2012-01-28 11:04:30',NULL,'64638',NULL),(2580,'87090','Felix Hodges','M',NULL,'1970-06-11',NULL,'2012-02-29 07:31:37',NULL,'64958',NULL),(2581,'20986','Myra Merrill','M',NULL,'1995-12-26',NULL,'2010-11-12 10:57:06',NULL,'84762',NULL),(2582,'69216','Hayfa Bowman','M',NULL,'1935-11-06',NULL,'2010-05-16 15:39:28',NULL,'09699',NULL),(2583,'82547','Erica Gonzales','M',NULL,'1949-04-30',NULL,'2011-04-05 04:05:57',NULL,'84761',NULL),(2584,'23232','Maggy Caldwell','M',NULL,'1970-03-19',NULL,'2009-09-25 07:46:21',NULL,'92409',NULL),(2585,'49878','Kadeem Abbott','M',NULL,'1949-10-20',NULL,'2009-04-25 15:15:58',NULL,'70328',NULL),(2586,'88297','Chanda Quinn','M',NULL,'1942-11-30',NULL,'2010-10-24 04:46:43',NULL,'43076',NULL),(2587,'09605','Wynne Baker','F',NULL,'2004-12-24',NULL,'2009-05-15 10:03:18',NULL,'19388',NULL),(2588,'37313','Buffy Walls','F',NULL,'1995-11-03',NULL,'2011-08-01 13:27:06',NULL,'10617',NULL),(2589,'82793','Ava Macdonald','M',NULL,'1942-08-19',NULL,'2012-07-08 02:30:13',NULL,'78083',NULL),(2590,'06898','Brenda Sharp','M',NULL,'1974-08-23',NULL,'2011-01-02 07:53:06',NULL,'27131',NULL),(2591,'51709','Grady Herman','M',NULL,'2007-10-31',NULL,'2012-03-13 10:45:54',NULL,'63756',NULL),(2592,'37725','Kenyon Hodges','M',NULL,'1968-08-06',NULL,'2012-05-08 22:36:59',NULL,'88376',NULL),(2593,'05143','Mannix Keller','M',NULL,'1953-07-06',NULL,'2010-05-31 11:18:30',NULL,'76186',NULL),(2594,'37974','Ramona Burton','F',NULL,'1975-07-11',NULL,'2009-03-09 04:15:28',NULL,'25240',NULL),(2595,'80038','Austin Gonzales','F',NULL,'1989-07-31',NULL,'2009-01-10 03:09:27',NULL,'19052',NULL),(2596,'67171','Raphael Clements','F',NULL,'1940-04-28',NULL,'2009-08-07 20:32:24',NULL,'45029',NULL),(2597,'89313','Gage Snider','F',NULL,'1939-05-08',NULL,'2009-09-27 12:36:58',NULL,'11450',NULL),(2598,'16830','Lewis Hopkins','F',NULL,'1940-12-11',NULL,'2009-12-08 02:23:16',NULL,'41122',NULL),(2599,'97679','Margaret Pugh','F',NULL,'1981-12-26',NULL,'2012-03-12 12:11:02',NULL,'47361',NULL),(2600,'09140','Joseph Stein','M',NULL,'1985-04-25',NULL,'2012-09-04 02:23:15',NULL,'31961',NULL),(2601,'60933','Hyatt Richardson','F',NULL,'1953-03-15',NULL,'2012-02-23 07:42:35',NULL,'81061',NULL),(2602,'24900','Keith Goodwin','F',NULL,'2001-03-19',NULL,'2009-04-14 15:43:15',NULL,'90230',NULL),(2603,'16399','Kennedy Kirkland','M',NULL,'1938-09-13',NULL,'2011-03-09 02:19:23',NULL,'09843',NULL),(2604,'46970','Portia Langley','F',NULL,'2002-01-13',NULL,'2009-03-18 08:17:51',NULL,'12922',NULL),(2605,'22972','Tallulah Daniels','F',NULL,'1953-10-09',NULL,'2012-06-14 17:48:29',NULL,'14513',NULL),(2606,'95059','Leroy Cameron','F',NULL,'1973-01-11',NULL,'2009-07-25 20:09:09',NULL,'41811',NULL),(2607,'26040','Zoe Hatfield','F',NULL,'1948-02-22',NULL,'2012-02-21 15:02:41',NULL,'26009',NULL),(2608,'48051','Eaton Joseph','F',NULL,'1998-04-23',NULL,'2010-04-06 19:16:42',NULL,'00159',NULL),(2609,'88810','Lunea Pate','M',NULL,'1982-04-30',NULL,'2010-12-05 01:00:50',NULL,'08049',NULL),(2610,'40385','Giacomo Clemons','F',NULL,'2006-01-19',NULL,'2012-03-09 16:03:45',NULL,'77628',NULL),(2611,'23691','Myles Gray','F',NULL,'1970-04-04',NULL,'2009-06-02 01:20:51',NULL,'48968',NULL),(2612,'54275','Amaya Leblanc','M',NULL,'1984-07-30',NULL,'2012-08-11 11:00:55',NULL,'77853',NULL),(2613,'82623','Kyle Graham','M',NULL,'1975-08-08',NULL,'2010-07-05 06:55:22',NULL,'95087',NULL),(2614,'16775','Kaden Porter','M',NULL,'1970-08-21',NULL,'2012-05-14 07:15:59',NULL,'21896',NULL),(2615,'11051','Kirk Robinson','M',NULL,'1995-02-11',NULL,'2011-07-20 01:08:18',NULL,'97710',NULL),(2616,'54621','Mona Parrish','F',NULL,'2009-08-26',NULL,'2010-02-21 02:21:28',NULL,'89854',NULL),(2617,'14899','Celeste Pitts','F',NULL,'1983-05-05',NULL,'2010-01-29 18:30:01',NULL,'00051',NULL),(2618,'13685','Whoopi Forbes','M',NULL,'2004-01-09',NULL,'2012-05-21 22:43:07',NULL,'12143',NULL),(2619,'48421','Walter Hatfield','F',NULL,'2000-12-29',NULL,'2009-06-30 08:25:01',NULL,'66055',NULL),(2620,'68597','Aspen Monroe','M',NULL,'1986-03-19',NULL,'2009-04-02 03:47:17',NULL,'63348',NULL),(2621,'00843','Lana Park','M',NULL,'1972-03-27',NULL,'2011-05-31 20:00:15',NULL,'33754',NULL),(2622,'98654','Haley Dawson','M',NULL,'1979-04-24',NULL,'2012-07-17 07:23:21',NULL,'23911',NULL),(2623,'02071','Lysandra Holder','M',NULL,'1977-02-21',NULL,'2012-01-20 23:14:06',NULL,'18051',NULL),(2624,'04329','Ivy Underwood','M',NULL,'1991-10-24',NULL,'2012-05-29 14:31:17',NULL,'20584',NULL),(2625,'93038','Rhea Cook','F',NULL,'1931-03-27',NULL,'2009-04-16 18:37:22',NULL,'16997',NULL),(2626,'69359','Arsenio Roberson','M',NULL,'1936-12-14',NULL,'2010-05-28 08:37:32',NULL,'39269',NULL),(2627,'31356','Kasimir Padilla','M',NULL,'2001-11-22',NULL,'2009-08-25 03:31:17',NULL,'28667',NULL),(2628,'79758','Richard Cotton','M',NULL,'1957-08-04',NULL,'2011-05-21 23:29:39',NULL,'34193',NULL),(2629,'18183','Kelsie Vinson','M',NULL,'2002-10-25',NULL,'2011-08-18 06:49:05',NULL,'50606',NULL),(2630,'56172','Victoria Vinson','F',NULL,'1978-05-05',NULL,'2010-12-28 12:03:43',NULL,'87936',NULL),(2631,'32328','Guinevere Scott','M',NULL,'1942-03-13',NULL,'2012-03-14 08:26:39',NULL,'41034',NULL),(2632,'60153','Laura Hammond','F',NULL,'1982-08-20',NULL,'2012-01-03 08:00:45',NULL,'62445',NULL),(2633,'67855','Frances Castro','F',NULL,'1987-02-04',NULL,'2011-03-26 00:20:02',NULL,'17846',NULL),(2634,'60202','Geraldine Logan','M',NULL,'1948-11-27',NULL,'2011-07-01 18:19:00',NULL,'81344',NULL),(2635,'41266','Amaya Norris','M',NULL,'1994-06-08',NULL,'2009-06-30 20:28:25',NULL,'93549',NULL),(2636,'18164','Octavia Contreras','M',NULL,'1979-02-16',NULL,'2009-10-14 03:52:46',NULL,'87799',NULL),(2637,'14374','Martena Allen','F',NULL,'1935-02-11',NULL,'2012-05-11 08:19:28',NULL,'89646',NULL),(2638,'07825','Lysandra Sellers','F',NULL,'1959-09-13',NULL,'2009-07-11 11:49:23',NULL,'00675',NULL),(2639,'44947','Keiko Howard','F',NULL,'1931-06-05',NULL,'2011-06-14 20:33:32',NULL,'09183',NULL),(2640,'34626','Walker Shaw','M',NULL,'1992-12-19',NULL,'2011-11-12 00:35:01',NULL,'69595',NULL),(2641,'36779','Leandra Banks','F',NULL,'2008-08-12',NULL,'2009-05-19 09:23:08',NULL,'11969',NULL),(2642,'88978','Alana Mann','F',NULL,'1961-01-31',NULL,'2012-03-25 13:57:04',NULL,'32458',NULL),(2643,'00913','Callie Marks','F',NULL,'1943-06-08',NULL,'2011-05-23 13:20:48',NULL,'27007',NULL),(2644,'91641','Donna Copeland','M',NULL,'1994-10-22',NULL,'2010-11-09 09:33:40',NULL,'53022',NULL),(2645,'03857','Isadora Kaufman','M',NULL,'1943-03-14',NULL,'2011-06-08 05:15:41',NULL,'96709',NULL),(2646,'05321','Zeph Savage','F',NULL,'1941-08-14',NULL,'2011-06-19 15:04:20',NULL,'23874',NULL),(2647,'63910','Glenna Bowers','M',NULL,'1998-08-27',NULL,'2011-03-09 05:57:00',NULL,'04862',NULL),(2648,'82963','Ray Fischer','M',NULL,'1966-11-21',NULL,'2009-06-20 23:01:57',NULL,'91713',NULL),(2649,'69575','Xander Lamb','F',NULL,'1935-12-04',NULL,'2012-01-02 19:12:04',NULL,'10521',NULL),(2650,'19748','Kim Reyes','M',NULL,'1992-10-22',NULL,'2010-07-25 03:32:59',NULL,'57720',NULL),(2651,'98749','Omar Jacobson','M',NULL,'1976-04-12',NULL,'2009-07-05 08:56:21',NULL,'43529',NULL),(2652,'94073','Meghan Golden','F',NULL,'2001-03-20',NULL,'2009-01-08 14:19:13',NULL,'16165',NULL),(2653,'94042','Nyssa Gibson','F',NULL,'1938-01-15',NULL,'2010-06-28 19:22:25',NULL,'92932',NULL),(2654,'77401','Jamal Rocha','M',NULL,'1985-06-24',NULL,'2012-05-30 21:33:28',NULL,'35108',NULL),(2655,'93726','Ferdinand Reynolds','F',NULL,'1974-05-09',NULL,'2011-06-06 02:18:37',NULL,'76719',NULL),(2656,'07385','Noah Jefferson','M',NULL,'1943-04-20',NULL,'2010-10-24 08:02:55',NULL,'05917',NULL),(2657,'35215','Erasmus Morin','M',NULL,'1965-12-22',NULL,'2009-07-24 06:56:21',NULL,'14341',NULL),(2658,'20579','Amethyst Briggs','M',NULL,'1937-02-25',NULL,'2010-12-10 01:14:47',NULL,'64359',NULL),(2659,'58118','Hayes Carlson','M',NULL,'1941-02-18',NULL,'2009-03-20 09:49:46',NULL,'57072',NULL),(2660,'63671','Chastity Clements','M',NULL,'1996-03-28',NULL,'2009-10-11 03:56:39',NULL,'87756',NULL),(2661,'99318','Hop Bartlett','M',NULL,'1996-06-10',NULL,'2011-06-15 00:12:00',NULL,'80008',NULL),(2662,'30056','Lucian Rios','M',NULL,'1947-07-25',NULL,'2010-11-22 14:57:19',NULL,'68339',NULL),(2663,'77186','Cherokee Benton','M',NULL,'2006-06-08',NULL,'2009-06-18 12:36:19',NULL,'08026',NULL),(2664,'90378','Valentine Cotton','M',NULL,'1952-08-05',NULL,'2012-06-17 08:00:54',NULL,'68914',NULL),(2665,'89996','Kenyon Wise','M',NULL,'1978-10-13',NULL,'2009-02-05 17:06:00',NULL,'76753',NULL),(2666,'01328','Tamekah Higgins','F',NULL,'2000-05-01',NULL,'2012-03-19 16:15:33',NULL,'33201',NULL),(2667,'03601','Sylvia Summers','F',NULL,'1932-04-28',NULL,'2012-02-13 16:48:49',NULL,'59146',NULL),(2668,'44388','Sloane Burgess','F',NULL,'1947-10-20',NULL,'2010-07-22 21:37:12',NULL,'49278',NULL),(2669,'52943','Kasimir Baxter','F',NULL,'2001-03-24',NULL,'2011-09-29 23:08:21',NULL,'08909',NULL),(2670,'87991','India Barrett','F',NULL,'1978-09-21',NULL,'2010-06-12 13:02:44',NULL,'34523',NULL),(2671,'71072','Xandra Estrada','M',NULL,'1943-07-19',NULL,'2009-07-13 09:27:42',NULL,'69112',NULL),(2672,'29620','Casey Wilder','F',NULL,'1971-10-20',NULL,'2011-08-24 01:05:21',NULL,'59951',NULL),(2673,'63689','George Adams','M',NULL,'2001-09-30',NULL,'2011-10-26 19:55:29',NULL,'30902',NULL),(2674,'73575','Marny Bird','F',NULL,'1971-04-08',NULL,'2012-07-02 23:54:09',NULL,'76207',NULL),(2675,'31037','Quon Abbott','M',NULL,'1947-04-29',NULL,'2011-12-23 07:39:58',NULL,'66455',NULL),(2676,'87191','Peter Madden','M',NULL,'1941-09-19',NULL,'2009-07-05 13:33:26',NULL,'92778',NULL),(2677,'51857','Kaitlin Henson','F',NULL,'1955-09-21',NULL,'2009-09-28 15:19:44',NULL,'16744',NULL),(2678,'97642','Hermione Cameron','M',NULL,'1950-04-06',NULL,'2011-04-18 11:34:30',NULL,'42434',NULL),(2679,'15656','Hunter Myers','F',NULL,'1999-02-18',NULL,'2010-04-12 01:14:38',NULL,'26474',NULL),(2680,'19628','Marsden Huffman','F',NULL,'1986-05-11',NULL,'2010-02-24 00:33:24',NULL,'59402',NULL),(2681,'37099','Wayne Fields','M',NULL,'1998-04-30',NULL,'2011-02-13 22:14:28',NULL,'25671',NULL),(2682,'68200','Sasha Higgins','M',NULL,'1965-09-23',NULL,'2011-06-06 00:27:33',NULL,'39668',NULL),(2683,'27254','Clare Mccall','F',NULL,'1990-06-05',NULL,'2010-03-01 17:36:54',NULL,'52551',NULL),(2684,'42598','Oliver Booth','M',NULL,'1958-06-25',NULL,'2009-12-16 07:09:50',NULL,'17028',NULL),(2685,'00653','Hermione Dorsey','F',NULL,'1965-12-25',NULL,'2010-10-15 23:04:08',NULL,'93548',NULL),(2686,'77085','Cedric Morris','F',NULL,'1957-07-20',NULL,'2010-07-10 05:28:25',NULL,'50148',NULL),(2687,'50275','Emerson Davidson','M',NULL,'1934-04-30',NULL,'2009-04-03 23:27:46',NULL,'38282',NULL),(2688,'51914','Byron Finley','M',NULL,'1985-07-23',NULL,'2012-03-09 02:35:36',NULL,'79555',NULL),(2689,'54983','Breanna Merritt','M',NULL,'1977-07-17',NULL,'2011-01-18 04:53:56',NULL,'48623',NULL),(2690,'83711','Ursula Cain','M',NULL,'2004-01-01',NULL,'2010-12-21 00:54:12',NULL,'32157',NULL),(2691,'40316','Thane Kerr','F',NULL,'2003-08-11',NULL,'2011-12-20 06:30:42',NULL,'95579',NULL),(2692,'30446','Allen Mills','M',NULL,'1993-12-25',NULL,'2011-02-14 05:02:45',NULL,'27449',NULL),(2693,'23076','Octavius Moon','F',NULL,'2002-08-04',NULL,'2011-04-06 17:45:20',NULL,'57963',NULL),(2694,'70936','Winifred Clements','M',NULL,'1942-04-23',NULL,'2010-03-30 02:29:27',NULL,'23070',NULL),(2695,'74145','Hashim Kirk','F',NULL,'2000-07-07',NULL,'2012-03-21 15:02:42',NULL,'37513',NULL),(2696,'72381','Beatrice Slater','F',NULL,'1962-08-31',NULL,'2012-04-12 04:27:24',NULL,'09146',NULL),(2697,'18062','Ivory Sampson','M',NULL,'1981-11-02',NULL,'2010-08-23 09:17:27',NULL,'81436',NULL),(2698,'94378','Regan Blackburn','F',NULL,'2009-05-06',NULL,'2012-06-02 19:24:45',NULL,'09191',NULL),(2699,'65742','Darius Warner','F',NULL,'1954-06-17',NULL,'2011-09-08 10:38:04',NULL,'93365',NULL),(2700,'54757','Cora Raymond','M',NULL,'1988-05-05',NULL,'2010-03-10 14:06:36',NULL,'60148',NULL),(2701,'16319','Coby Holloway','F',NULL,'2007-06-17',NULL,'2011-12-07 12:24:41',NULL,'96749',NULL),(2702,'33403','Mona Robinson','F',NULL,'1944-10-08',NULL,'2012-05-21 05:15:07',NULL,'05162',NULL),(2703,'25576','Sandra Noel','F',NULL,'1972-02-14',NULL,'2010-10-21 15:12:13',NULL,'73982',NULL),(2704,'34617','Ulysses Mathews','M',NULL,'1991-01-14',NULL,'2010-08-14 23:10:33',NULL,'95208',NULL),(2705,'98851','Echo Lynch','F',NULL,'2007-03-01',NULL,'2012-07-24 08:23:56',NULL,'11787',NULL),(2706,'44604','Kieran Cash','M',NULL,'1946-09-15',NULL,'2010-09-15 03:10:05',NULL,'05012',NULL),(2707,'05866','Amanda Padilla','M',NULL,'1989-08-25',NULL,'2012-07-29 00:30:57',NULL,'74436',NULL),(2708,'42959','Lee Hooper','F',NULL,'2005-09-17',NULL,'2012-03-31 15:34:30',NULL,'39533',NULL),(2709,'71547','Kenyon Tyler','F',NULL,'1986-08-24',NULL,'2010-09-29 20:13:04',NULL,'59525',NULL),(2710,'62606','Emery Moore','F',NULL,'1970-04-03',NULL,'2009-05-24 23:53:57',NULL,'02561',NULL),(2711,'30224','Yuri Meyer','M',NULL,'1954-06-19',NULL,'2010-08-21 15:44:35',NULL,'94932',NULL),(2712,'79049','Kuame Goff','M',NULL,'1944-12-15',NULL,'2009-11-30 21:30:40',NULL,'66673',NULL),(2713,'21898','Merritt Williamson','M',NULL,'1936-07-13',NULL,'2011-07-31 04:12:03',NULL,'29054',NULL),(2714,'32960','Zenia Beck','F',NULL,'1943-06-15',NULL,'2010-01-09 20:04:17',NULL,'76116',NULL),(2715,'50950','Shelby Robinson','F',NULL,'1977-05-25',NULL,'2010-05-30 22:55:38',NULL,'26815',NULL),(2716,'74578','Castor Berry','M',NULL,'1993-07-24',NULL,'2012-07-17 12:31:29',NULL,'90851',NULL),(2717,'68140','Kim Decker','F',NULL,'1980-08-01',NULL,'2011-04-04 20:46:07',NULL,'75935',NULL),(2718,'35640','Clare Aguilar','F',NULL,'1989-09-09',NULL,'2009-04-12 02:13:59',NULL,'38617',NULL),(2719,'13137','Kessie Diaz','M',NULL,'1998-12-10',NULL,'2011-05-22 02:24:14',NULL,'82823',NULL),(2720,'93598','Maia Sanders','F',NULL,'1976-06-23',NULL,'2009-01-26 00:10:39',NULL,'84425',NULL),(2721,'98714','Rana Bush','F',NULL,'1989-07-20',NULL,'2011-09-06 12:42:59',NULL,'85622',NULL),(2722,'77750','Isadora Hurst','F',NULL,'1971-12-23',NULL,'2010-08-14 03:17:33',NULL,'78566',NULL),(2723,'66878','Ignatius Caldwell','F',NULL,'1946-07-14',NULL,'2012-08-11 08:18:22',NULL,'86501',NULL),(2724,'78210','Jayme Mcclain','M',NULL,'1982-12-25',NULL,'2010-04-16 00:10:27',NULL,'99740',NULL),(2725,'10031','Kaden Gordon','M',NULL,'1986-03-10',NULL,'2012-05-04 03:08:40',NULL,'69048',NULL),(2726,'93941','Tanisha Cash','F',NULL,'2000-11-30',NULL,'2011-05-07 00:39:59',NULL,'63383',NULL),(2727,'77613','Elizabeth Reese','F',NULL,'1986-12-29',NULL,'2011-02-24 15:34:39',NULL,'81413',NULL),(2728,'59274','Benjamin Burks','F',NULL,'1962-07-29',NULL,'2010-07-17 05:20:44',NULL,'10361',NULL),(2729,'83755','Zenia Albert','M',NULL,'1989-10-17',NULL,'2010-07-28 20:43:37',NULL,'53167',NULL),(2730,'11225','Yetta Sellers','F',NULL,'2004-03-20',NULL,'2009-09-03 04:11:07',NULL,'82756',NULL),(2731,'67962','Wynter Mccoy','M',NULL,'1965-07-17',NULL,'2011-09-13 05:30:21',NULL,'79035',NULL),(2732,'23605','Lillian Oconnor','M',NULL,'1944-03-20',NULL,'2009-08-01 02:26:37',NULL,'72797',NULL),(2733,'08567','Kyla Church','M',NULL,'1977-06-15',NULL,'2010-02-02 06:49:05',NULL,'14776',NULL),(2734,'92359','Lacy Roberts','M',NULL,'1935-04-10',NULL,'2010-01-28 08:03:45',NULL,'59565',NULL),(2735,'27842','Eve Walters','F',NULL,'1992-07-07',NULL,'2011-08-03 06:24:27',NULL,'92860',NULL),(2736,'77454','Whitney Barnett','M',NULL,'1973-10-27',NULL,'2009-07-23 02:23:51',NULL,'37797',NULL),(2737,'04696','Grace Todd','F',NULL,'1986-10-03',NULL,'2010-07-07 08:09:09',NULL,'87539',NULL),(2738,'06715','Jael Mcknight','M',NULL,'1980-02-02',NULL,'2012-03-09 02:22:59',NULL,'48992',NULL),(2739,'15308','Dai Rogers','F',NULL,'1949-11-22',NULL,'2012-02-10 05:02:55',NULL,'44441',NULL),(2740,'61129','Finn Cannon','M',NULL,'2006-11-23',NULL,'2009-06-12 16:40:17',NULL,'29634',NULL),(2741,'04584','Blake Cantrell','F',NULL,'1932-03-21',NULL,'2009-06-11 10:33:54',NULL,'74872',NULL),(2742,'73980','Dora Davidson','M',NULL,'2009-03-02',NULL,'2011-06-18 12:44:19',NULL,'69298',NULL),(2743,'72686','Ila Sharpe','M',NULL,'1955-10-27',NULL,'2010-12-01 15:01:47',NULL,'72157',NULL),(2744,'62888','Todd Acevedo','M',NULL,'1968-05-05',NULL,'2009-04-03 17:14:49',NULL,'52833',NULL),(2745,'42927','Juliet Gonzalez','M',NULL,'1942-08-22',NULL,'2011-06-15 02:10:52',NULL,'75361',NULL),(2746,'66261','Amethyst Terry','F',NULL,'1931-02-12',NULL,'2009-01-22 18:59:56',NULL,'98087',NULL),(2747,'94120','Kelsey Bowman','M',NULL,'1970-03-03',NULL,'2010-07-30 06:44:08',NULL,'54972',NULL),(2748,'34527','Ora Flowers','M',NULL,'1992-10-30',NULL,'2011-07-30 08:36:30',NULL,'28980',NULL),(2749,'75571','Tarik Reed','F',NULL,'1970-05-07',NULL,'2011-03-11 20:20:27',NULL,'42272',NULL),(2750,'54980','Regina Dodson','F',NULL,'1978-12-24',NULL,'2010-06-21 06:11:41',NULL,'32650',NULL),(2751,'74944','September Heath','F',NULL,'1936-03-05',NULL,'2009-03-06 12:46:42',NULL,'69041',NULL),(2752,'28151','Kasper Mullins','F',NULL,'2003-09-10',NULL,'2012-02-01 00:51:40',NULL,'79169',NULL),(2753,'99430','Ifeoma Velazquez','M',NULL,'1970-12-02',NULL,'2010-03-04 22:20:57',NULL,'18962',NULL),(2754,'97861','Lane Merrill','F',NULL,'1957-03-06',NULL,'2009-07-04 15:55:39',NULL,'15366',NULL),(2755,'75261','Avram Mcintyre','M',NULL,'1933-05-31',NULL,'2012-02-15 04:00:16',NULL,'16556',NULL),(2756,'36199','Olympia Greene','M',NULL,'1958-04-22',NULL,'2012-08-17 14:38:38',NULL,'17778',NULL),(2757,'50218','Tad Garner','F',NULL,'1938-03-10',NULL,'2009-04-13 12:10:22',NULL,'96068',NULL),(2758,'78114','Cheryl Deleon','F',NULL,'1965-02-28',NULL,'2010-12-14 12:25:59',NULL,'57546',NULL),(2759,'40382','Nathaniel Cotton','F',NULL,'1948-06-20',NULL,'2010-07-13 14:41:47',NULL,'88596',NULL),(2760,'15839','Juliet Neal','M',NULL,'1966-07-03',NULL,'2009-09-22 02:07:47',NULL,'52066',NULL),(2761,'01825','Lesley Hernandez','F',NULL,'1943-02-27',NULL,'2009-04-01 11:03:15',NULL,'33916',NULL),(2762,'76642','Richard Workman','F',NULL,'1978-01-22',NULL,'2010-12-29 15:03:14',NULL,'79018',NULL),(2763,'29571','Macaulay Gallagher','M',NULL,'1955-02-12',NULL,'2011-06-16 19:57:45',NULL,'68093',NULL),(2764,'68169','Iola Doyle','F',NULL,'1980-12-13',NULL,'2011-07-19 08:26:14',NULL,'92534',NULL),(2765,'41171','Gay Finley','F',NULL,'1972-03-11',NULL,'2010-02-15 07:25:40',NULL,'47619',NULL),(2766,'22446','Erich Tyler','M',NULL,'1999-10-29',NULL,'2011-08-21 12:57:21',NULL,'03762',NULL),(2767,'92227','Marsden Schwartz','M',NULL,'1999-08-18',NULL,'2010-07-23 14:50:13',NULL,'64845',NULL),(2768,'30520','Drew Cole','F',NULL,'1944-12-12',NULL,'2011-12-22 21:13:11',NULL,'75422',NULL),(2769,'08596','Jasper Leonard','M',NULL,'1980-01-10',NULL,'2010-09-28 13:04:39',NULL,'51989',NULL),(2770,'08020','Lucian Fitzgerald','M',NULL,'1986-05-29',NULL,'2010-05-10 12:44:59',NULL,'43673',NULL),(2771,'65314','Hilary Gonzalez','M',NULL,'2001-08-14',NULL,'2012-02-12 05:33:33',NULL,'39036',NULL),(2772,'54282','Melinda Keith','M',NULL,'1965-06-12',NULL,'2009-07-02 03:42:00',NULL,'26357',NULL),(2773,'52890','Ryan Silva','F',NULL,'1961-03-20',NULL,'2011-07-27 03:59:17',NULL,'44359',NULL),(2774,'02758','Rachel Love','F',NULL,'1982-10-23',NULL,'2012-05-24 15:57:32',NULL,'20002',NULL),(2775,'74468','Doris Peck','M',NULL,'1969-03-22',NULL,'2009-01-17 19:36:18',NULL,'08699',NULL),(2776,'64025','Bradley Hoover','F',NULL,'1940-05-02',NULL,'2011-07-06 16:08:17',NULL,'14272',NULL),(2777,'59526','Joel Pruitt','F',NULL,'1984-04-30',NULL,'2011-05-27 17:06:24',NULL,'37096',NULL),(2778,'97440','Amaya Salinas','F',NULL,'1934-01-06',NULL,'2011-01-21 10:12:41',NULL,'08133',NULL),(2779,'00072','Emi Rivera','M',NULL,'2008-08-01',NULL,'2012-02-17 19:07:14',NULL,'67883',NULL),(2780,'02495','Cailin Medina','F',NULL,'1960-04-24',NULL,'2009-04-16 06:22:16',NULL,'46986',NULL),(2781,'30116','Adria Pratt','M',NULL,'1993-10-03',NULL,'2010-10-20 16:32:45',NULL,'11794',NULL),(2782,'20395','Hop Payne','F',NULL,'1984-07-04',NULL,'2010-11-19 22:34:50',NULL,'41936',NULL),(2783,'27505','Hillary Ballard','M',NULL,'1963-07-15',NULL,'2009-09-26 13:13:22',NULL,'91608',NULL),(2784,'75048','Ruth Chan','M',NULL,'1992-06-03',NULL,'2009-06-28 19:24:26',NULL,'35220',NULL),(2785,'19415','Odysseus Giles','F',NULL,'1937-12-25',NULL,'2009-12-24 00:57:39',NULL,'78074',NULL),(2786,'06912','Zephania Solis','F',NULL,'1942-03-15',NULL,'2010-10-23 00:16:59',NULL,'67216',NULL),(2787,'87517','Lionel Owen','M',NULL,'1965-12-04',NULL,'2009-11-08 22:06:21',NULL,'61286',NULL),(2788,'61751','Vielka Padilla','M',NULL,'1966-12-26',NULL,'2010-08-24 21:45:17',NULL,'72194',NULL),(2789,'83351','Quentin Park','M',NULL,'1944-09-14',NULL,'2009-12-29 08:17:43',NULL,'23731',NULL),(2790,'21399','Hedwig Key','F',NULL,'1947-08-13',NULL,'2009-04-13 21:48:47',NULL,'90652',NULL),(2791,'32100','Hiram Phillips','F',NULL,'1978-10-15',NULL,'2011-05-28 17:37:23',NULL,'03355',NULL),(2792,'90644','Lucian Washington','F',NULL,'1963-01-28',NULL,'2009-01-09 16:32:15',NULL,'86775',NULL),(2793,'20593','Paul Rosa','F',NULL,'1996-09-06',NULL,'2011-06-27 10:56:12',NULL,'92492',NULL),(2794,'08200','Jenette Gaines','M',NULL,'1951-12-24',NULL,'2010-12-27 12:54:40',NULL,'11665',NULL),(2795,'28000','Jorden Fletcher','F',NULL,'2000-06-19',NULL,'2010-05-25 19:01:42',NULL,'30534',NULL),(2796,'47383','Kareem Leach','M',NULL,'1938-03-23',NULL,'2010-01-05 23:10:04',NULL,'46546',NULL),(2797,'41874','Quail Martinez','F',NULL,'1973-06-27',NULL,'2010-09-13 05:15:01',NULL,'05515',NULL),(2798,'16675','Sonia Colon','F',NULL,'1989-03-23',NULL,'2009-08-02 08:55:52',NULL,'14997',NULL),(2799,'82145','Hammett Marquez','F',NULL,'1962-08-14',NULL,'2009-01-05 22:31:43',NULL,'55329',NULL),(2800,'53375','Jade Sellers','M',NULL,'1985-06-09',NULL,'2011-04-09 16:06:01',NULL,'53129',NULL),(2801,'25289','Eric Preston','M',NULL,'1989-12-13',NULL,'2010-11-01 05:39:48',NULL,'00045',NULL),(2802,'80475','Lillith Avery','M',NULL,'1944-05-17',NULL,'2010-02-02 02:28:45',NULL,'90976',NULL),(2803,'70059','Kaitlin Carter','M',NULL,'1940-08-16',NULL,'2009-06-26 09:26:10',NULL,'30119',NULL),(2804,'77677','Desirae Case','F',NULL,'2000-09-27',NULL,'2009-05-11 04:33:38',NULL,'57123',NULL),(2805,'99707','Byron Frost','F',NULL,'1947-09-02',NULL,'2011-01-05 06:59:20',NULL,'51710',NULL),(2806,'21531','Blaine Cole','F',NULL,'1932-01-28',NULL,'2009-09-03 07:19:46',NULL,'21808',NULL),(2807,'51184','Fleur Shepard','M',NULL,'1985-02-10',NULL,'2011-09-20 04:43:26',NULL,'07204',NULL),(2808,'92305','Regan Crosby','F',NULL,'1937-01-28',NULL,'2009-12-27 18:24:28',NULL,'62094',NULL),(2809,'39529','Geoffrey Buckner','F',NULL,'1994-04-10',NULL,'2012-04-27 16:05:34',NULL,'14008',NULL),(2810,'12835','Barrett Rojas','F',NULL,'1999-12-06',NULL,'2011-03-17 21:52:13',NULL,'76982',NULL),(2811,'55668','Kiayada Burgess','F',NULL,'1935-04-29',NULL,'2010-01-25 06:49:38',NULL,'06425',NULL),(2812,'55735','Laurel Norton','M',NULL,'2005-08-19',NULL,'2010-09-18 09:20:22',NULL,'86422',NULL),(2813,'01614','Constance Turner','F',NULL,'1991-10-26',NULL,'2010-02-13 03:02:21',NULL,'27086',NULL),(2814,'30606','Blythe Jones','F',NULL,'1987-04-28',NULL,'2011-03-28 07:26:04',NULL,'25351',NULL),(2815,'44835','Clarke Davenport','M',NULL,'1981-07-02',NULL,'2011-08-27 22:33:54',NULL,'94219',NULL),(2816,'34085','Jerry Sweet','M',NULL,'2001-05-22',NULL,'2010-03-20 13:43:56',NULL,'48155',NULL),(2817,'92019','Hadley Bullock','M',NULL,'1973-02-28',NULL,'2010-06-14 14:54:15',NULL,'45781',NULL),(2818,'82872','Natalie Gay','F',NULL,'1972-09-09',NULL,'2009-09-29 15:43:22',NULL,'22307',NULL),(2819,'34242','Roary Washington','M',NULL,'1935-05-28',NULL,'2011-12-29 22:31:56',NULL,'27346',NULL),(2820,'61195','Ruby Zamora','F',NULL,'1941-12-03',NULL,'2011-12-21 06:34:08',NULL,'92464',NULL),(2821,'85675','Orlando Simmons','M',NULL,'1983-03-15',NULL,'2010-06-26 20:01:13',NULL,'92744',NULL),(2822,'48642','Alana Chase','M',NULL,'1958-02-11',NULL,'2010-05-08 05:42:13',NULL,'35331',NULL),(2823,'90388','Finn Luna','M',NULL,'1945-11-16',NULL,'2009-08-30 22:59:44',NULL,'23499',NULL),(2824,'86795','Howard Cline','M',NULL,'1961-02-15',NULL,'2010-03-04 08:21:03',NULL,'18150',NULL),(2825,'73739','Jana Carrillo','F',NULL,'1966-06-21',NULL,'2010-10-09 04:28:52',NULL,'73351',NULL),(2826,'58075','Kitra Wilcox','M',NULL,'1964-02-25',NULL,'2011-10-20 12:49:18',NULL,'83288',NULL),(2827,'97512','Ila Parks','F',NULL,'1936-10-01',NULL,'2011-12-15 12:46:24',NULL,'24054',NULL),(2828,'41337','Scarlet Vinson','M',NULL,'1983-10-09',NULL,'2010-08-04 03:43:55',NULL,'82758',NULL),(2829,'58528','Mark Washington','F',NULL,'1941-02-17',NULL,'2010-04-24 06:21:23',NULL,'50362',NULL),(2830,'25112','Meghan Bradley','F',NULL,'1989-01-22',NULL,'2012-07-08 23:08:53',NULL,'62690',NULL),(2831,'00491','Jena Daugherty','M',NULL,'1968-10-18',NULL,'2011-09-05 12:33:46',NULL,'98617',NULL),(2832,'74788','Camille Cochran','F',NULL,'1967-12-07',NULL,'2009-09-08 22:31:48',NULL,'04016',NULL),(2833,'64782','Mark Jacobson','F',NULL,'2002-06-25',NULL,'2012-04-17 19:59:57',NULL,'88780',NULL),(2834,'83804','Micah Mercer','M',NULL,'1968-05-15',NULL,'2011-01-19 11:00:57',NULL,'64153',NULL),(2835,'36089','Carl Valdez','F',NULL,'1996-11-29',NULL,'2011-03-21 16:24:31',NULL,'63745',NULL),(2836,'33990','Keegan Graves','F',NULL,'1938-11-28',NULL,'2011-09-04 15:43:44',NULL,'82886',NULL),(2837,'96080','Jamal Gilliam','M',NULL,'1990-07-30',NULL,'2009-10-01 19:48:58',NULL,'34014',NULL),(2838,'10653','Nissim Hurst','F',NULL,'1964-05-16',NULL,'2010-11-28 17:15:59',NULL,'99399',NULL),(2839,'08237','Candice Conner','M',NULL,'1934-12-03',NULL,'2011-09-08 17:00:27',NULL,'20700',NULL),(2840,'29861','Arden Mays','F',NULL,'1989-05-24',NULL,'2012-02-14 04:56:13',NULL,'07750',NULL),(2841,'64582','Olivia King','F',NULL,'1966-04-28',NULL,'2009-12-08 01:53:40',NULL,'57494',NULL),(2842,'70231','Moses Weber','F',NULL,'1965-09-21',NULL,'2012-04-19 21:19:03',NULL,'43014',NULL),(2843,'69913','Ann Simpson','F',NULL,'1988-02-07',NULL,'2012-03-26 10:52:47',NULL,'55948',NULL),(2844,'45947','Kevyn Cantrell','F',NULL,'1959-01-25',NULL,'2011-03-10 14:16:59',NULL,'74906',NULL),(2845,'48730','Halla Holman','M',NULL,'2009-07-03',NULL,'2012-04-17 02:21:05',NULL,'32946',NULL),(2846,'98111','Lance Blackburn','M',NULL,'1979-04-10',NULL,'2011-03-09 17:29:19',NULL,'67104',NULL),(2847,'91747','Tarik Knight','F',NULL,'2007-07-01',NULL,'2011-05-07 13:59:35',NULL,'23453',NULL),(2848,'35931','Rudyard Soto','F',NULL,'2007-12-25',NULL,'2011-05-02 21:07:02',NULL,'92204',NULL),(2849,'92445','Stephanie Roberson','M',NULL,'1974-03-04',NULL,'2011-08-22 23:59:47',NULL,'45393',NULL),(2850,'15609','Leroy Cunningham','M',NULL,'1988-06-29',NULL,'2010-03-22 17:48:22',NULL,'95936',NULL),(2851,'90776','Solomon Mcfarland','M',NULL,'1996-06-16',NULL,'2012-07-29 20:35:24',NULL,'69115',NULL),(2852,'50478','Louis Page','M',NULL,'1955-12-14',NULL,'2009-11-12 16:47:56',NULL,'63563',NULL),(2853,'78037','Ivan Cummings','F',NULL,'1961-06-26',NULL,'2009-06-28 10:01:49',NULL,'04570',NULL),(2854,'31700','Dante Norman','F',NULL,'2001-06-21',NULL,'2011-08-24 17:57:16',NULL,'21509',NULL),(2855,'86908','Camden Goff','F',NULL,'1966-04-08',NULL,'2010-05-11 13:28:47',NULL,'69906',NULL),(2856,'75446','acqueline Hyde','F',NULL,'1993-09-23',NULL,'2010-10-26 14:03:22',NULL,'86486',NULL),(2857,'79304','Octavia Adams','F',NULL,'1971-04-17',NULL,'2009-05-19 01:11:44',NULL,'17326',NULL),(2858,'17559','Astra Buchanan','M',NULL,'1995-12-04',NULL,'2010-01-30 08:45:55',NULL,'31477',NULL),(2859,'10912','Denton Grant','F',NULL,'1972-07-10',NULL,'2010-11-10 16:55:30',NULL,'61575',NULL),(2860,'90006','Peter Jefferson','M',NULL,'2004-12-07',NULL,'2010-07-17 00:17:16',NULL,'18278',NULL),(2861,'36568','Kylynn Stanley','F',NULL,'1976-04-08',NULL,'2012-07-15 21:23:25',NULL,'66789',NULL),(2862,'15265','Holmes Willis','M',NULL,'1996-12-08',NULL,'2010-05-11 07:09:55',NULL,'27523',NULL),(2863,'49132','Olympia Carey','M',NULL,'1992-01-20',NULL,'2012-04-15 05:28:35',NULL,'49818',NULL),(2864,'37932','Kai Shepherd','M',NULL,'1950-08-16',NULL,'2009-02-02 15:23:33',NULL,'18574',NULL),(2865,'08714','Preston Hyde','M',NULL,'1945-11-04',NULL,'2011-11-17 22:20:43',NULL,'21654',NULL),(2866,'23709','Aurelia Madden','F',NULL,'1969-12-02',NULL,'2012-04-18 22:44:24',NULL,'18941',NULL),(2867,'87437','Basil Gould','M',NULL,'1944-02-15',NULL,'2012-05-03 05:38:41',NULL,'41465',NULL),(2868,'22275','Melanie Shepard','F',NULL,'2004-01-19',NULL,'2010-06-23 09:44:17',NULL,'41351',NULL),(2869,'94121','Jakeem Guerra','F',NULL,'1998-07-25',NULL,'2010-12-28 17:12:57',NULL,'00538',NULL),(2870,'60942','Abdul Juarez','F',NULL,'1941-02-15',NULL,'2011-12-04 08:09:15',NULL,'17593',NULL),(2871,'52192','Zephania Bowen','M',NULL,'1939-08-07',NULL,'2009-12-26 19:59:36',NULL,'03435',NULL),(2872,'81034','Jermaine Guerrero','F',NULL,'1951-03-23',NULL,'2011-06-15 22:31:16',NULL,'73326',NULL),(2873,'43150','Kane Wyatt','F',NULL,'2003-04-11',NULL,'2012-02-07 22:09:54',NULL,'67150',NULL),(2874,'54985','Channing Washington','F',NULL,'1970-01-06',NULL,'2011-11-05 02:17:15',NULL,'70504',NULL),(2875,'40341','Desirae Horne','M',NULL,'1990-07-24',NULL,'2009-03-10 08:35:01',NULL,'77337',NULL),(2876,'50155','Zenaida Benjamin','M',NULL,'1966-10-04',NULL,'2012-07-12 23:25:28',NULL,'69544',NULL),(2877,'30288','Elizabeth Little','F',NULL,'1981-12-25',NULL,'2012-05-27 22:32:00',NULL,'78220',NULL),(2878,'37347','Alexis Zamora','F',NULL,'1955-09-22',NULL,'2010-03-07 01:29:38',NULL,'94840',NULL),(2879,'98858','Jayme Hester','M',NULL,'1998-10-30',NULL,'2011-08-26 19:38:57',NULL,'25103',NULL),(2880,'19613','Ulric Valenzuela','M',NULL,'1977-05-24',NULL,'2009-01-24 23:55:24',NULL,'09746',NULL),(2881,'29965','Patrick Trujillo','M',NULL,'2004-04-26',NULL,'2009-08-02 19:46:18',NULL,'95443',NULL),(2882,'63459','Marah Welch','M',NULL,'1992-04-16',NULL,'2012-06-18 04:36:46',NULL,'65679',NULL),(2883,'03598','MacKensie Mullen','M',NULL,'1956-12-10',NULL,'2009-09-14 13:51:27',NULL,'79734',NULL),(2884,'12418','Ocean Sherman','M',NULL,'1976-12-04',NULL,'2012-01-23 03:20:19',NULL,'14274',NULL),(2885,'63621','Tiger Glover','F',NULL,'1990-02-01',NULL,'2010-08-24 15:19:28',NULL,'66664',NULL),(2886,'69958','Gareth Leonard','F',NULL,'1970-02-04',NULL,'2010-02-01 12:55:13',NULL,'07315',NULL),(2887,'20751','Jena Morales','M',NULL,'1942-10-13',NULL,'2010-10-17 06:08:26',NULL,'49770',NULL),(2888,'07969','Janna Frazier','M',NULL,'1976-04-29',NULL,'2010-10-16 14:03:56',NULL,'65814',NULL),(2889,'05173','Tatum Wagner','M',NULL,'1996-03-18',NULL,'2011-08-23 23:22:34',NULL,'47108',NULL),(2890,'29155','Kirestin Valentine','M',NULL,'2002-11-23',NULL,'2011-11-09 11:10:20',NULL,'22582',NULL),(2891,'38925','Carlos Horne','F',NULL,'1947-05-06',NULL,'2010-09-28 18:37:02',NULL,'07771',NULL),(2892,'24811','Colleen Leonard','F',NULL,'1981-12-30',NULL,'2012-02-19 01:33:36',NULL,'00266',NULL),(2893,'31272','Jarrod Weeks','F',NULL,'2005-05-12',NULL,'2009-02-13 07:01:56',NULL,'66182',NULL),(2894,'97240','Chandler Mullen','M',NULL,'1980-12-19',NULL,'2012-01-26 21:50:46',NULL,'48859',NULL),(2895,'62653','Xena Monroe','F',NULL,'1933-04-17',NULL,'2010-10-11 05:47:34',NULL,'07679',NULL),(2896,'15385','Dorothy Harmon','F',NULL,'1959-12-11',NULL,'2009-04-15 22:23:08',NULL,'26766',NULL),(2897,'75547','Cynthia Massey','M',NULL,'1946-10-08',NULL,'2010-09-29 00:06:16',NULL,'16470',NULL),(2898,'24965','Jesse Kane','M',NULL,'1973-10-13',NULL,'2010-03-29 16:03:12',NULL,'12898',NULL),(2899,'82837','Brenda Lynn','M',NULL,'1953-03-20',NULL,'2009-03-14 03:59:45',NULL,'69207',NULL),(2900,'17664','Hunter Ramos','F',NULL,'1985-06-28',NULL,'2012-06-25 23:23:33',NULL,'90456',NULL),(2901,'56602','Leila Rojas','M',NULL,'2002-09-10',NULL,'2009-04-09 20:15:44',NULL,'42080',NULL),(2902,'74756','Odette Robinson','F',NULL,'1931-12-08',NULL,'2011-08-19 12:01:27',NULL,'83358',NULL),(2903,'82858','Declan Mcmahon','F',NULL,'1982-02-13',NULL,'2009-02-04 20:19:20',NULL,'32544',NULL),(2904,'88261','Abraham Richmond','M',NULL,'1987-02-15',NULL,'2011-01-20 08:22:14',NULL,'01858',NULL),(2905,'27480','Peter Vang','F',NULL,'2001-08-18',NULL,'2011-09-05 08:20:11',NULL,'21889',NULL),(2906,'74549','Debra Alvarado','M',NULL,'1948-03-16',NULL,'2009-06-09 14:57:59',NULL,'33204',NULL),(2907,'89071','Debra Chandler','F',NULL,'1949-06-30',NULL,'2011-05-20 02:04:52',NULL,'34524',NULL),(2908,'53658','Olga Greer','F',NULL,'1954-11-16',NULL,'2009-09-23 18:35:48',NULL,'39489',NULL),(2909,'85499','Reece Carr','F',NULL,'1966-01-04',NULL,'2010-05-02 21:20:51',NULL,'29900',NULL),(2910,'50383','Ferris Langley','M',NULL,'1952-01-25',NULL,'2011-10-29 21:49:30',NULL,'82931',NULL),(2911,'13335','Florence Hamilton','M',NULL,'1952-01-23',NULL,'2010-11-01 17:16:45',NULL,'19918',NULL),(2912,'21177','Dante Bolton','M',NULL,'1942-01-27',NULL,'2012-04-28 05:45:17',NULL,'68051',NULL),(2913,'29464','Sylvia Rosa','F',NULL,'1959-07-11',NULL,'2009-06-11 15:13:04',NULL,'69795',NULL),(2914,'06714','Ursula Sosa','F',NULL,'1983-08-30',NULL,'2010-07-05 03:54:17',NULL,'92670',NULL),(2915,'87959','Destiny Mcclure','F',NULL,'1985-02-18',NULL,'2011-12-30 16:39:12',NULL,'25489',NULL),(2916,'03688','Arden Simon','M',NULL,'1968-11-26',NULL,'2012-06-27 01:02:43',NULL,'75580',NULL),(2917,'31992','Larissa Case','M',NULL,'1931-04-05',NULL,'2010-02-13 09:03:11',NULL,'76136',NULL),(2918,'28005','Haviva Simmons','F',NULL,'1995-12-24',NULL,'2010-02-14 08:34:57',NULL,'14293',NULL),(2919,'85402','Zorita Macias','M',NULL,'1961-12-02',NULL,'2012-04-18 02:05:07',NULL,'81174',NULL),(2920,'20901','Tasha Irwin','M',NULL,'1976-12-15',NULL,'2009-07-17 09:39:47',NULL,'28234',NULL),(2921,'30789','Gannon Robertson','M',NULL,'1995-06-29',NULL,'2012-04-17 09:03:43',NULL,'54467',NULL),(2922,'02858','Edward Salinas','M',NULL,'2003-08-25',NULL,'2010-09-26 12:14:27',NULL,'06807',NULL),(2923,'34211','Angelica Wilson','M',NULL,'1984-06-09',NULL,'2010-03-25 22:51:55',NULL,'62852',NULL),(2924,'17996','Jonah Abbott','M',NULL,'1998-09-14',NULL,'2010-10-30 09:46:25',NULL,'01459',NULL),(2925,'58858','Jessica Chang','M',NULL,'1940-09-03',NULL,'2010-11-06 05:56:54',NULL,'29131',NULL),(2926,'28525','Rajah Morrison','F',NULL,'1966-04-15',NULL,'2010-01-06 01:48:51',NULL,'60556',NULL),(2927,'17635','Louis Poole','F',NULL,'1936-07-26',NULL,'2011-09-23 23:02:04',NULL,'12370',NULL),(2928,'09069','MacKenzie Pugh','F',NULL,'2008-10-15',NULL,'2010-09-14 07:06:37',NULL,'35551',NULL),(2929,'73354','Chloe Montgomery','M',NULL,'1931-11-20',NULL,'2011-03-26 13:26:26',NULL,'42077',NULL),(2930,'01773','Donovan Austin','F',NULL,'1999-07-18',NULL,'2009-04-29 08:21:19',NULL,'76346',NULL),(2931,'20387','Matthew Webb','F',NULL,'1956-08-01',NULL,'2009-06-08 13:29:58',NULL,'12066',NULL),(2932,'36037','Kiara Tanner','M',NULL,'1982-10-10',NULL,'2012-09-05 19:03:10',NULL,'04578',NULL),(2933,'61863','Demetrius Jacobson','F',NULL,'1950-04-08',NULL,'2011-01-14 00:37:01',NULL,'06694',NULL),(2934,'58045','Sheila Case','M',NULL,'1985-11-28',NULL,'2012-07-10 02:01:10',NULL,'40588',NULL),(2935,'30582','Leah Everett','F',NULL,'1974-04-28',NULL,'2012-06-07 05:02:13',NULL,'29082',NULL),(2936,'00825','Brendan Maldonado','M',NULL,'1955-09-05',NULL,'2009-12-10 09:52:47',NULL,'30675',NULL),(2937,'96729','Brenna Rush','F',NULL,'1931-02-28',NULL,'2009-10-19 16:49:46',NULL,'02495',NULL),(2938,'51711','Orli Todd','M',NULL,'1984-03-05',NULL,'2010-06-14 05:28:29',NULL,'71997',NULL),(2939,'06587','Erich Baird','F',NULL,'1931-11-03',NULL,'2010-06-02 22:07:45',NULL,'44463',NULL),(2940,'55640','Lacey Winters','M',NULL,'1960-07-28',NULL,'2009-04-18 07:38:57',NULL,'25737',NULL),(2941,'53957','Kyle Macias','M',NULL,'1966-08-07',NULL,'2011-02-23 18:50:59',NULL,'01399',NULL),(2942,'57956','Sandra Hancock','F',NULL,'1969-04-27',NULL,'2010-09-18 03:21:33',NULL,'40381',NULL),(2943,'81448','Katell Jarvis','M',NULL,'2000-04-16',NULL,'2012-01-17 15:50:38',NULL,'07855',NULL),(2944,'87721','Vance Rojas','M',NULL,'1984-01-08',NULL,'2010-04-26 22:48:58',NULL,'29176',NULL),(2945,'58497','Mara Puckett','M',NULL,'1984-01-31',NULL,'2010-10-07 03:40:35',NULL,'31180',NULL),(2946,'71850','Chelsea Mcintosh','M',NULL,'1976-01-24',NULL,'2010-03-19 05:14:21',NULL,'73794',NULL),(2947,'66245','Vielka Washington','M',NULL,'1949-04-20',NULL,'2012-08-08 17:59:36',NULL,'72079',NULL),(2948,'20380','Janna William','F',NULL,'1978-03-02',NULL,'2012-05-12 15:09:47',NULL,'10970',NULL),(2949,'54651','Malik Ayers','M',NULL,'1959-04-04',NULL,'2009-11-17 16:38:00',NULL,'31377',NULL),(2950,'90281','Cain Atkins','M',NULL,'2004-11-30',NULL,'2011-09-27 10:28:42',NULL,'59549',NULL),(2951,'45542','Nicholas Kaufman','M',NULL,'1968-09-26',NULL,'2011-09-25 01:33:15',NULL,'09960',NULL),(2952,'04503','Emerald Reilly','F',NULL,'1972-08-03',NULL,'2010-04-06 11:55:36',NULL,'40532',NULL),(2953,'63511','Callie Glass','M',NULL,'2007-10-15',NULL,'2009-02-04 21:32:20',NULL,'96648',NULL),(2954,'44118','Raven Green','M',NULL,'1937-03-24',NULL,'2012-03-23 20:17:00',NULL,'16429',NULL),(2955,'26664','Thor Green','M',NULL,'1965-01-26',NULL,'2010-05-16 07:35:48',NULL,'29031',NULL),(2956,'39677','Yvonne Anderson','M',NULL,'1985-09-09',NULL,'2011-11-25 12:12:57',NULL,'01810',NULL),(2957,'38363','Alyssa Short','F',NULL,'1996-08-22',NULL,'2010-10-02 23:09:08',NULL,'63027',NULL),(2958,'73772','Ezra Donaldson','M',NULL,'1972-12-26',NULL,'2011-06-24 18:31:55',NULL,'16893',NULL),(2959,'01296','Tad Cameron','F',NULL,'1964-07-28',NULL,'2011-10-02 09:04:13',NULL,'57920',NULL),(2960,'83311','Linda Leonard','F',NULL,'2005-09-22',NULL,'2012-09-05 16:06:51',NULL,'05987',NULL),(2961,'07529','Brian Holt','M',NULL,'1935-06-18',NULL,'2010-11-03 16:29:29',NULL,'53249',NULL),(2962,'02553','Rhea Dale','M',NULL,'1936-09-10',NULL,'2010-06-25 19:33:06',NULL,'48750',NULL),(2963,'68004','Sacha Brady','M',NULL,'1955-12-01',NULL,'2010-11-21 09:31:02',NULL,'18938',NULL),(2964,'07926','Kiara Poole','F',NULL,'1940-12-16',NULL,'2010-01-14 18:23:48',NULL,'95148',NULL),(2965,'13422','Maggie Gonzales','M',NULL,'1996-09-19',NULL,'2009-10-27 17:38:55',NULL,'01316',NULL),(2966,'88150','Jerome Avila','M',NULL,'1953-05-02',NULL,'2010-01-31 13:24:34',NULL,'12949',NULL),(2967,'38764','Scott Wilcox','F',NULL,'1997-06-18',NULL,'2009-09-28 04:05:18',NULL,'90923',NULL),(2968,'19115','Zenaida Hancock','M',NULL,'1997-06-23',NULL,'2012-01-15 04:09:23',NULL,'90650',NULL),(2969,'27828','Sloane Rosario','M',NULL,'1966-11-07',NULL,'2010-05-30 21:56:00',NULL,'11575',NULL),(2970,'71417','Kiara Santana','F',NULL,'2004-07-31',NULL,'2010-04-22 05:21:14',NULL,'61887',NULL),(2971,'39219','Shannon Strickland','F',NULL,'1995-08-15',NULL,'2010-11-23 08:48:38',NULL,'58787',NULL),(2972,'65840','Stacy West','F',NULL,'1996-06-17',NULL,'2011-08-02 00:57:28',NULL,'66583',NULL),(2973,'97181','Carter Wolfe','F',NULL,'1934-04-08',NULL,'2009-01-05 19:00:52',NULL,'48467',NULL),(2974,'82385','Abdul Lawson','F',NULL,'1978-05-15',NULL,'2011-08-19 11:39:25',NULL,'03443',NULL),(2975,'94097','Buffy Brady','M',NULL,'1973-11-24',NULL,'2010-05-29 22:37:20',NULL,'06897',NULL),(2976,'94249','Fallon Price','F',NULL,'2009-01-02',NULL,'2011-05-03 12:10:56',NULL,'07283',NULL),(2977,'86985','Evangeline Daniels','M',NULL,'1995-02-02',NULL,'2010-08-15 08:54:38',NULL,'93680',NULL),(2978,'63235','Myles Lancaster','M',NULL,'1984-03-09',NULL,'2011-05-19 07:55:29',NULL,'18767',NULL),(2979,'67385','Rinah Haynes','F',NULL,'1990-08-14',NULL,'2010-06-15 03:13:18',NULL,'15400',NULL),(2980,'25374','Harrison Howell','M',NULL,'2007-11-01',NULL,'2011-03-10 18:29:47',NULL,'90635',NULL),(2981,'59190','TaShya Casey','F',NULL,'1989-05-11',NULL,'2012-01-02 15:09:06',NULL,'86472',NULL),(2982,'62019','Lilah Dawson','M',NULL,'1994-11-11',NULL,'2010-02-01 13:47:17',NULL,'36201',NULL),(2983,'57770','Davis Carney','M',NULL,'1991-11-30',NULL,'2009-08-18 10:08:15',NULL,'26226',NULL),(2984,'71698','Alfonso Tillman','F',NULL,'1962-05-13',NULL,'2010-04-12 20:25:51',NULL,'32851',NULL),(2985,'23741','Conan Compton','F',NULL,'1944-08-13',NULL,'2011-05-11 22:37:58',NULL,'21892',NULL),(2986,'33424','Caleb Neal','F',NULL,'2003-03-08',NULL,'2009-07-22 04:53:44',NULL,'23122',NULL),(2987,'06320','Julian Houston','F',NULL,'1998-08-16',NULL,'2012-08-06 19:55:28',NULL,'65707',NULL),(2988,'04779','Ann Dennis','M',NULL,'1944-09-03',NULL,'2011-07-19 12:06:48',NULL,'00434',NULL),(2989,'89130','Moana Puckett','M',NULL,'1947-04-11',NULL,'2011-07-24 09:00:40',NULL,'19330',NULL),(2990,'05821','Xantha Sutton','M',NULL,'1938-12-14',NULL,'2011-05-21 23:29:25',NULL,'97867',NULL),(2991,'31808','Zachery Parks','F',NULL,'2001-01-23',NULL,'2009-02-18 11:48:34',NULL,'70900',NULL),(2992,'40338','Ashton Woodward','F',NULL,'1966-03-04',NULL,'2010-08-30 21:53:54',NULL,'48760',NULL),(2993,'21992','Mannix Hodges','M',NULL,'1942-09-09',NULL,'2010-04-04 13:56:11',NULL,'21039',NULL),(2994,'84989','Reese Hendricks','M',NULL,'1967-06-05',NULL,'2009-11-22 15:36:46',NULL,'48376',NULL),(2995,'36086','Odessa Melton','F',NULL,'1931-05-08',NULL,'2010-04-24 15:37:05',NULL,'29522',NULL),(2996,'24163','Sigourney Huffman','F',NULL,'1969-11-13',NULL,'2011-05-05 02:43:41',NULL,'91370',NULL),(2997,'52016','Regan Mcdaniel','F',NULL,'1997-09-06',NULL,'2011-07-14 15:27:03',NULL,'48624',NULL),(2998,'24867','Whilemina Delgado','F',NULL,'1992-11-22',NULL,'2010-02-02 10:00:29',NULL,'11875',NULL),(2999,'58612','Ruby Spencer','M',NULL,'1943-08-25',NULL,'2012-03-02 15:27:11',NULL,'14230',NULL),(3000,'05625','Orli Cameron','M',NULL,'1946-05-31',NULL,'2009-09-24 14:04:10',NULL,'97454',NULL),(3001,'','Neo','M',0,NULL,116,'2012-05-24 04:00:00','2007-05-24','55','949e6869f5d239b757ffbdf3c8740cfd62092e2c'),(3002,'undefined','Aditi','F',0,NULL,53,'2019-09-30 07:00:00','2008-09-30','1','c9f12b76f3590133bcf3d5178f61e83356a1ec3d'),(3003,'undefined','Testbug','M',0,NULL,53,'2021-09-01 04:00:00','1996','EN/65/98/78','ead11a3378b73bdbd3c311e5102bfcd37c9a340f'),(3004,'undefined','Test9','M',0,NULL,53,'2021-09-01 04:00:00','1996-09-01','987654','adb18d66d63fdd15eb505be2e30c927bd206f59a'),(3005,'undefined','Testlohith1','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','1e0b6210f12b3a9719e42cf54172b93430078038'),(3006,'undefined','Testlohith1','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','1e0b6210f12b3a9719e42cf54172b93430078038'),(3007,'undefined','Testlohith2','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','7e0c938b1a111bf0f7822a59e6789d3f8066c5bd'),(3008,'undefined','Testlohith2','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','7e0c938b1a111bf0f7822a59e6789d3f8066c5bd'),(3009,'undefined','Testlohith3','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','385160d6a7f25a561996e7770f9c65599a1c2993'),(3010,'undefined','Testlohith4','M',0,NULL,53,'2021-10-05 04:00:00','1991-10-05','10000002','99024829bac90bef24cf310e6dd8d0ddf6c965a2'),(3011,'undefined','Testlohith1','M',0,NULL,53,'2021-10-05 04:00:00','1996-10-05','10000001','1e0b6210f12b3a9719e42cf54172b93430078038'),(3012,'undefined','Testlohith10','M',0,NULL,53,'2021-10-05 04:00:00','1978-10-05','10000002','657f53c4d2a9e5f930a40b7bdc11588dad413434'),(3013,'undefined','Fdsa','O',0,NULL,53,'2021-10-11 04:00:00','1987-10-11','10000002','4c522f2972947f83ff4cf6b3693073d45dd6e85f'),(3014,'undefined','Testinglab1','M',0,NULL,53,'2021-10-11 04:00:00','1987-10-11','10000001','45da26f57ce78a1923da456f0faed2ae047e7492'),(3015,'undefined','Madara1','O',0,NULL,53,'2021-10-11 04:00:00','1986-10-11','10000001','d304e481f1d3613f3db4888f30abc2bcc6fb61b2'),(3016,'undefined','Madara2','O',0,NULL,53,'2021-10-11 04:00:00','1986-10-11','10000002','6267a5631673a844d44ed9afd8f211525b17a940'),(3017,'undefined','Madara3','O',0,NULL,53,'2021-10-11 04:00:00','1986-10-11','10000001','fff7208dfda57814df32c3265c1a4ac52ab4c341'),(3018,'undefined','Testing1','O',0,NULL,53,'2021-10-14 04:00:00','1969-12-31','10000001','c48e956b497b73e940ed5d36a2c5df109b042ac6'),(3019,'undefined','Temptemp1','O',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','10000001','8ce4372d823c8f62fad292535a082faab19edb76'),(3020,'undefined','Temptemp1','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','10000001','2e1155f743092b546311e0a7ff73b8ce25856418'),(3021,'undefined','Temptemp1','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','10000001','2e1155f743092b546311e0a7ff73b8ce25856418'),(3022,'undefined','Temptemp1','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','10000001','2e1155f743092b546311e0a7ff73b8ce25856418'),(3023,'undefined','Fdsa','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','10000001','584ea5fdb50a2fb4ba5f0c04f2cff8f85cb9f08a'),(3024,'undefined','Temptemp2','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-15','1234','677c5be1a2ea50fae53d72a19102875e07aa3048'),(3025,'undefined','Temp1','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-16','1234','7218a3fd5b592a4ba590d4a66a44048d1b64129d'),(3026,'undefined','Temptemp1','O',0,NULL,53,'2021-10-16 04:00:00','1987-10-16','10000001','94ee5a8fd51a5745961a2af9dfa49762760ce96b'),(3027,'undefined','Fdsa','M',0,NULL,53,'2021-10-16 04:00:00','1987-10-16','12345','cca91833bafb4ecf74bc47653449f6a9d0a68fba'),(3028,'undefined','Gendertest1','O',0,NULL,53,'2022-01-08 05:00:00','1999','10000007','7ba7ea69f6c8ab5e71c8f1e80bcf06a14d21375f'),(3029,'undefined','Gendertest2','M',0,NULL,53,'2022-01-08 05:00:00','1996-01-08','10000008','20052aaaea934b5dc0c1cdbcbec553d8ad4e6332'),(3030,'undefined','Gendertest3','F',0,NULL,53,'2022-01-08 05:00:00','1988-01-08','10000009','54e4f09d7b40540e46b67321c9161931168b7402'),(3031,'undefined','Gendertest4','M',0,NULL,53,'2022-01-08 05:00:00','1997','10000010','938880285b3cc219fa8e3f2964a4d8ef41d7eca2'),(3032,'undefined','Gendertest5','O',0,NULL,53,'2022-01-08 05:00:00','1997-01-08','10000011','bd4f71dbab1a94048e2a2c23cad89234da7a95c4'),(3033,'undefined','Fib1','M',0,NULL,53,'2022-01-10 05:00:00','1999-01-10','13','bd687e25f6d11f256779cc4e6a3d08a869cfc9b5');
/*!40000 ALTER TABLE `patient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_custom_data`
--

DROP TABLE IF EXISTS `patient_custom_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_custom_data` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_id` int(11) unsigned NOT NULL default '0',
  `patient_id` int(11) unsigned NOT NULL default '0',
  `field_value` varchar(45) NOT NULL default '',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `field_id` (`field_id`),
  KEY `patient_id` (`patient_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_custom_data`
--

LOCK TABLES `patient_custom_data` WRITE;
/*!40000 ALTER TABLE `patient_custom_data` DISABLE KEYS */;
INSERT INTO `patient_custom_data` VALUES (1,1,3028,'2022-01-11','2022-01-11 22:25:27'),(2,1,3031,'2022-01-11','2022-01-11 22:25:53');
/*!40000 ALTER TABLE `patient_custom_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_custom_field`
--

DROP TABLE IF EXISTS `patient_custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_custom_field` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_name` varchar(45) NOT NULL default '',
  `field_options` varchar(65474) default NULL,
  `field_type_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `field_type_id` (`field_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_custom_field`
--

LOCK TABLES `patient_custom_field` WRITE;
/*!40000 ALTER TABLE `patient_custom_field` DISABLE KEYS */;
INSERT INTO `patient_custom_field` VALUES (1,'Date of Diagnosis','',2,'2021-10-05 20:56:36');
/*!40000 ALTER TABLE `patient_custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_daily`
--

DROP TABLE IF EXISTS `patient_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_daily` (
  `datestring` varchar(45) NOT NULL,
  `count` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_daily`
--

LOCK TABLES `patient_daily` WRITE;
/*!40000 ALTER TABLE `patient_daily` DISABLE KEYS */;
INSERT INTO `patient_daily` VALUES ('20100504',1),('20100511',19),('20100512',65),('20100514',40),('20100517',60),('20100518',41),('20100519',47),('20100521',45),('20100525',57),('20100526',48),('20100527',48),('20100528',49),('20100531',51),('20100601',63),('20100602',38),('20100603',46),('20100604',37),('20100607',54),('20100608',56),('20100609',46),('20100610',50),('20100611',54),('20100614',55),('20100615',51),('20100616',51),('20100617',44),('20100618',35),('20100621',49),('20100622',53),('20100623',39),('20100624',43),('20100625',36),('20100630',40),('20100701',44),('20100702',33),('20100705',65),('20100706',53),('20100707',58),('20100708',49),('20100709',35),('20100712',73),('20100713',52),('20100714',60),('20100715',42),('20100716',28),('20100719',50),('20100720',59),('20100721',30),('20100722',42),('20100723',33),('20100726',60),('20100727',40),('20100728',48),('20100729',38),('20100730',31),('20100802',61),('20100803',44),('20100804',44),('20100805',33),('20100806',47),('20100809',57),('20100810',58),('20100811',48),('20100812',48),('20100813',39),('20100817',45),('20100818',54),('20100819',34),('20100820',36),('20100823',59),('20100824',61),('20100825',3741),('20100826',33),('20100827',28),('20100830',56),('20100831',65),('20100901',56),('20100902',39),('20100903',37),('20100906',63),('20100907',50),('20100908',39),('20100909',34),('20100913',56),('20100914',38),('20100915',45),('20100916',39),('20100917',51),('20100920',74),('20100921',57),('20100922',57),('20100923',43),('20100924',60),('20100927',57),('20100928',53),('20100929',61),('20100930',48),('20101001',43),('20101004',58),('20101005',46),('20101006',36),('20101007',37),('20101008',47),('20101011',63),('20101012',52),('20101013',56),('20101014',61),('20101015',32),('20101018',72),('20101019',55),('20101020',50),('20101021',61),('20101022',46),('20101025',70),('20101026',57),('20101027',43),('20101028',23),('20101029',38),('20101101',67),('20101102',46),('20101105',52),('20101108',42),('20101109',49),('20101110',34),('20101111',51),('20101112',35),('20101115',51),('20101116',52),('20101118',60),('20101119',43),('20101122',49),('20101123',57),('20101124',50),('20101125',41),('20101126',28),('20101129',48),('20101130',114),('20101201',45),('20101202',41),('20101203',56),('20101206',57),('20101207',54),('20101208',49),('20101209',43),('20101210',40),('20101213',50),('20101214',59),('20101215',39),('20101216',42),('20101217',22),('20101220',52),('20101221',50),('20101222',39),('20101223',45),('20101224',29),('20101227',64),('20101228',60),('20101229',55),('20101230',40),('20101231',21),('20110103',73),('20110104',63),('20110105',53),('20110106',44),('20110107',36),('20110110',67),('20110111',57),('20110112',41),('20110113',28),('20110114',37),('20110117',66),('20110118',41),('20110119',49),('20110120',55),('20110121',45),('20110124',55),('20110125',40),('20110126',46),('20110127',43),('20110128',29),('20110131',66),('20110201',57),('20110202',46),('20110203',50),('20110204',24),('20110207',52),('20110208',46),('20110209',42),('20110210',54),('20110214',64),('20110215',42),('20110217',44),('20110218',46),('20110221',63),('20110222',63),('20110223',51),('20110224',94),('20110225',50),('20110228',56),('20110301',50),('20110302',55),('20110303',61),('20110304',37),('20110307',77),('20110308',16),('20110309',47),('20110310',60),('20110311',73),('20110314',108),('20110315',82),('20110316',47),('20110317',67),('20110318',49),('20110321',51),('20110322',56),('20110323',49),('20110324',44),('20110325',36),('20110328',52),('20110329',70),('20110330',57),('20110331',53),('20110401',51),('20110404',60),('20110405',71),('20110406',56),('20110407',47),('20110408',51),('20110411',87),('20110412',77),('20110413',49),('20110414',77),('20110415',56),('20110418',65),('20110419',54),('20110420',67),('20110421',58),('20110509',109),('20110510',88),('20110511',54),('20110512',49),('20110513',79),('20110516',69),('20110517',60),('20110518',45),('20110519',67),('20110523',75),('20110524',70),('20110525',52),('20110526',74),('20110527',51),('20110530',57),('20110531',62),('20110601',57),('20110603',73),('20110606',71),('20110607',60),('20110608',39),('20110609',38),('20110613',74),('20110614',51),('20110615',29),('20110616',40),('20110617',42),('20110620',64),('20110621',49),('20110704',77),('20110705',42),('20110706',48),('20110707',47),('20110708',35),('20110711',72),('20110712',61),('20110713',34),('20110714',42),('20110715',46),('20110718',69),('20110719',46),('20110720',42),('20110721',60),('20110722',49),('20110725',67),('20110726',59),('20110727',41),('20110728',34),('20110729',39),('20110801',63),('20110802',49),('20110803',35),('20110805',32),('20110808',53),('20110809',53),('20110810',34),('20110811',31),('20110812',40),('20110816',82),('20110817',82),('20110818',56),('20110819',47),('20110822',73),('20110823',76),('20110824',31),('20110825',61),('20110826',61),('20110829',73),('20110831',81),('20110901',57),('20110902',98),('20110908',2),('20110910',7),('20120524',1),('20190930',1),('20210901',2),('20211005',8),('20211011',5),('20211014',1),('20211015',6),('20211016',3),('20220108',5),('20220110',1);
/*!40000 ALTER TABLE `patient_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_report_fields_order`
--

DROP TABLE IF EXISTS `patient_report_fields_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_report_fields_order` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `p_fields` varchar(500) collate latin1_general_ci NOT NULL default '',
  `o_fields` varchar(500) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_report_fields_order`
--

LOCK TABLES `patient_report_fields_order` WRITE;
/*!40000 ALTER TABLE `patient_report_fields_order` DISABLE KEYS */;
INSERT INTO `patient_report_fields_order` VALUES (1,'p_field_0,p_field_9,p_field_3,p_field_6,p_field_7,p_field_8,p_field_11,p_field_12,p_field_4','p_field_5,p_field_2,p_field_10,p_field_1');
/*!40000 ALTER TABLE `patient_report_fields_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payments`
--

DROP TABLE IF EXISTS `payments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payments` (
  `id` int(11) NOT NULL auto_increment,
  `amount` decimal(10,2) NOT NULL default '0.00',
  `bill_id` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payments`
--

LOCK TABLES `payments` WRITE;
/*!40000 ALTER TABLE `payments` DISABLE KEYS */;
/*!40000 ALTER TABLE `payments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reference_range`
--

DROP TABLE IF EXISTS `reference_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reference_range` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `measure_id` int(10) unsigned NOT NULL,
  `age_min` varchar(45) default NULL,
  `age_max` varchar(45) default NULL,
  `sex` varchar(10) default NULL,
  `range_lower` varchar(45) NOT NULL,
  `range_upper` varchar(45) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=112 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reference_range`
--

LOCK TABLES `reference_range` WRITE;
/*!40000 ALTER TABLE `reference_range` DISABLE KEYS */;
INSERT INTO `reference_range` VALUES (1,105,'','','B','',''),(30,7,'0','0','B','60','110'),(3,122,'','','B','',''),(4,122,'','','B','',''),(88,152,'0','100','B','10','50'),(89,153,'0','100','B','10','50'),(8,17,'','','B','30','100'),(9,6,'0','0','F','5','35'),(10,6,'0','0','M','5','45'),(11,30,'0','0','F','43','160'),(12,30,'0','0','M','55','200'),(44,16,'0','0','F','6','25'),(43,16,'0','0','M','6','30'),(15,73,'','','B','1','4'),(16,19,'','','B','10','50'),(41,70,'0','0','B','<6',''),(107,49,'0','100','B','8','12'),(19,13,'0','0','M','0.73','1.34'),(20,13,'0','0','F','0.56','1.13'),(21,122,'','','B','',''),(40,98,'0','0','B','< 200',''),(76,34,'0','0','Children','9.6','12.6'),(75,34,'10','100','F','12.0','15.0'),(85,69,'0','100','B','< 10',''),(79,18,'0','0','B','Newborn <12h = 6.0',''),(80,18,'','30 days','B','Newborn 5 Days old  â‰¤ 12.0',''),(39,154,'0','0','B','â‰¤ 5',''),(42,88,'0','0','B','3.6','12'),(66,58,'0','0','B','< 8',''),(74,34,'10','100','M','14.0','18.0'),(73,34,'15','65','Pregnant W','10.5','11.0'),(55,27,'0','100','F','> 50',''),(54,27,'0','100','M','> 45',''),(60,28,'0','0','','< 158',''),(84,25,'0','100','B','130','250'),(87,26,'0','100','F','35','132'),(86,26,'0','100','M','44','184'),(64,22,'0','0','','3.5','5.1'),(65,100,'0','0','','< 4',''),(67,21,'0','0','','136','146'),(90,9,'0','100','B','3.4','7'),(69,47,'51','120','F','< 15',''),(70,47,'0','0','F','< 20',''),(71,47,'0','0','F','< 20',''),(72,47,'0','0','F','< 30',''),(77,34,'0','9','Child','9.6','15.6'),(78,12,'0','0','','1.8','2.4'),(81,18,'0','0','B','Newborn 1 month old â‰¤ 1.5',''),(82,157,'15','100','B','Adult â‰¤ 1.1','0'),(95,4,'0','100','','500','1600'),(96,5,'0','100','','100','1200'),(97,166,'0','100','B','100','1200'),(98,167,'0','100','B','600','2800'),(99,168,'0','100','B','0','1000'),(100,93,'0','0','','0','1000'),(101,92,'0','0','','600','2800'),(102,91,'0','0','','100','1200'),(103,90,'0','0','','500','1600'),(104,169,'0','100','B','500','1600'),(105,10,'0','0','','8.1','10.5'),(106,23,'0','0','','95','108'),(108,173,'0','100','B','5 ','10 '),(109,176,'0','100','B','15','45'),(110,177,'0','100','B','120','126'),(111,178,'0','100','B','45','72');
/*!40000 ALTER TABLE `reference_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `removal_record`
--

DROP TABLE IF EXISTS `removal_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `removal_record` (
  `id` int(11) NOT NULL auto_increment,
  `r_id` int(11) NOT NULL default '0',
  `vr_id` varchar(45) collate latin1_general_ci NOT NULL default '0',
  `type` int(11) default NULL,
  `user_id` int(11) default '0',
  `remarks` varchar(500) collate latin1_general_ci default NULL,
  `status` int(11) NOT NULL default '1',
  `ts` timestamp NULL default CURRENT_TIMESTAMP,
  `category` varchar(20) collate latin1_general_ci default 'test',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `removal_record`
--

LOCK TABLES `removal_record` WRITE;
/*!40000 ALTER TABLE `removal_record` DISABLE KEYS */;
INSERT INTO `removal_record` VALUES (1,3005,'0',1,53,'Typo',1,'2021-10-05 19:50:49','patient'),(2,3007,'0',1,53,'Typo',1,'2021-10-05 19:50:57','patient'),(3,11298,'0',1,53,'Typo',1,'2021-10-05 19:51:05','test'),(4,10006,'0',1,53,'Typo',1,'2021-10-05 19:51:05','specimen'),(5,3008,'0',1,53,'Typo',1,'2021-10-05 19:51:05','patient'),(6,11299,'0',1,53,'Typo',1,'2021-10-05 19:54:05','test'),(7,10007,'0',1,53,'Typo',1,'2021-10-05 19:54:05','specimen'),(8,11300,'0',1,53,'Typo',1,'2021-10-05 19:54:05','test'),(9,10008,'0',1,53,'Typo',1,'2021-10-05 19:54:05','specimen'),(10,3009,'0',1,53,'Typo',1,'2021-10-05 19:54:05','patient'),(11,11301,'0',1,53,'Typo',1,'2021-10-05 19:54:11','test'),(12,10009,'0',1,53,'Typo',1,'2021-10-05 19:54:11','specimen'),(13,3010,'0',1,53,'Typo',1,'2021-10-05 19:54:11','patient');
/*!40000 ALTER TABLE `removal_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_config`
--

DROP TABLE IF EXISTS `report_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_config` (
  `report_id` int(10) unsigned NOT NULL auto_increment,
  `header` varchar(500) NOT NULL default '',
  `footer` varchar(500) NOT NULL default '-End-',
  `margins` varchar(45) NOT NULL default '2,0,10,0',
  `p_fields` varchar(45) NOT NULL default '1,1,1,1,1,1,1',
  `s_fields` varchar(45) NOT NULL default '1,1,1,1,1,1',
  `t_fields` varchar(45) NOT NULL default '1,0,1,1,1,0,1,1',
  `p_custom_fields` varchar(45) NOT NULL default '',
  `s_custom_fields` varchar(45) NOT NULL default '',
  `test_type_id` varchar(45) NOT NULL default '0',
  `title` varchar(500) NOT NULL default '',
  `landscape` int(10) unsigned NOT NULL default '0',
  `row_items` int(1) unsigned NOT NULL default '3',
  `show_border` int(1) unsigned NOT NULL default '1',
  `show_result_border` int(1) unsigned NOT NULL default '1',
  `result_border_horizontal` int(1) unsigned NOT NULL default '0',
  `result_border_vertical` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`report_id`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_config`
--

LOCK TABLES `report_config` WRITE;
/*!40000 ALTER TABLE `report_config` DISABLE KEYS */;
INSERT INTO `report_config` VALUES (1,'Test Lab (1st Street, Atl, 30000)??left','#','2,0,7,0','0,1,0,1,1,1,0,0,0,1,0,0,0','1,0,0,0,0,1,1','1,1,1,0,0,0,0,1,0,1,1,1','','','0','Patient Report',0,0,0,1,1,1),(2,'Specimen Report','-End-','2,0,10,0','0,1,0,1,1,0,0,0,0,0,0,0,0','1,1,1,1,1,1','1,0,1,1,1,0,1,1','','','0','',0,3,1,1,0,0),(3,'Test Records','-End-','2,0,10,0','0,1,0,1,1,0,0,0,0,0,0,0,0','1,1,1,1,1,1','1,0,1,1,1,0,1,1','','','0','',0,3,1,1,0,0),(4,'Test Lab??left','-End-#','2,0,10,0','1,1,0,1,1,0,0,0,0,0,0,0,0','1,0,1,0,0,1,0','1,1,1,1,1,0,1,1,0,0,0,0','','','0','Daily Log - Specimens',0,0,0,1,0,0),(5,'Worksheet','','2,0,10,0','0,1,0,1,1,0,0,0,0,0,0,0,0','0,0,1,1,0,1','1,0,1,1,1,0,1,1','','1','0','',0,3,1,1,0,0),(6,'Test Lab??left','-End-#','2,0,10,0','1,1,1,1,1,1,1,1,1,1,1,1,0,1','1,1,1,1,1,1,0','1,0,1,1,1,0,1,1,0,0,0,0','1','','0','Daily Log - Patients',0,0,0,1,0,0),(7,'Worksheet - ALT/SGPT','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','8','',0,3,1,1,0,0),(8,'Worksheet - Hepatitis B','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','48','',0,3,1,1,0,0),(9,'Worksheet - Blood Urea Nitrogen','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','21','',0,3,1,1,0,0),(10,'Worksheet - AST/SGOT','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','18','',0,3,1,1,0,0),(11,'Worksheet - Chloride','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','1,0,1,1,0,0','1,0,1,0,0,0,0,1','','','25','',0,3,1,1,0,0),(12,'Worksheet - Cholesterol','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','27','',0,3,1,1,0,0),(13,'Worksheet - Creatinine','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','22','',0,3,1,1,0,0),(14,'Worksheet - CSF','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','60','',0,3,1,1,0,0),(15,'Worksheet - Gamma Glutamyl','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','55','',0,3,1,1,0,0),(16,'Worksheet - FBS','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','9','',0,3,1,1,0,0),(17,'Worksheet - HDL Cholesterol','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','29','',0,3,1,1,0,0),(18,'Worksheet - LDL Cholesterol','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','30','',0,3,1,1,0,0),(19,'Worksheet - Magnesium','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','14','',0,3,1,1,0,0),(20,'Worksheet - Potassium','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','24','',0,3,1,1,0,0),(21,'Worksheet - Sodium','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','23','',0,3,1,1,0,0),(22,'Worksheet - Total Bilirubin','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','20','',0,3,1,1,0,0),(23,'Worksheet - Triglycerides','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','28','',0,3,1,1,0,0),(24,'Worksheet - Bleeding Time (BT)','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','70','',0,3,1,1,0,0),(25,'Worksheet - Blood Type (ABO/Rh)','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','63','',0,3,1,1,0,0),(26,'Worksheet - Clotting Time (CT)','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','54','',0,3,1,1,0,0),(27,'Worksheet - Complete Blood Count','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','39','',0,3,1,1,0,0),(28,'Worksheet - ESR (Sed rate)','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','51','',0,3,1,1,0,0),(29,'Worksheet - HGB','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','40','',0,3,1,1,0,0),(30,'Worksheet - White Blood Cell Count','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','52','',0,3,1,1,0,0),(31,'Worksheet - C-Reactive Protein','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','68','',0,3,1,1,0,0),(32,'Worksheet - Rheumatoid Factor','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','59','',0,3,1,1,0,0),(33,'Worksheet - Toxoplasma','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','67','',0,3,1,1,0,0),(34,'Worksheet - TPHA','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','66','',0,3,1,1,0,0),(35,'Worksheet - VDRL','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','58','',0,3,1,1,0,0),(36,'Worksheet - Sperm Count','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','65','',0,3,1,1,0,0),(37,'Worksheet - Stool Analysis','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','71','',0,3,1,1,0,0),(38,'Worksheet - Zn Stain','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','69','',0,3,1,1,0,0),(39,'Worksheet - HIV DNA PCR','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','41','',0,3,1,1,0,0),(63,'Worksheet - UREA','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','103','',0,3,1,1,0,0),(41,'Worksheet - Malaria','Signature of Technician','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','1,0,1,0,0,0,0','1,0,0,0,0,0,0,0','','','38','',0,3,1,1,0,0),(42,'Worksheet - Culture','Name of Technician','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','1,0,1,0,0,1,0','1,0,1,0,0,0,0,1','','','89','',1,3,1,1,0,0),(43,'Worksheet - Alb','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','90','',0,3,1,1,0,0),(44,'Worksheet - Sugar','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','91','',0,3,1,1,0,0),(45,'Worksheet - Calcium','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','12','',0,3,1,1,0,0),(46,'Worksheet - Lipid Panel','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','35','',0,3,1,1,0,0),(47,'Worksheet - Uric Acid','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','11','',0,3,1,1,0,0),(48,'Worksheet - ASLO','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','92','',0,3,1,1,0,0),(49,'Worksheet - Widal','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','93','',0,3,1,1,0,0),(50,'Worksheet - PSA','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','94','',0,3,1,1,0,0),(51,'Worksheet - chlamydia','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','95','',0,3,1,1,0,0),(52,'Worksheet - H.pylori','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','96','',0,3,1,1,0,0),(53,'Worksheet - Pregnancy test','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','97','',0,3,1,1,0,0),(54,'Worksheet - Random Blood Sugar','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','84','',0,3,1,1,0,0),(55,'Worksheet - Blood filaria','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','98','',0,3,1,1,0,0),(56,'Worksheet - Macroscopic Examination','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','99','',0,3,1,1,0,0),(57,'Worksheet - Microscopy','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','100','',0,3,1,1,0,0),(58,'Worksheet - Cytobacteriologic Examination of Urine (CBEU)','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','101','',0,3,1,1,0,0),(59,'Worksheet - examen bacteriologique','-End-','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','88','',0,3,1,1,0,0),(60,'Worksheet - Hepatitis C','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','57','',0,3,1,1,0,0),(61,'Worksheet - Strip Urinalysis','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','102','',0,3,1,1,0,0),(62,'Worksheet - Pregnancy Test (HCG)','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','61','',0,3,1,1,0,0),(64,'Worksheet - Conjugate/Direct Bilirubin','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','105','',0,3,1,1,0,0),(65,'Worksheet - SKIN SNIP','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','106','',0,3,1,1,0,0),(66,'Worksheet - FACSCount','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','7','',0,3,1,1,0,0),(67,'Worksheet - T-Lymphocytes CD4','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','86','',0,3,1,1,0,0),(68,'Worksheet - T Lymphocyte CD3','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','108','',0,3,1,1,0,0),(69,'Worksheet - T Lymphocyte CD4/CD8','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','109','',0,3,1,1,0,0),(70,'Worksheet - T Lymphocyte CD8','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','107','',0,3,1,1,0,0),(71,'Worksheet - CD4','','5,0,5,0','1,1,0,1,0,1,1,0,1,0,0,0,0','0,0,1,1,0,0','1,0,1,0,0,0,0,1','','','110','',0,3,1,1,0,0),(72,'Grouped Test Count Report Configuration','0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0','1,1,0,1,0,1,1,0,1,0,0,0,0','1','1','1','0','9999009','0',9999009,3,1,1,0,0),(73,'Grouped Specimen Count Report Configuration','0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0','1,1,0,1,0,1,1,0,1,0,0,0,0','1','1','1','0','9999019','0',9999019,3,1,1,0,0),(77,'Daily reports - Patient Varcode Config','-End-','2,0,7,0','0,1,0,1,1,0,0,0,0,0,0,0,0','1,1,1,1,1,1','1,0,1,1,1,0,1,1','','','0','Patient Barcode<br>',0,3,1,1,0,0);
/*!40000 ALTER TABLE `report_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_disease`
--

DROP TABLE IF EXISTS `report_disease`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_disease` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `group_by_age` int(10) unsigned NOT NULL,
  `group_by_gender` int(10) unsigned NOT NULL,
  `age_groups` varchar(500) default NULL,
  `measure_groups` varchar(500) default NULL,
  `measure_id` int(10) unsigned NOT NULL,
  `lab_config_id` int(10) unsigned NOT NULL,
  `test_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  USING BTREE (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1639 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_disease`
--

LOCK TABLES `report_disease` WRITE;
/*!40000 ALTER TABLE `report_disease` DISABLE KEYS */;
INSERT INTO `report_disease` VALUES (511,1,1,'0:10,10:20,20:50,50:100','0:1500,1500:3000,',4,127,7),(1585,0,1,'','Absent/Rare/Few/Moderate/Many',115,129,100),(513,1,1,'0:10,10:20,20:50,50:100','0:1000,1001:2000,',6,127,8),(510,1,1,'0:10,10:20,20:50,50:100','',0,127,0),(512,1,1,'0:10,10:20,20:50,50:100','0:90,',5,127,7),(514,1,1,'0:10,10:20,20:50,50:100','0:1000,',17,127,19),(516,1,1,'0:10,10:20,20:50,50:100','0:1000,',16,127,18),(515,1,1,'0:10,10:20,20:50,50:100','0:1000,',30,127,32),(1584,0,1,'','Trichomonas vaginalis Present/Trichomonas vaginalis Absent',159,129,100),(1425,0,1,'','P/N',53,203,56),(1424,0,1,'','Clear/Cloudy',52,203,56),(1423,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,203,56),(1422,0,1,'','P/N',57,203,58),(1582,0,1,'','Offensive/Non offensive',112,129,99),(1581,0,1,'','+/++/+++/++++',111,129,99),(1580,0,1,'','Whitish/Cream White/Yellowish/Pale Yellow/Bloody',110,129,99),(1579,0,1,'',':',152,129,103),(1578,0,1,'','No ova or protozoa seen/Protozoa|ova seen',156,129,71),(1577,0,1,'','Moderate/Few/Many',148,129,71),(1576,0,1,'','Few/Moderate/Absent/Many',147,129,71),(1575,0,1,'','Few/Moderate/Absent/Many',146,129,71),(1574,0,1,'','Few/Moderate/Absent/Many',145,129,71),(1573,0,1,'','Satisfactory/Unsatisfactory',109,129,71),(1572,0,1,'','Absent/Few/Moderate/Many',108,129,71),(1571,0,1,'','Present/Not present',107,129,71),(1374,0,1,'','P/N',53,131,56),(1371,0,1,'','P/N',57,131,58),(1370,0,1,'','P/N',53,130,56),(1369,0,1,'','Clear/Cloudy',52,130,56),(1368,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,130,56),(1367,0,1,'','P/N',57,130,58),(1366,0,1,'','P/N',53,128,56),(1360,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,129,56),(1361,0,1,'','Clear/Cloudy',52,129,56),(1362,0,1,'','P/N',53,129,56),(1363,0,1,'','P/N',57,128,58),(1364,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,128,56),(1365,0,1,'','Clear/Cloudy',52,128,56),(1570,0,1,'','Offensive/Foul',106,129,71),(1569,0,1,'','Formed (solid)/Semi-formed(not solid)/Watery/Mucoid',105,129,71),(1568,0,1,'',':',157,129,20),(1567,0,1,'',':',104,129,98),(1566,0,1,'','3.6:12',88,129,84),(1373,0,1,'','Clear/Cloudy',52,131,56),(1337,0,1,'','P/N',40,129,41),(1338,0,1,'','N/P',3,129,87),(1372,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,131,56),(1336,0,1,'','P/N',57,129,58),(1270,1,1,'0:1,1:4,4:14,14:45,45:+','60:110,',7,128,9),(504,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber',51,127,56),(505,0,1,'','Clear/Cloudy',52,127,56),(506,0,1,'','P/N',53,127,56),(507,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,127,71),(508,0,1,'','P/N',55,127,71),(517,1,1,'0:10,10:20,20:50,50:100','0.5:25,',34,127,40),(1565,0,1,'',':',103,129,97),(1564,0,1,'','',102,129,96),(1563,0,1,'','16:> 256',101,129,95),(1562,0,1,'','N/1+/2+/3+/4+',32,129,38),(1561,0,1,'','<4:',100,129,94),(1560,0,1,'',':',99,129,93),(1559,0,1,'','<200:',98,129,92),(1558,0,1,'','0:100',9,129,11),(1557,0,1,'','0:1000',28,129,35),(1556,0,1,'','0:1000',27,129,35),(1555,0,1,'','0:1000',26,129,35),(1554,0,1,'','0:1000',25,129,35),(1553,0,1,'','0:10',10,129,12),(1551,0,1,'','positive/trace/negative',96,129,90),(1552,0,1,'','positive/negative',97,129,91),(1550,0,1,'','YES/NO',95,203,89),(1549,0,1,'','YES/NO',95,131,89),(1548,0,1,'','YES/NO',95,130,89),(1547,0,1,'','YES/NO',95,129,89),(1546,0,1,'','YES/NO',95,128,89),(558,0,1,'','R/NR',45,128,48),(566,0,1,'','AA/AF/AS/SS',46,128,49),(571,0,1,'','A/B/AB/O',64,128,63),(572,0,1,'','P/N',65,128,63),(574,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,128,71),(575,0,1,'','P/N',55,128,71),(584,0,1,'','P/N',42,128,43),(585,0,1,'','N/P',3,128,44),(586,0,1,'','P/N',68,128,58),(587,0,1,'','N/P',62,128,61),(1239,1,1,'0:1,1:4,4:14,14:45,45:+','',0,128,0),(1240,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',6,128,8),(1241,1,1,'0:1,1:4,4:14,14:45,45:+','4.0:10.0,',2,128,39),(1242,1,1,'0:1,1:4,4:14,14:45,45:+','3.5:5.5,',33,128,39),(1243,1,1,'0:1,1:4,4:14,14:45,45:+','11.0									0.5:15.0,',34,128,39),(1244,1,1,'0:1,1:4,4:14,14:45,45:+','80.0:99.0,',36,128,39),(1245,1,1,'0:1,1:4,4:14,14:45,45:+','26.0:32.0,',37,128,39),(1246,1,1,'0:1,1:4,4:14,14:45,45:+','32.0:36.0,',38,128,39),(1247,1,1,'0:1,1:4,4:14,14:45,45:+','100:300,',39,128,39),(1248,1,1,'0:1,1:4,4:14,14:45,45:+','100:300,',39,128,50),(1249,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',47,128,51),(1250,1,1,'0:1,1:4,4:14,14:45,45:+','11.0									0.5:15.0,',34,128,40),(1251,1,1,'0:1,1:4,4:14,14:45,45:+','4.0:10.0,',2,128,52),(1252,1,1,'0:1,1:4,4:14,14:45,45:+','0:100,',49,128,54),(1253,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',16,128,18),(1254,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',18,128,20),(1255,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',13,128,22),(1256,1,1,'0:1,1:4,4:14,14:45,45:+','0:100,',21,128,23),(1257,1,1,'0:1,1:4,4:14,14:45,45:+','0:100,',22,128,24),(1258,1,1,'0:1,1:4,4:14,14:45,45:+','0:100,',23,128,25),(1259,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',50,128,55),(1260,1,1,'0:1,1:4,4:14,14:45,45:+','0:10,',12,128,14),(1261,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',75,128,72),(1262,1,1,'0:1,1:4,4:14,14:45,45:+','0:1000,',77,128,74),(1263,1,1,'0:1,1:4,4:14,14:45,45:+','0:100,',73,128,70),(1264,1,1,'0:1,1:4,4:14,14:45,45:+',':,',93,128,86),(1265,1,1,'0:1,1:4,4:14,14:45,45:+','190:1955,',92,128,86),(1266,1,1,'0:1,1:4,4:14,14:45,45:+','130:1118,',91,128,86),(1267,1,1,'0:1,1:4,4:14,14:45,45:+','350:1610,',90,128,86),(1268,1,1,'0:1,1:4,4:14,14:45,45:+','0:3000,',4,128,7),(1269,1,1,'0:1,1:4,4:14,14:45,45:+','0:90,',5,128,7),(1271,1,1,'0:14,14:+','',0,203,0),(1272,1,1,'0:14,14:+','0:1000,',6,203,8),(1273,1,1,'0:14,14:+','0:1000,',16,203,18),(1274,1,1,'0:14,14:+','0:100,',73,203,70),(1275,1,1,'0:14,14:+','0:3000,',4,203,7),(1276,1,1,'0:14,14:+','0:90,',5,203,7),(1277,1,1,'0:14,14:+','0:100,',23,203,25),(1278,1,1,'0:14,14:+','4.0:10.0,',2,203,39),(1279,1,1,'0:14,14:+','3.5:5.5,',33,203,39),(1280,1,1,'0:14,14:+','11.0									0.5:15.0,',34,203,39),(1281,1,1,'0:14,14:+','80.0:99.0,',36,203,39),(1282,1,1,'0:14,14:+','26.0:32.0,',37,203,39),(1283,1,1,'0:14,14:+','32.0:36.0,',38,203,39),(1284,1,1,'0:14,14:+','100:300,',39,203,39),(1285,1,1,'0:14,14:+','60:110,',7,203,9),(1286,1,1,'0:14,14:+','0:10,',12,203,14),(1287,1,1,'0:14,14:+','0:100,',22,203,24),(1288,1,1,'0:14,14:+','0:100,',21,203,23),(678,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,203,71),(679,0,1,'','P/N',55,203,71),(1289,1,1,'0:14,14:+','0:1000,',27,203,29),(681,0,1,'','R/NR',45,203,48),(1290,1,1,'0:14,14:+','11.0									0.5:15.0,',34,203,40),(683,0,1,'','P/N',42,203,43),(684,0,1,'','N/P',3,203,44),(1291,1,1,'0:14,14:+','400:1000000,',41,203,42),(1292,1,1,'0:14,14:+','0:1000,',28,203,30),(1293,1,1,'0:14,14:+','0:1000,',67,203,65),(1294,1,1,'0:14,14:+',':,',93,203,86),(1295,1,1,'0:14,14:+','190:1955,',92,203,86),(1296,1,1,'0:14,14:+','130:1118,',91,203,86),(1297,1,1,'0:14,14:+','350:1610,',90,203,86),(1298,1,1,'0:14,14:+','0:1000,',77,203,74),(693,0,1,'','P/N',68,203,58),(1299,1,1,'0:14,14:+','4.0:10.0,',2,203,52),(697,0,1,'','R/NR',45,129,48),(716,0,1,'','A/B/AB/O',64,129,63),(717,0,1,'','P/N',65,129,63),(730,0,1,'','N/P',3,129,44),(731,0,1,'','P/N',58,129,59),(732,0,1,'','P/N',69,129,67),(733,0,1,'','P/N',68,129,66),(734,0,1,'','P/N',68,129,58),(736,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,129,71),(737,0,1,'','P/N',55,129,71),(738,0,1,'','AAFB seen/AAFB not seen',72,129,69),(740,0,1,'','',0,130,0),(741,0,1,'','0:1000',6,130,8),(742,0,1,'','R/NR',45,130,48),(743,0,1,'','0:1000',18,130,20),(744,0,1,'','0:1000',19,130,21),(745,0,1,'','0.56:1.13',13,130,22),(746,0,1,'','0:100',22,130,24),(747,0,1,'','0:100',23,130,25),(748,0,1,'','0:1000',27,130,29),(749,0,1,'','0:1000',28,130,30),(750,0,1,'','0:1000',30,130,32),(751,0,1,'','0:1000',50,130,55),(752,0,1,'','0:1000',14,130,16),(753,0,1,'','4.0:10.0',2,130,39),(754,0,1,'','3.5:5.5',33,130,39),(755,0,1,'','11.0									0.5:15.0',34,130,39),(756,0,1,'','80.0:99.0',36,130,39),(757,0,1,'','26.0:32.0',37,130,39),(758,0,1,'','32.0:36.0',38,130,39),(759,0,1,'','100:300',39,130,39),(760,0,1,'','AA/AF/AS/SS',46,130,49),(761,0,1,'','0:1000',47,130,51),(762,0,1,'','11.0									0.5:15.0',34,130,40),(763,0,1,'','4.0:10.0',2,130,52),(764,0,1,'','0:100',49,130,54),(765,0,1,'','A/B/AB/O',64,130,63),(766,0,1,'','P/N',65,130,63),(767,0,1,'','0:100',21,130,23),(768,0,1,'','P/N',42,130,43),(769,0,1,'','N/P',3,130,44),(770,0,1,'','P/N',68,130,58),(771,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,130,71),(772,0,1,'','P/N',55,130,71),(773,0,1,'','0:1000',75,130,72),(774,0,1,'','0:100',59,130,60),(775,0,1,'','0:10000',60,130,60),(776,0,1,'','0:1000',61,130,60),(777,0,1,'','0:1000',67,130,65),(778,0,1,'','0:100',73,130,70),(1479,0,1,'','',0,131,0),(1480,0,1,'','0:1000,',6,131,8),(781,0,1,'','R/NR',45,131,48),(1481,0,1,'','0:1000,',18,131,20),(1482,0,1,'','0:1000,',19,131,21),(1487,0,1,'','0:1000,',27,131,29),(1488,0,1,'','0:1000,',28,131,30),(1489,0,1,'','0:1000,',50,131,55),(1490,0,1,'','0:1000,',14,131,16),(1491,0,1,'','4.0:10.0,',2,131,39),(1492,0,1,'','3.5:5.5,',33,131,39),(1497,0,1,'','100:300,',39,131,39),(1498,0,1,'','0:1000,',47,131,51),(1500,0,1,'','4.0:10.0,',2,131,52),(803,0,1,'','A/B/AB/O',64,131,63),(804,0,1,'','P/N',65,131,63),(805,0,1,'','P/N',42,131,43),(806,0,1,'','N/P',3,131,44),(807,0,1,'','P/N',68,131,58),(808,0,1,'','Formed(solid)/Semi-formed(not solid)/Watery',54,131,71),(809,0,1,'','P/N',55,131,71),(1502,0,1,'','0:1000,',25,131,27),(1503,0,1,'','0:1000,',30,131,32),(812,0,1,'','P/N',48,131,53),(813,0,1,'','P/N',40,131,41),(814,0,1,'','P/N',58,131,59),(1506,0,1,'','0:10000,',60,131,60),(1507,0,1,'','0:1000,',61,131,60),(819,0,1,'','AAFB seen/AAFB not seen',72,131,69),(1483,0,1,'','0.56:1.13,',13,131,22),(1484,0,1,'','0:100,',21,131,23),(1485,0,1,'','0:100,',22,131,24),(1486,0,1,'','0:100,',23,131,25),(1493,0,1,'','11.0									0.5:15.0,',34,131,39),(1494,0,1,'','80.0:99.0,',36,131,39),(1495,0,1,'','26.0:32.0,',37,131,39),(1496,0,1,'','32.0:36.0,',38,131,39),(1499,0,1,'','11.0									0.5:15.0,',34,131,40),(1501,0,1,'','0:100,',49,131,54),(1504,0,1,'','0:100,',73,131,70),(1505,0,1,'','0:100,',59,131,60),(1203,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','',0,129,0),(1204,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',6,129,8),(1205,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',19,129,21),(1206,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',16,129,18),(1207,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',23,129,25),(1208,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',25,129,27),(1209,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0.56:1.13,',13,129,22),(1210,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',59,129,60),(1211,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:10000,',60,129,60),(1212,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',61,129,60),(1213,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',50,129,55),(1214,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','60:110,',7,129,9),(1215,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',27,129,29),(1216,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',28,129,30),(1217,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:10,',12,129,14),(1218,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',22,129,24),(1219,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',21,129,23),(1220,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',18,129,20),(1221,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',26,129,28),(1222,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',73,129,70),(1223,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:100,',49,129,54),(1224,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','4.0:10.0,',2,129,39),(1225,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','3.5:5.5,',33,129,39),(1226,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','11.0									0.5:15.0,',34,129,39),(1227,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','80.0:99.0,',36,129,39),(1228,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','26.0:32.0,',37,129,39),(1229,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','32.0:36.0,',38,129,39),(1230,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','100:300,',39,129,39),(1231,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',47,129,51),(1232,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','11.0									0.5:15.0,',34,129,40),(1233,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','4.0:10.0,',2,129,52),(1234,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',70,129,68),(1235,1,1,'0:4,4:9,9:14,14:19,19:24,24:29,29:34,34:39,39:44,44:49,49:54,54:59,59:64,64:+','0:1000,',67,129,65),(1583,0,1,'','Normal/Inflammed/Pregnant',114,129,99),(1432,0,1,'','N/P',89,131,85),(1433,0,1,'','P/N',66,131,64),(1508,0,1,'','0:1000,',16,131,18),(1509,0,1,'','0:1000,',70,131,68),(1510,0,1,'','0:10,',10,131,12),(1511,0,1,'','0:3000,',4,131,7),(1512,0,1,'','0:90,',5,131,7),(1513,0,1,'','0.56:1.13,',13,131,15),(1514,0,1,'','0:1000,',76,131,73),(1515,0,1,'','0:1000,',29,131,31),(1442,0,1,'','P/N',56,131,57),(1443,0,1,'','AA/AF/AS/SS',46,131,49),(1516,0,1,'','0:1000,',6,131,37),(1517,0,1,'','0:1000,',16,131,37),(1518,0,1,'','0.56:1.13,',13,131,37),(1519,0,1,'','0:1000,',29,131,37),(1520,0,1,'','0:1000,',31,131,33),(1521,0,1,'','0:1000,',25,131,35),(1522,0,1,'','0:1000,',26,131,35),(1523,0,1,'','0:1000,',27,131,35),(1524,0,1,'','0:1000,',28,131,35),(1525,0,1,'','0:1000,',6,131,36),(1526,0,1,'','0:1000,',16,131,36),(1527,0,1,'','0:1000,',17,131,36),(1528,0,1,'','0:1000,',18,131,36),(1529,0,1,'','0:10,',12,131,14),(1458,0,1,'','N/1+/2+/3+/4+',32,131,38),(1530,0,1,'','1:10,',11,131,13),(1531,0,1,'','100:300,',39,131,50),(1461,0,1,'','N/P',62,131,61),(1532,0,1,'','0:1000,',63,131,62),(1533,0,1,'','0:1000,',75,131,72),(1534,0,1,'','5:1000,',8,131,10),(1535,0,1,'','3.6:12,',88,131,84),(1466,0,1,'','N/P',44,131,47),(1536,0,1,'','0:1000,',67,131,65),(1537,0,1,'',':,',93,131,86),(1538,0,1,'','190:1955,',92,131,86),(1539,0,1,'','130:1118,',91,131,86),(1540,0,1,'','350:1610,',90,131,86),(1472,0,1,'','NR/1+/2+/3+/4+',87,131,83),(1541,0,1,'','0:1000,',77,131,74),(1542,0,1,'','0:1000,',15,131,17),(1475,0,1,'','P/N',69,131,67),(1476,0,1,'','P/N',68,131,66),(1543,0,1,'','0:1000,',26,131,28),(1544,0,1,'','0:100,',9,131,11),(1545,0,1,'','oui/non',94,131,88),(1586,0,1,'','Absent/Rare/Few/Moderate/Many',116,129,100),(1587,0,1,'','Absent/Rare/Few/Moderate/Many',117,129,100),(1588,0,1,'','Absent/Rare/Few/Moderate/Many',118,129,100),(1589,0,1,'','Absent/Rare/Few/Moderate/Many',119,129,100),(1590,0,1,'','Absent/Rare/Few/Moderate/Many',120,129,100),(1591,0,1,'','Absent/Rare/Few/Moderate/Many',121,129,100),(1592,0,1,'','Rare/Few/Moderate/Many/Absent',160,129,100),(1593,0,1,'','Absent/Rare/Few/Moderate/Many',161,129,100),(1594,0,1,'','Absent/Rare/Few/Moderate/Many',163,129,100),(1595,0,1,'','Type I/Type II/Type III/Type IV/Type V',164,129,100),(1596,0,1,'','Yellow/Brown',122,129,101),(1597,0,1,'','Yes/No',123,129,101),(1598,0,1,'',':',124,129,101),(1599,0,1,'','Present/Absent',125,129,101),(1600,0,1,'','Present/Absent',126,129,101),(1601,0,1,'','Present/Absent',127,129,101),(1602,0,1,'','Present/Absent',128,129,101),(1603,0,1,'','Present/Absent',129,129,101),(1604,0,1,'','Present/Absent',130,129,101),(1605,0,1,'','Present/Absent',131,129,101),(1606,0,1,'','Present/Absent',132,129,101),(1607,0,1,'','Present/Absent',133,129,101),(1608,0,1,'','-/-',158,129,101),(1609,0,1,'','positif/negatif',94,129,88),(1610,0,1,'','Positive/Negative',56,129,57),(1611,0,1,'','Straw/Pale Yellow/Deep Yellow/Amber/Yellow/Coffee brown',134,129,102),(1612,0,1,'','Clear/Cloudy',135,129,102),(1613,0,1,'','Negative/+/++/+++',136,129,102),(1614,0,1,'','Normal/2/4/8/12',137,129,102),(1615,0,1,'','Negative/+/++/+++',138,129,102),(1616,0,1,'','Negative/10 mg#dl/20 mg#dl/40 mg#dl',139,129,102),(1617,0,1,'','Normal/50/150/500/â‰¥1000(56)',140,129,102),(1618,0,1,'','Negative/15/30/100/500/Trace',141,129,102),(1619,0,1,'','Negative/+ca 5-10/++ca 50/+++ca 300/ca 5-10/ca 50/Ca 300',142,129,102),(1620,0,1,'','5/5.5/6/6.5/7/7.5/8/8.5/9',143,129,102),(1621,0,1,'','Negative/Positive/Pink colouration',144,129,102),(1622,0,1,'','Negative/Ca 15/Ca 25/Ca 70/Ca 75/Ca 125/Ca 500',149,129,102),(1623,0,1,'','1.00/1.005/1.010/1.015/1.020/1.025/1.030',150,129,102),(1624,0,1,'','Epithelial Cells/Pus Cells/Red Blood Cells/Bacteria/Other',151,129,102),(1625,0,1,'','Negative/Positive',62,129,61),(1626,0,1,'','Newborn < 12h: 6.0/12 - 24h: 8.5/24 - 48h: 11.5/3 - 5days: 15.0/5 - 12days: Gradually decreasing to 1.0/Children and adults: 1.0',154,129,105),(1627,0,1,'','Positive/Negative',155,129,106),(1628,0,1,'',':',4,129,7),(1629,0,1,'',':',5,129,7),(1630,0,1,'','> 1',165,129,7),(1631,0,1,'',':',93,129,86),(1632,0,1,'','190:1955',92,129,86),(1633,0,1,'','130:1118',91,129,86),(1634,0,1,'','350:1610',90,129,86),(1635,0,1,'',':',167,129,108),(1636,0,1,'',':',168,129,109),(1637,0,1,'',':',166,129,107),(1638,0,1,'',':',169,129,110);
/*!40000 ALTER TABLE `report_disease` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sites`
--

DROP TABLE IF EXISTS `sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sites` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `lab_id` int(11) default NULL,
  `Region` varchar(40) default NULL,
  `District` varchar(40) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sites`
--

LOCK TABLES `sites` WRITE;
/*!40000 ALTER TABLE `sites` DISABLE KEYS */;
INSERT INTO `sites` VALUES (1,'Testlab1',127,NULL,NULL);
/*!40000 ALTER TABLE `sites` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen`
--

DROP TABLE IF EXISTS `specimen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen` (
  `specimen_id` int(10) unsigned NOT NULL default '0',
  `patient_id` int(11) unsigned NOT NULL default '0',
  `specimen_type_id` int(11) unsigned NOT NULL default '0',
  `user_id` int(11) unsigned default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `status_code_id` int(11) unsigned default NULL,
  `referred_to` int(11) unsigned default NULL,
  `comments` text,
  `aux_id` varchar(45) default NULL,
  `date_collected` date NOT NULL default '0000-00-00',
  `date_recvd` date default NULL,
  `session_num` varchar(45) default NULL,
  `time_collected` varchar(45) default NULL,
  `report_to` int(10) unsigned default NULL,
  `doctor` varchar(45) default NULL,
  `date_reported` datetime default NULL,
  `referred_to_name` varchar(70) default NULL,
  `daily_num` varchar(45) NOT NULL default '',
  `referred_from_name` varchar(20) default NULL,
  `site_id` int(11) default NULL,
  PRIMARY KEY  (`specimen_id`),
  KEY `patient_id` (`patient_id`),
  KEY `specimen_type_id` (`specimen_type_id`),
  KEY `user_id` (`user_id`),
  KEY `status_code_id` (`status_code_id`),
  KEY `referred_to` (`referred_to`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen`
--

LOCK TABLES `specimen` WRITE;
/*!40000 ALTER TABLE `specimen` DISABLE KEYS */;
INSERT INTO `specimen` VALUES (1,1509,8,60,'2011-09-10 19:15:31',1,0,'','','2009-10-30','2009-10-30','','',1,'Fox','2011-09-10 15:17:41','','',NULL,NULL),(2,624,8,60,'2011-09-10 19:15:31',1,0,'','','2009-09-12','2009-09-12','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(3,70,24,61,'2011-09-10 19:15:31',1,0,'','','2009-01-30','2009-01-30','','',1,'Dillards',NULL,'','',NULL,NULL),(4,2106,6,60,'2011-09-10 19:15:32',1,0,'','','2010-03-12','2010-03-12','','',1,'Hood','2011-09-10 15:18:09','','',NULL,NULL),(5,308,15,61,'2011-09-10 19:15:32',1,0,'','','2010-01-04','2010-01-04','','',1,'Knight','2011-09-10 15:17:57','','',NULL,NULL),(6,1145,7,61,'2011-09-10 19:15:32',1,0,'','','2009-05-22','2009-05-22','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(7,474,6,60,'2011-09-10 19:15:32',1,0,'','','2011-05-12','2011-05-12','','',1,'Jones',NULL,'','',NULL,NULL),(8,2790,6,61,'2011-09-10 19:15:32',1,0,'','','2009-06-09','2009-06-09','','',1,'Fox','2011-09-10 15:17:10','','',NULL,NULL),(9,49,12,60,'2011-09-10 19:15:32',1,0,'','','2009-09-22','2009-09-22','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(10,1269,6,60,'2011-09-10 19:15:32',0,0,'','','2010-07-22','2010-07-22','','',1,'Knight',NULL,'','',NULL,NULL),(11,2159,7,60,'2011-09-10 19:15:32',1,0,'','','2009-04-10','2009-04-10','','',1,'Sweeney','2011-09-10 15:16:55','','',NULL,NULL),(12,2475,22,61,'2011-09-10 19:15:32',1,0,'','','2010-09-11','2010-09-11','','',1,'Knight',NULL,'','',NULL,NULL),(13,412,7,60,'2011-09-10 19:15:32',0,0,'','','2011-06-20','2011-06-20','','',1,'Guzman',NULL,'','',NULL,NULL),(14,2341,15,60,'2011-09-10 19:15:32',1,0,'','','2009-09-02','2009-09-02','','',1,'Myers','2011-09-10 15:17:28','','',NULL,NULL),(15,1912,9,61,'2011-09-10 19:15:32',1,0,'','','2009-02-02','2009-02-02','','',1,'Harrel','2011-09-10 15:16:39','','',NULL,NULL),(16,1535,18,61,'2011-09-10 19:15:32',0,0,'','','2011-06-28','2011-06-28','','',1,'Guzman',NULL,'','',NULL,NULL),(17,800,18,61,'2011-09-10 19:15:32',1,0,'','','2009-02-03','2009-02-03','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(18,2576,24,61,'2011-09-10 19:15:32',0,0,'','','2010-10-15','2010-10-15','','',1,'Knight',NULL,'','',NULL,NULL),(19,2999,11,61,'2011-09-10 19:15:32',0,0,'','','2010-05-14','2010-05-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(20,459,22,60,'2011-09-10 19:15:32',1,0,'','','2009-01-11','2009-01-11','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(21,1584,11,61,'2011-09-10 19:15:32',1,0,'','','2009-07-25','2009-07-25','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(22,1865,24,60,'2011-09-10 19:15:32',1,0,'','','2009-02-10','2009-02-10','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(23,932,22,60,'2011-09-10 19:15:32',0,0,'','','2011-01-29','2011-01-29','','',1,'Dillards',NULL,'','',NULL,NULL),(24,900,23,60,'2011-09-10 19:15:32',1,0,'','','2009-08-15','2009-08-15','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(25,1242,18,61,'2011-09-10 19:15:32',1,0,'','','2009-08-04','2009-08-04','','',1,'Knight','2011-09-10 15:17:23','','',NULL,NULL),(26,1541,12,60,'2011-09-10 19:15:32',1,0,'','','2009-10-24','2009-10-24','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(27,573,11,60,'2011-09-10 19:15:32',0,0,'','','2010-08-09','2010-08-09','','',1,'Myers',NULL,'','',NULL,NULL),(28,1222,22,60,'2011-09-10 19:15:32',0,0,'','','2011-03-07','2011-03-07','','',1,'Fox',NULL,'','',NULL,NULL),(29,1870,21,61,'2011-09-10 19:15:32',0,0,'','','2011-08-02','2011-08-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(30,841,24,61,'2011-09-10 19:15:32',1,0,'','','2009-05-15','2009-05-15','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(31,2654,9,60,'2011-09-10 19:15:32',0,0,'','','2011-06-14','2011-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(32,1594,11,61,'2011-09-10 19:15:32',0,0,'','','2010-05-13','2010-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(33,2181,23,61,'2011-09-10 19:15:32',0,0,'','','2010-09-14','2010-09-14','','',1,'Guzman',NULL,'','',NULL,NULL),(34,1948,6,60,'2011-09-10 19:15:32',1,0,'','','2009-10-31','2009-10-31','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(35,410,23,61,'2011-09-10 19:15:32',0,0,'','','2010-06-12','2010-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(36,968,21,60,'2011-09-10 19:15:32',0,0,'','','2011-07-23','2011-07-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(37,1545,21,60,'2011-09-10 19:15:32',1,0,'','','2009-02-06','2009-02-06','','',1,'Hood','2011-09-10 15:16:40','','',NULL,NULL),(38,1896,23,61,'2011-09-10 19:15:32',0,0,'','','2010-07-27','2010-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(39,2845,10,61,'2011-09-10 19:15:32',1,0,'','','2009-06-17','2009-06-17','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(40,447,8,61,'2011-09-10 19:15:32',0,0,'','','2010-05-26','2010-05-26','','',1,'Guzman',NULL,'','',NULL,NULL),(41,2842,10,61,'2011-09-10 19:15:32',1,0,'','','2009-06-24','2009-06-24','','',1,'Sweeney','2011-09-10 15:17:13','','',NULL,NULL),(42,2529,21,61,'2011-09-10 19:15:32',1,0,'','','2010-02-11','2010-02-11','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(43,387,9,61,'2011-09-10 19:15:32',1,0,'','','2009-05-16','2009-05-16','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(44,1529,10,60,'2011-09-10 19:15:32',0,0,'','','2011-05-09','2011-05-09','','',1,'Fox',NULL,'','',NULL,NULL),(45,655,9,60,'2011-09-10 19:15:32',0,0,'','','2010-07-21','2010-07-21','','',1,'Knight',NULL,'','',NULL,NULL),(46,1900,22,60,'2011-09-10 19:15:32',0,0,'','','2010-06-16','2010-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(47,308,18,61,'2011-09-10 19:15:32',0,0,'','','2010-10-14','2010-10-14','','',1,'Fox',NULL,'','',NULL,NULL),(48,578,24,61,'2011-09-10 19:15:32',0,0,'','','2010-11-01','2010-11-01','','',1,'Guzman',NULL,'','',NULL,NULL),(49,1293,24,61,'2011-09-10 19:15:32',0,0,'','','2011-07-15','2011-07-15','','',1,'Dillards',NULL,'','',NULL,NULL),(50,488,10,60,'2011-09-10 19:15:32',1,0,'','','2009-01-12','2009-01-12','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(51,69,9,60,'2011-09-10 19:15:32',0,0,'','','2010-05-20','2010-05-20','','',1,'Harrel',NULL,'','',NULL,NULL),(52,1126,7,61,'2011-09-10 19:15:32',0,0,'','','2011-04-26','2011-04-26','','',1,'Hood',NULL,'','',NULL,NULL),(53,891,18,61,'2011-09-10 19:15:32',0,0,'','','2010-12-21','2010-12-21','','',1,'Myers',NULL,'','',NULL,NULL),(54,435,18,60,'2011-09-10 19:15:32',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(55,253,11,61,'2011-09-10 19:15:32',0,0,'','','2011-08-19','2011-08-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(56,1252,23,60,'2011-09-10 19:15:32',1,0,'','','2010-01-19','2010-01-19','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(57,1054,21,60,'2011-09-10 19:15:32',1,0,'','','2009-12-04','2009-12-04','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(58,2245,12,61,'2011-09-10 19:15:32',1,0,'','','2009-10-22','2009-10-22','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(59,899,18,60,'2011-09-10 19:15:32',1,0,'','','2009-12-23','2009-12-23','','',1,'Buck',NULL,'','',NULL,NULL),(60,2446,7,61,'2011-09-10 19:15:32',0,0,'','','2011-02-15','2011-02-15','','',1,'Fox',NULL,'','',NULL,NULL),(61,2007,6,61,'2011-09-10 19:15:32',1,0,'','','2009-04-24','2009-04-24','','',1,'Fox','2011-09-10 15:16:58','','',NULL,NULL),(62,2930,9,61,'2011-09-10 19:15:32',0,0,'','','2011-08-21','2011-08-21','','',1,'Buck',NULL,'','',NULL,NULL),(63,976,7,61,'2011-09-10 19:15:32',0,0,'','','2010-11-26','2010-11-26','','',1,'Fox',NULL,'','',NULL,NULL),(64,1503,18,60,'2011-09-10 19:15:32',1,0,'','','2009-12-15','2009-12-15','','',1,'Knight',NULL,'','',NULL,NULL),(65,2530,10,61,'2011-09-10 19:15:32',0,0,'','','2010-06-15','2010-06-15','','',1,'Guzman',NULL,'','',NULL,NULL),(66,961,11,61,'2011-09-10 19:15:32',0,0,'','','2010-08-25','2010-08-25','','',1,'Jones',NULL,'','',NULL,NULL),(67,1450,23,60,'2011-09-10 19:15:32',0,0,'','','2010-12-14','2010-12-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(68,1484,22,61,'2011-09-10 19:15:32',0,0,'','','2010-08-01','2010-08-01','','',1,'Jones',NULL,'','',NULL,NULL),(69,35,10,60,'2011-09-10 19:15:32',0,0,'','','2010-05-31','2010-05-31','','',1,'Myers',NULL,'','',NULL,NULL),(70,805,18,60,'2011-09-10 19:15:32',1,0,'','','2009-12-05','2009-12-05','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(71,1040,12,60,'2011-09-10 19:15:32',0,0,'','','2011-08-25','2011-08-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(72,2018,24,60,'2011-09-10 19:15:32',0,0,'','','2011-04-27','2011-04-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(73,314,18,60,'2011-09-10 19:15:32',0,0,'','','2010-10-02','2010-10-02','','',1,'Guzman',NULL,'','',NULL,NULL),(74,2413,24,60,'2011-09-10 19:15:32',0,0,'','','2011-05-28','2011-05-28','','',1,'Jones',NULL,'','',NULL,NULL),(75,157,7,60,'2011-09-10 19:15:32',1,0,'','','2009-04-05','2009-04-05','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(76,2588,12,60,'2011-09-10 19:15:32',1,0,'','','2010-04-16','2010-04-16','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(77,2623,15,60,'2011-09-10 19:15:32',0,0,'','','2011-08-20','2011-08-20','','',1,'Buck',NULL,'','',NULL,NULL),(78,500,8,60,'2011-09-10 19:15:32',1,0,'','','2009-11-28','2009-11-28','','',1,'Dillards',NULL,'','',NULL,NULL),(79,2172,12,60,'2011-09-10 19:15:32',1,0,'','','2009-07-19','2009-07-19','','',1,'Guzman','2011-09-10 15:17:19','','',NULL,NULL),(80,2721,6,60,'2011-09-10 19:15:32',0,0,'','','2010-12-21','2010-12-21','','',1,'Knight',NULL,'','',NULL,NULL),(81,1155,12,60,'2011-09-10 19:15:32',0,0,'','','2011-06-28','2011-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(82,651,8,60,'2011-09-10 19:15:32',0,0,'','','2011-04-08','2011-04-08','','',1,'Jones',NULL,'','',NULL,NULL),(83,910,21,60,'2011-09-10 19:15:32',0,0,'','','2010-05-06','2010-05-06','','',1,'Buck',NULL,'','',NULL,NULL),(84,819,24,60,'2011-09-10 19:15:32',0,0,'','','2010-06-13','2010-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(85,2027,12,61,'2011-09-10 19:15:32',1,0,'','','2009-12-19','2009-12-19','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(86,1107,7,61,'2011-09-10 19:15:32',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(87,729,15,60,'2011-09-10 19:15:32',0,0,'','','2010-09-20','2010-09-20','','',1,'Dillards',NULL,'','',NULL,NULL),(88,2882,22,60,'2011-09-10 19:15:32',0,0,'','','2010-08-15','2010-08-15','','',1,'Knight',NULL,'','',NULL,NULL),(89,933,21,61,'2011-09-10 19:15:32',0,0,'','','2010-12-26','2010-12-26','','',1,'Fox',NULL,'','',NULL,NULL),(90,1990,18,60,'2011-09-10 19:15:32',1,0,'','','2009-02-23','2009-02-23','','',1,'Dillards','2011-09-10 15:16:44','','',NULL,NULL),(91,239,10,61,'2011-09-10 19:15:32',0,0,'','','2010-05-31','2010-05-31','','',1,'Fox',NULL,'','',NULL,NULL),(92,122,8,60,'2011-09-10 19:15:32',0,0,'','','2010-08-04','2010-08-04','','',1,'Myers',NULL,'','',NULL,NULL),(93,1520,8,60,'2011-09-10 19:15:32',0,0,'','','2010-08-18','2010-08-18','','',1,'Buck',NULL,'','',NULL,NULL),(94,2715,21,60,'2011-09-10 19:15:32',1,0,'','','2009-05-13','2009-05-13','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(95,1571,8,61,'2011-09-10 19:15:32',1,0,'','','2009-04-16','2009-04-16','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(96,1052,18,61,'2011-09-10 19:15:32',0,0,'','','2011-04-27','2011-04-27','','',1,'Buck',NULL,'','',NULL,NULL),(97,1183,9,60,'2011-09-10 19:15:32',1,0,'','','2010-04-14','2010-04-14','','',1,'Dillards','2011-09-10 15:18:17','','',NULL,NULL),(98,2889,21,61,'2011-09-10 19:15:32',0,0,'','','2010-06-29','2010-06-29','','',1,'Fox',NULL,'','',NULL,NULL),(99,1824,15,60,'2011-09-10 19:15:32',1,0,'','','2009-11-15','2009-11-15','','',1,'Knight','2011-09-10 15:17:45','','',NULL,NULL),(100,1594,9,61,'2011-09-10 19:15:32',1,0,'','','2010-03-12','2010-03-12','','',1,'Myers','2011-09-10 15:18:09','','',NULL,NULL),(101,1328,23,60,'2011-09-10 19:15:32',1,0,'','','2010-04-19','2010-04-19','','',1,'Dillards','2011-09-10 15:18:18','','',NULL,NULL),(102,260,9,61,'2011-09-10 19:15:32',1,0,'','','2009-08-07','2009-08-07','','',1,'Hood','2011-09-10 15:17:23','','',NULL,NULL),(103,2226,22,61,'2011-09-10 19:15:32',1,0,'','','2010-04-07','2010-04-07','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(104,94,9,61,'2011-09-10 19:15:32',1,0,'','','2009-04-15','2009-04-15','','',1,'Knight','2011-09-10 15:16:56','','',NULL,NULL),(105,2642,21,61,'2011-09-10 19:15:32',1,0,'','','2009-02-07','2009-02-07','','',1,'Harrel','2011-09-10 15:16:40','','',NULL,NULL),(106,2684,22,60,'2011-09-10 19:15:32',1,0,'','','2009-09-20','2009-09-20','','',1,'Sweeney','2011-09-10 15:17:32','','',NULL,NULL),(107,822,8,60,'2011-09-10 19:15:32',0,0,'','','2010-08-08','2010-08-08','','',1,'Myers',NULL,'','',NULL,NULL),(108,500,24,60,'2011-09-10 19:15:32',1,0,'','','2009-09-27','2009-09-27','','',1,'Dillards','2011-09-10 15:17:34','','',NULL,NULL),(109,1443,7,60,'2011-09-10 19:15:32',1,0,'','','2010-04-22','2010-04-22','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(110,931,9,61,'2011-09-10 19:15:32',0,0,'','','2010-09-27','2010-09-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(111,1282,8,60,'2011-09-10 19:15:32',0,0,'','','2010-12-31','2010-12-31','','',1,'Dillards',NULL,'','',NULL,NULL),(112,1108,9,60,'2011-09-10 19:15:32',1,0,'','','2009-03-04','2009-03-04','','',1,'Hood',NULL,'','',NULL,NULL),(113,1165,24,61,'2011-09-10 19:15:32',0,0,'','','2010-11-29','2010-11-29','','',1,'Knight',NULL,'','',NULL,NULL),(114,1627,10,61,'2011-09-10 19:15:32',0,0,'','','2010-07-09','2010-07-09','','',1,'Hood',NULL,'','',NULL,NULL),(115,349,22,61,'2011-09-10 19:15:32',1,0,'','','2010-01-09','2010-01-09','','',1,'Guzman',NULL,'','',NULL,NULL),(116,1415,24,60,'2011-09-10 19:15:32',0,0,'','','2010-06-23','2010-06-23','','',1,'Dillards',NULL,'','',NULL,NULL),(117,742,15,61,'2011-09-10 19:15:32',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(118,728,12,60,'2011-09-10 19:15:32',1,0,'','','2009-12-12','2009-12-12','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(119,449,23,60,'2011-09-10 19:15:32',1,0,'','','2009-03-05','2009-03-05','','',1,'Buck','2011-09-10 15:16:47','','',NULL,NULL),(120,1378,11,61,'2011-09-10 19:15:32',1,0,'','','2009-08-27','2009-08-27','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(121,1542,7,61,'2011-09-10 19:15:32',1,0,'','','2010-04-29','2010-04-29','','',1,'Harrel','2011-09-10 15:18:20','','',NULL,NULL),(122,983,12,60,'2011-09-10 19:15:32',0,0,'','','2010-05-06','2010-05-06','','',1,'Hood',NULL,'','',NULL,NULL),(123,2603,12,61,'2011-09-10 19:15:32',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(124,1386,6,61,'2011-09-10 19:15:32',0,0,'','','2011-03-31','2011-03-31','','',1,'Myers',NULL,'','',NULL,NULL),(125,1445,11,61,'2011-09-10 19:15:32',1,0,'','','2009-12-13','2009-12-13','','',1,'Knight',NULL,'','',NULL,NULL),(126,1092,18,61,'2011-09-10 19:15:32',1,0,'','','2010-01-17','2010-01-17','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(127,1092,24,60,'2011-09-10 19:15:32',0,0,'','','2010-08-26','2010-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(128,2739,21,60,'2011-09-10 19:15:32',0,0,'','','2010-12-12','2010-12-12','','',1,'Myers',NULL,'','',NULL,NULL),(129,2309,6,61,'2011-09-10 19:15:32',1,0,'','','2009-04-02','2009-04-02','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(130,1701,23,61,'2011-09-10 19:15:32',1,0,'','','2009-08-25','2009-08-25','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(131,274,10,60,'2011-09-10 19:15:32',0,0,'','','2010-12-26','2010-12-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(132,1566,7,60,'2011-09-10 19:15:32',1,0,'','','2010-02-05','2010-02-05','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(133,1829,23,60,'2011-09-10 19:15:32',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(134,2136,10,61,'2011-09-10 19:15:32',1,0,'','','2009-07-02','2009-07-02','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(135,1286,11,60,'2011-09-10 19:15:32',0,0,'','','2010-06-15','2010-06-15','','',1,'Fox',NULL,'','',NULL,NULL),(136,2772,22,61,'2011-09-10 19:15:32',1,0,'','','2009-10-20','2009-10-20','','',1,'Jones','2011-09-10 15:17:39','','',NULL,NULL),(137,393,11,60,'2011-09-10 19:15:32',1,0,'','','2009-07-05','2009-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(138,1000,6,61,'2011-09-10 19:15:32',1,0,'','','2010-03-30','2010-03-30','','',1,'Buck',NULL,'','',NULL,NULL),(139,2186,21,60,'2011-09-10 19:15:32',0,0,'','','2010-07-02','2010-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(140,272,11,61,'2011-09-10 19:15:32',1,0,'','','2009-09-14','2009-09-14','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(141,421,9,61,'2011-09-10 19:15:32',0,0,'','','2010-10-24','2010-10-24','','',1,'Knight',NULL,'','',NULL,NULL),(142,2603,6,61,'2011-09-10 19:15:32',0,0,'','','2011-02-24','2011-02-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(143,894,11,61,'2011-09-10 19:15:32',1,0,'','','2009-06-26','2009-06-26','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(144,550,9,60,'2011-09-10 19:15:32',1,0,'','','2009-09-13','2009-09-13','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(145,195,21,60,'2011-09-10 19:15:32',1,0,'','','2009-07-20','2009-07-20','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(146,2919,21,60,'2011-09-10 19:15:32',1,0,'','','2009-05-14','2009-05-14','','',1,'Jones','2011-09-10 15:17:03','','',NULL,NULL),(147,2314,24,61,'2011-09-10 19:15:32',0,0,'','','2011-05-22','2011-05-22','','',1,'Knight',NULL,'','',NULL,NULL),(148,152,8,60,'2011-09-10 19:15:32',1,0,'','','2009-06-18','2009-06-18','','',1,'Knight',NULL,'','',NULL,NULL),(149,356,23,60,'2011-09-10 19:15:32',0,0,'','','2010-12-07','2010-12-07','','',1,'Hood',NULL,'','',NULL,NULL),(150,1638,15,61,'2011-09-10 19:15:32',0,0,'','','2011-06-28','2011-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(151,1958,8,61,'2011-09-10 19:15:32',1,0,'','','2009-06-04','2009-06-04','','',1,'Dillards','2011-09-10 15:17:08','','',NULL,NULL),(152,2780,22,60,'2011-09-10 19:15:32',0,0,'','','2010-08-15','2010-08-15','','',1,'Jones',NULL,'','',NULL,NULL),(153,2774,21,61,'2011-09-10 19:15:32',0,0,'','','2010-08-27','2010-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(154,1214,15,61,'2011-09-10 19:15:32',0,0,'','','2010-10-18','2010-10-18','','',1,'Buck',NULL,'','',NULL,NULL),(155,2303,24,61,'2011-09-10 19:15:32',0,0,'','','2010-08-02','2010-08-02','','',1,'Dillards',NULL,'','',NULL,NULL),(156,1551,10,61,'2011-09-10 19:15:32',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(157,1254,11,61,'2011-09-10 19:15:32',0,0,'','','2010-09-25','2010-09-25','','',1,'Fox',NULL,'','',NULL,NULL),(158,969,12,61,'2011-09-10 19:15:32',1,0,'','','2009-07-23','2009-07-23','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(159,1386,15,60,'2011-09-10 19:15:32',1,0,'','','2010-03-17','2010-03-17','','',1,'Jones','2011-09-10 15:18:10','','',NULL,NULL),(160,1093,12,61,'2011-09-10 19:15:32',1,0,'','','2009-05-08','2009-05-08','','',1,'Buck','2011-09-10 15:17:01','','',NULL,NULL),(161,2773,10,60,'2011-09-10 19:15:32',0,0,'','','2011-01-04','2011-01-04','','',1,'Guzman',NULL,'','',NULL,NULL),(162,2640,23,60,'2011-09-10 19:15:32',0,0,'','','2011-02-06','2011-02-06','','',1,'Buck',NULL,'','',NULL,NULL),(163,2769,7,61,'2011-09-10 19:15:32',1,0,'','','2010-01-31','2010-01-31','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(164,2684,15,61,'2011-09-10 19:15:32',1,0,'','','2009-04-14','2009-04-14','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(165,1008,23,60,'2011-09-10 19:15:32',0,0,'','','2010-06-16','2010-06-16','','',1,'Fox',NULL,'','',NULL,NULL),(166,2576,10,60,'2011-09-10 19:15:32',0,0,'','','2010-12-16','2010-12-16','','',1,'Knight',NULL,'','',NULL,NULL),(167,76,12,60,'2011-09-10 19:15:33',0,0,'','','2011-04-17','2011-04-17','','',1,'Myers',NULL,'','',NULL,NULL),(168,703,22,60,'2011-09-10 19:15:33',0,0,'','','2011-04-22','2011-04-22','','',1,'Hood',NULL,'','',NULL,NULL),(169,438,11,60,'2011-09-10 19:15:33',0,0,'','','2010-11-18','2010-11-18','','',1,'Fox',NULL,'','',NULL,NULL),(170,2048,10,60,'2011-09-10 19:15:33',0,0,'','','2011-03-24','2011-03-24','','',1,'Jones',NULL,'','',NULL,NULL),(171,2087,6,60,'2011-09-10 19:15:33',0,0,'','','2011-04-04','2011-04-04','','',1,'Guzman',NULL,'','',NULL,NULL),(172,425,12,61,'2011-09-10 19:15:33',1,0,'','','2009-01-22','2009-01-22','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(173,1263,23,60,'2011-09-10 19:15:33',0,0,'','','2010-11-07','2010-11-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(174,2655,22,60,'2011-09-10 19:15:33',1,0,'','','2009-02-10','2009-02-10','','',1,'Guzman','2011-09-10 15:16:41','','',NULL,NULL),(175,1213,18,61,'2011-09-10 19:15:33',0,0,'','','2011-08-31','2011-08-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(176,1932,6,61,'2011-09-10 19:15:33',0,0,'','','2010-11-16','2010-11-16','','',1,'Guzman',NULL,'','',NULL,NULL),(177,398,22,61,'2011-09-10 19:15:33',0,0,'','','2010-07-06','2010-07-06','','',1,'Fox',NULL,'','',NULL,NULL),(178,1447,15,61,'2011-09-10 19:15:33',0,0,'','','2011-05-28','2011-05-28','','',1,'Hood',NULL,'','',NULL,NULL),(179,1229,22,61,'2011-09-10 19:15:33',1,0,'','','2010-03-09','2010-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(180,881,12,60,'2011-09-10 19:15:33',0,0,'','','2010-05-05','2010-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(181,1445,12,60,'2011-09-10 19:15:33',0,0,'','','2011-08-04','2011-08-04','','',1,'Guzman',NULL,'','',NULL,NULL),(182,1621,10,60,'2011-09-10 19:15:33',0,0,'','','2010-07-21','2010-07-21','','',1,'Dillards',NULL,'','',NULL,NULL),(183,1514,22,60,'2011-09-10 19:15:33',1,0,'','','2009-06-15','2009-06-15','','',1,'Guzman',NULL,'','',NULL,NULL),(184,386,21,61,'2011-09-10 19:15:33',0,0,'','','2011-06-13','2011-06-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(185,1742,10,61,'2011-09-10 19:15:33',1,0,'','','2009-06-29','2009-06-29','','',1,'Dillards','2011-09-10 15:17:14','','',NULL,NULL),(186,2354,12,60,'2011-09-10 19:15:33',1,0,'','','2009-09-06','2009-09-06','','',1,'Fox','2011-09-10 15:17:29','','',NULL,NULL),(187,696,12,61,'2011-09-10 19:15:33',1,0,'','','2009-05-11','2009-05-11','','',1,'Fox','2011-09-10 15:17:02','','',NULL,NULL),(188,2922,9,61,'2011-09-10 19:15:33',1,0,'','','2009-12-14','2009-12-14','','',1,'Myers','2011-09-10 15:17:52','','',NULL,NULL),(189,1965,15,60,'2011-09-10 19:15:33',1,0,'','','2009-06-20','2009-06-20','','',1,'Guzman','2011-09-10 15:17:13','','',NULL,NULL),(190,2290,12,61,'2011-09-10 19:15:33',0,0,'','','2011-03-07','2011-03-07','','',1,'Buck',NULL,'','',NULL,NULL),(191,2643,21,61,'2011-09-10 19:15:33',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(192,2359,24,61,'2011-09-10 19:15:33',0,0,'','','2010-12-13','2010-12-13','','',1,'Fox',NULL,'','',NULL,NULL),(193,1525,11,60,'2011-09-10 19:15:33',1,0,'','','2009-03-20','2009-03-20','','',1,'Dillards','2011-09-10 15:16:51','','',NULL,NULL),(194,287,23,61,'2011-09-10 19:15:33',1,0,'','','2009-10-15','2009-10-15','','',1,'Myers','2011-09-10 15:17:38','','',NULL,NULL),(195,2744,15,61,'2011-09-10 19:15:33',0,0,'','','2010-07-29','2010-07-29','','',1,'Buck',NULL,'','',NULL,NULL),(196,1340,22,61,'2011-09-10 19:15:33',1,0,'','','2010-02-19','2010-02-19','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(197,1792,23,60,'2011-09-10 19:15:33',0,0,'','','2011-07-12','2011-07-12','','',1,'Buck',NULL,'','',NULL,NULL),(198,2044,9,61,'2011-09-10 19:15:33',0,0,'','','2011-07-05','2011-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(199,2674,6,60,'2011-09-10 19:15:33',0,0,'','','2010-06-19','2010-06-19','','',1,'Guzman',NULL,'','',NULL,NULL),(200,1913,10,60,'2011-09-10 19:15:33',0,0,'','','2011-07-04','2011-07-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(201,30,22,61,'2011-09-10 19:15:33',1,0,'','','2009-04-25','2009-04-25','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(202,835,8,61,'2011-09-10 19:15:33',1,0,'','','2009-07-28','2009-07-28','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(203,2745,18,60,'2011-09-10 19:15:33',0,0,'','','2010-06-25','2010-06-25','','',1,'Hood',NULL,'','',NULL,NULL),(204,1144,8,61,'2011-09-10 19:15:33',0,0,'','','2011-04-17','2011-04-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(205,1044,6,60,'2011-09-10 19:15:33',1,0,'','','2009-11-24','2009-11-24','','',1,'Hood','2011-09-10 15:17:47','','',NULL,NULL),(206,1388,22,61,'2011-09-10 19:15:33',1,0,'','','2009-09-06','2009-09-06','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(207,1083,12,61,'2011-09-10 19:15:33',0,0,'','','2010-05-12','2010-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(208,2844,24,60,'2011-09-10 19:15:33',1,0,'','','2009-04-16','2009-04-16','','',1,'Harrel','2011-09-10 15:16:57','','',NULL,NULL),(209,836,21,60,'2011-09-10 19:15:33',0,0,'','','2010-12-13','2010-12-13','','',1,'Hood',NULL,'','',NULL,NULL),(210,2257,9,60,'2011-09-10 19:15:33',1,0,'','','2009-08-24','2009-08-24','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(211,1373,6,60,'2011-09-10 19:15:33',1,0,'','','2009-08-05','2009-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(212,2200,9,60,'2011-09-10 19:15:33',1,0,'','','2009-03-17','2009-03-17','','',1,'Guzman','2011-09-10 15:16:50','','',NULL,NULL),(213,1588,21,60,'2011-09-10 19:15:33',0,0,'','','2010-06-28','2010-06-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(214,248,15,60,'2011-09-10 19:15:33',0,0,'','','2011-05-27','2011-05-27','','',1,'Fox',NULL,'','',NULL,NULL),(215,813,10,61,'2011-09-10 19:15:33',1,0,'','','2009-09-15','2009-09-15','','',1,'Hood','2011-09-10 15:17:31','','',NULL,NULL),(216,2484,8,61,'2011-09-10 19:15:33',1,0,'','','2009-03-05','2009-03-05','','',1,'Knight','2011-09-10 15:16:47','','',NULL,NULL),(217,2501,22,61,'2011-09-10 19:15:33',0,0,'','','2010-06-14','2010-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(218,2475,22,61,'2011-09-10 19:15:33',1,0,'','','2009-10-29','2009-10-29','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(219,784,9,60,'2011-09-10 19:15:33',0,0,'','','2011-03-06','2011-03-06','','',1,'Dillards',NULL,'','',NULL,NULL),(220,1751,8,61,'2011-09-10 19:15:33',1,0,'','','2009-06-10','2009-06-10','','',1,'Harrel','2011-09-10 15:17:10','','',NULL,NULL),(221,1719,21,61,'2011-09-10 19:15:33',0,0,'','','2011-02-05','2011-02-05','','',1,'Dillards',NULL,'','',NULL,NULL),(222,2428,6,60,'2011-09-10 19:15:33',1,0,'','','2010-01-07','2010-01-07','','',1,'Guzman','2011-09-10 15:17:57','','',NULL,NULL),(223,1310,24,60,'2011-09-10 19:15:33',0,0,'','','2011-06-08','2011-06-08','','',1,'Myers',NULL,'','',NULL,NULL),(224,2401,23,60,'2011-09-10 19:15:33',1,0,'','','2009-08-29','2009-08-29','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(225,2254,24,60,'2011-09-10 19:15:33',1,0,'','','2010-02-05','2010-02-05','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(226,510,10,60,'2011-09-10 19:15:33',0,0,'','','2010-08-19','2010-08-19','','',1,'Jones',NULL,'','',NULL,NULL),(227,668,6,61,'2011-09-10 19:15:33',0,0,'','','2010-07-24','2010-07-24','','',1,'Jones',NULL,'','',NULL,NULL),(228,1985,18,61,'2011-09-10 19:15:33',0,0,'','','2010-12-29','2010-12-29','','',1,'Myers',NULL,'','',NULL,NULL),(229,1775,12,60,'2011-09-10 19:15:33',1,0,'','','2009-07-21','2009-07-21','','',1,'Buck','2011-09-10 15:17:19','','',NULL,NULL),(230,2870,23,61,'2011-09-10 19:15:33',1,0,'','','2009-11-30','2009-11-30','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(231,2327,18,61,'2011-09-10 19:15:33',1,0,'','','2009-10-03','2009-10-03','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(232,324,23,61,'2011-09-10 19:15:33',0,0,'','','2010-05-06','2010-05-06','','',1,'Dillards',NULL,'','',NULL,NULL),(233,2510,8,60,'2011-09-10 19:15:33',1,0,'','','2009-10-18','2009-10-18','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(234,992,15,60,'2011-09-10 19:15:33',1,0,'','','2009-04-03','2009-04-03','','',1,'Harrel','2011-09-10 15:16:54','','',NULL,NULL),(235,1418,12,60,'2011-09-10 19:15:33',1,0,'','','2009-02-26','2009-02-26','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(236,2558,15,60,'2011-09-10 19:15:33',1,0,'','','2009-07-06','2009-07-06','','',1,'Dillards','2011-09-10 15:17:16','','',NULL,NULL),(237,1704,11,60,'2011-09-10 19:15:33',1,0,'','','2009-05-15','2009-05-15','','',1,'Hood','2011-09-10 15:17:03','','',NULL,NULL),(238,1159,24,60,'2011-09-10 19:15:33',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(239,989,12,61,'2011-09-10 19:15:33',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(240,1439,12,60,'2011-09-10 19:15:33',1,0,'','','2009-10-24','2009-10-24','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(241,2414,21,61,'2011-09-10 19:15:33',1,0,'','','2010-04-10','2010-04-10','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(242,445,23,61,'2011-09-10 19:15:33',1,0,'','','2010-02-24','2010-02-24','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(243,89,15,61,'2011-09-10 19:15:33',1,0,'','','2009-03-24','2009-03-24','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(244,611,7,60,'2011-09-10 19:15:33',1,0,'','','2009-09-09','2009-09-09','','',1,'Hood','2011-09-10 15:17:30','','',NULL,NULL),(245,2771,15,61,'2011-09-10 19:15:33',1,0,'','','2010-05-01','2010-05-01','','',1,'Knight',NULL,'','',NULL,NULL),(246,403,11,61,'2011-09-10 19:15:33',0,0,'','','2011-03-06','2011-03-06','','',1,'Harrel',NULL,'','',NULL,NULL),(247,766,21,61,'2011-09-10 19:15:33',0,0,'','','2010-09-03','2010-09-03','','',1,'Harrel',NULL,'','',NULL,NULL),(248,689,15,60,'2011-09-10 19:15:33',1,0,'','','2010-03-07','2010-03-07','','',1,'Dillards','2011-09-10 15:18:08','','',NULL,NULL),(249,2603,23,60,'2011-09-10 19:15:33',0,0,'','','2010-07-18','2010-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(250,3,18,60,'2011-09-10 19:15:33',0,0,'','','2010-11-10','2010-11-10','','',1,'Myers',NULL,'','',NULL,NULL),(251,1216,18,60,'2011-09-10 19:15:33',0,0,'','','2011-08-25','2011-08-25','','',1,'Harrel',NULL,'','',NULL,NULL),(252,2849,10,60,'2011-09-10 19:15:33',0,0,'','','2011-02-28','2011-02-28','','',1,'Jones',NULL,'','',NULL,NULL),(253,1540,9,60,'2011-09-10 19:15:33',0,0,'','','2011-07-20','2011-07-20','','',1,'Fox',NULL,'','',NULL,NULL),(254,2831,23,61,'2011-09-10 19:15:33',0,0,'','','2011-03-09','2011-03-09','','',1,'Guzman',NULL,'','',NULL,NULL),(255,1917,18,60,'2011-09-10 19:15:33',0,0,'','','2011-08-29','2011-08-29','','',1,'Knight',NULL,'','',NULL,NULL),(256,2257,10,61,'2011-09-10 19:15:33',1,0,'','','2010-04-02','2010-04-02','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(257,2497,11,60,'2011-09-10 19:15:33',0,0,'','','2010-05-23','2010-05-23','','',1,'Myers',NULL,'','',NULL,NULL),(258,1584,10,60,'2011-09-10 19:15:33',1,0,'','','2009-02-16','2009-02-16','','',1,'Fox','2011-09-10 15:16:42','','',NULL,NULL),(259,2523,22,60,'2011-09-10 19:15:33',1,0,'','','2009-05-16','2009-05-16','','',1,'Harrel','2011-09-10 15:17:04','','',NULL,NULL),(260,74,7,60,'2011-09-10 19:15:33',1,0,'','','2010-01-03','2010-01-03','','',1,'Sweeney','2011-09-10 15:17:56','','',NULL,NULL),(261,1774,10,60,'2011-09-10 19:15:33',1,0,'','','2010-01-30','2010-01-30','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(262,2881,23,61,'2011-09-10 19:15:33',0,0,'','','2011-08-01','2011-08-01','','',1,'Knight',NULL,'','',NULL,NULL),(263,1253,18,61,'2011-09-10 19:15:33',0,0,'','','2010-05-24','2010-05-24','','',1,'Jones',NULL,'','',NULL,NULL),(264,1840,10,60,'2011-09-10 19:15:33',0,0,'','','2011-03-30','2011-03-30','','',1,'Hood',NULL,'','',NULL,NULL),(265,1852,8,61,'2011-09-10 19:15:33',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(266,2415,24,61,'2011-09-10 19:15:33',1,0,'','','2009-07-30','2009-07-30','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(267,848,12,61,'2011-09-10 19:15:33',0,0,'','','2010-08-15','2010-08-15','','',1,'Dillards',NULL,'','',NULL,NULL),(268,547,21,61,'2011-09-10 19:15:33',1,0,'','','2009-12-25','2009-12-25','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(269,2732,18,61,'2011-09-10 19:15:33',1,0,'','','2009-09-12','2009-09-12','','',1,'Dillards','2011-09-10 15:17:30','','',NULL,NULL),(270,2927,10,61,'2011-09-10 19:15:33',1,0,'','','2009-07-30','2009-07-30','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(271,1182,11,60,'2011-09-10 19:15:33',0,0,'','','2011-06-01','2011-06-01','','',1,'Buck',NULL,'','',NULL,NULL),(272,2692,18,60,'2011-09-10 19:15:33',0,0,'','','2010-12-20','2010-12-20','','',1,'Knight',NULL,'','',NULL,NULL),(273,19,6,61,'2011-09-10 19:15:33',1,0,'','','2009-03-19','2009-03-19','','',1,'Sweeney','2011-09-10 15:16:50','','',NULL,NULL),(274,1637,11,60,'2011-09-10 19:15:33',1,0,'','','2009-01-27','2009-01-27','','',1,'Jones',NULL,'','',NULL,NULL),(275,2910,8,61,'2011-09-10 19:15:33',0,0,'','','2011-08-02','2011-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(276,2170,21,61,'2011-09-10 19:15:33',0,0,'','','2010-09-04','2010-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(277,1967,18,61,'2011-09-10 19:15:33',0,0,'','','2011-03-09','2011-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(278,2465,8,61,'2011-09-10 19:15:33',1,0,'','','2009-05-14','2009-05-14','','',1,'Harrel','2011-09-10 15:17:03','','',NULL,NULL),(279,2293,7,60,'2011-09-10 19:15:33',0,0,'','','2010-09-24','2010-09-24','','',1,'Buck',NULL,'','',NULL,NULL),(280,2299,18,61,'2011-09-10 19:15:33',0,0,'','','2010-11-13','2010-11-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(281,890,21,60,'2011-09-10 19:15:33',1,0,'','','2009-08-05','2009-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(282,1262,24,60,'2011-09-10 19:15:33',0,0,'','','2010-12-12','2010-12-12','','',1,'Harrel',NULL,'','',NULL,NULL),(283,1360,23,61,'2011-09-10 19:15:33',1,0,'','','2010-01-07','2010-01-07','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(284,2063,21,60,'2011-09-10 19:15:33',1,0,'','','2009-11-04','2009-11-04','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(285,633,9,60,'2011-09-10 19:15:33',1,0,'','','2009-10-26','2009-10-26','','',1,'Knight','2011-09-10 15:17:41','','',NULL,NULL),(286,930,8,61,'2011-09-10 19:15:33',0,0,'','','2010-07-27','2010-07-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(287,736,12,61,'2011-09-10 19:15:33',0,0,'','','2010-10-06','2010-10-06','','',1,'Guzman',NULL,'','',NULL,NULL),(288,2831,24,61,'2011-09-10 19:15:33',1,0,'','','2010-04-27','2010-04-27','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(289,1591,9,61,'2011-09-10 19:15:33',1,0,'','','2010-03-18','2010-03-18','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(290,410,9,60,'2011-09-10 19:15:33',1,0,'','','2010-01-05','2010-01-05','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(291,2303,7,61,'2011-09-10 19:15:33',1,0,'','','2009-09-20','2009-09-20','','',1,'Harrel','2011-09-10 15:17:32','','',NULL,NULL),(292,1226,8,60,'2011-09-10 19:15:33',0,0,'','','2011-07-03','2011-07-03','','',1,'Buck',NULL,'','',NULL,NULL),(293,1672,22,61,'2011-09-10 19:15:33',1,0,'','','2009-10-25','2009-10-25','','',1,'Hood','2011-09-10 15:17:40','','',NULL,NULL),(294,217,9,60,'2011-09-10 19:15:33',1,0,'','','2009-01-28','2009-01-28','','',1,'Myers','2011-09-10 15:16:38','','',NULL,NULL),(295,1028,9,61,'2011-09-10 19:15:33',1,0,'','','2009-11-26','2009-11-26','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(296,976,6,60,'2011-09-10 19:15:33',0,0,'','','2010-06-21','2010-06-21','','',1,'Knight',NULL,'','',NULL,NULL),(297,1340,15,60,'2011-09-10 19:15:33',0,0,'','','2010-07-27','2010-07-27','','',1,'Jones',NULL,'','',NULL,NULL),(298,1607,8,61,'2011-09-10 19:15:33',0,0,'','','2011-09-03','2011-09-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(299,2968,18,61,'2011-09-10 19:15:33',1,0,'','','2010-04-15','2010-04-15','','',1,'Harrel','2011-09-10 15:18:17','','',NULL,NULL),(300,2771,9,61,'2011-09-10 19:15:33',1,0,'','','2009-06-18','2009-06-18','','',1,'Jones','2011-09-10 15:17:12','','',NULL,NULL),(301,774,7,60,'2011-09-10 19:15:33',0,0,'','','2010-11-20','2010-11-20','','',1,'Fox',NULL,'','',NULL,NULL),(302,1079,22,60,'2011-09-10 19:15:33',0,0,'','','2010-08-22','2010-08-22','','',1,'Dillards',NULL,'','',NULL,NULL),(303,432,23,60,'2011-09-10 19:15:33',0,0,'','','2011-03-07','2011-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(304,844,7,61,'2011-09-10 19:15:33',0,0,'','','2011-03-01','2011-03-01','','',1,'Knight',NULL,'','',NULL,NULL),(305,2329,9,61,'2011-09-10 19:15:33',0,0,'','','2011-08-23','2011-08-23','','',1,'Myers',NULL,'','',NULL,NULL),(306,1809,9,61,'2011-09-10 19:15:33',1,0,'','','2009-03-08','2009-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(307,573,7,60,'2011-09-10 19:15:33',1,0,'','','2010-01-01','2010-01-01','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(308,330,9,60,'2011-09-10 19:15:33',1,0,'','','2009-11-17','2009-11-17','','',1,'Myers','2011-09-10 15:17:45','','',NULL,NULL),(309,2486,7,61,'2011-09-10 19:15:33',0,0,'','','2011-08-31','2011-08-31','','',1,'Fox',NULL,'','',NULL,NULL),(310,2091,11,60,'2011-09-10 19:15:33',0,0,'','','2011-04-26','2011-04-26','','',1,'Jones',NULL,'','',NULL,NULL),(311,2767,8,61,'2011-09-10 19:15:33',1,0,'','','2010-03-06','2010-03-06','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(312,1389,9,60,'2011-09-10 19:15:33',1,0,'','','2010-03-11','2010-03-11','','',1,'Dillards',NULL,'','',NULL,NULL),(313,2011,24,61,'2011-09-10 19:15:33',1,0,'','','2009-08-20','2009-08-20','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(314,2751,9,61,'2011-09-10 19:15:33',0,0,'','','2011-06-26','2011-06-26','','',1,'Myers',NULL,'','',NULL,NULL),(315,918,6,60,'2011-09-10 19:15:33',1,0,'','','2010-02-15','2010-02-15','','',1,'Harrel','2011-09-10 15:18:04','','',NULL,NULL),(316,942,24,60,'2011-09-10 19:15:33',0,0,'','','2011-02-08','2011-02-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(317,676,6,61,'2011-09-10 19:15:33',0,0,'','','2011-05-19','2011-05-19','','',1,'Guzman',NULL,'','',NULL,NULL),(318,213,7,60,'2011-09-10 19:15:33',0,0,'','','2011-06-07','2011-06-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(319,2236,8,60,'2011-09-10 19:15:33',0,0,'','','2010-06-18','2010-06-18','','',1,'Hood',NULL,'','',NULL,NULL),(320,1289,15,61,'2011-09-10 19:15:33',0,0,'','','2011-01-16','2011-01-16','','',1,'Guzman',NULL,'','',NULL,NULL),(321,1399,10,61,'2011-09-10 19:15:33',1,0,'','','2009-11-17','2009-11-17','','',1,'Sweeney','2011-09-10 15:17:45','','',NULL,NULL),(322,258,24,61,'2011-09-10 19:15:33',0,0,'','','2010-12-29','2010-12-29','','',1,'Harrel',NULL,'','',NULL,NULL),(323,609,11,60,'2011-09-10 19:15:33',1,0,'','','2010-03-20','2010-03-20','','',1,'Guzman',NULL,'','',NULL,NULL),(324,1638,15,61,'2011-09-10 19:15:33',0,0,'','','2010-08-15','2010-08-15','','',1,'Guzman',NULL,'','',NULL,NULL),(325,2329,6,61,'2011-09-10 19:15:33',1,0,'','','2009-02-18','2009-02-18','','',1,'Myers','2011-09-10 15:16:43','','',NULL,NULL),(326,933,7,60,'2011-09-10 19:15:33',0,0,'','','2010-05-19','2010-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(327,1099,23,60,'2011-09-10 19:15:33',0,0,'','','2010-07-10','2010-07-10','','',1,'Hood',NULL,'','',NULL,NULL),(328,1672,18,60,'2011-09-10 19:15:33',1,0,'','','2010-04-02','2010-04-02','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(329,32,21,60,'2011-09-10 19:15:33',1,0,'','','2009-03-22','2009-03-22','','',1,'Harrel','2011-09-10 15:16:51','','',NULL,NULL),(330,1936,8,60,'2011-09-10 19:15:33',0,0,'','','2010-07-03','2010-07-03','','',1,'Knight',NULL,'','',NULL,NULL),(331,2578,6,60,'2011-09-10 19:15:33',1,0,'','','2009-07-25','2009-07-25','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(332,374,10,61,'2011-09-10 19:15:33',0,0,'','','2011-01-02','2011-01-02','','',1,'Harrel',NULL,'','',NULL,NULL),(333,1807,12,60,'2011-09-10 19:15:33',1,0,'','','2010-02-22','2010-02-22','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(334,397,18,60,'2011-09-10 19:15:33',1,0,'','','2009-02-18','2009-02-18','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(335,891,18,61,'2011-09-10 19:15:33',1,0,'','','2009-02-28','2009-02-28','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(336,64,23,60,'2011-09-10 19:15:33',1,0,'','','2009-12-25','2009-12-25','','',1,'Dillards','2011-09-10 15:17:55','','',NULL,NULL),(337,2726,6,61,'2011-09-10 19:15:33',0,0,'','','2010-12-09','2010-12-09','','',1,'Buck',NULL,'','',NULL,NULL),(338,2562,6,60,'2011-09-10 19:15:33',0,0,'','','2011-06-23','2011-06-23','','',1,'Fox',NULL,'','',NULL,NULL),(339,27,24,60,'2011-09-10 19:15:33',0,0,'','','2010-05-15','2010-05-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(340,2775,10,60,'2011-09-10 19:15:33',1,0,'','','2009-03-08','2009-03-08','','',1,'Jones','2011-09-10 15:16:47','','',NULL,NULL),(341,187,7,60,'2011-09-10 19:15:33',0,0,'','','2011-09-04','2011-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(342,1071,12,61,'2011-09-10 19:15:33',0,0,'','','2010-06-05','2010-06-05','','',1,'Guzman',NULL,'','',NULL,NULL),(343,2174,24,61,'2011-09-10 19:15:34',0,0,'','','2010-10-30','2010-10-30','','',1,'Buck',NULL,'','',NULL,NULL),(344,2318,6,61,'2011-09-10 19:15:34',1,0,'','','2009-03-15','2009-03-15','','',1,'Hood','2011-09-10 15:16:49','','',NULL,NULL),(345,2657,22,60,'2011-09-10 19:15:34',1,0,'','','2009-12-18','2009-12-18','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(346,1760,9,61,'2011-09-10 19:15:34',1,0,'','','2009-07-24','2009-07-24','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(347,169,18,60,'2011-09-10 19:15:34',1,0,'','','2009-05-12','2009-05-12','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(348,428,7,61,'2011-09-10 19:15:34',0,0,'','','2010-06-03','2010-06-03','','',1,'Myers',NULL,'','',NULL,NULL),(349,2479,6,61,'2011-09-10 19:15:34',1,0,'','','2009-07-19','2009-07-19','','',1,'Jones','2011-09-10 15:17:19','','',NULL,NULL),(350,321,7,60,'2011-09-10 19:15:34',0,0,'','','2011-05-26','2011-05-26','','',1,'Myers',NULL,'','',NULL,NULL),(351,245,8,60,'2011-09-10 19:15:34',0,0,'','','2010-05-19','2010-05-19','','',1,'Guzman',NULL,'','',NULL,NULL),(352,2418,11,60,'2011-09-10 19:15:34',1,0,'','','2010-03-01','2010-03-01','','',1,'Jones',NULL,'','',NULL,NULL),(353,2059,10,61,'2011-09-10 19:15:34',1,0,'','','2009-05-08','2009-05-08','','',1,'Sweeney','2011-09-10 15:17:01','','',NULL,NULL),(354,2386,8,60,'2011-09-10 19:15:34',1,0,'','','2010-01-03','2010-01-03','','',1,'Harrel','2011-09-10 15:17:56','','',NULL,NULL),(355,807,7,61,'2011-09-10 19:15:34',0,0,'','','2010-08-10','2010-08-10','','',1,'Fox',NULL,'','',NULL,NULL),(356,2041,8,61,'2011-09-10 19:15:34',1,0,'','','2009-07-17','2009-07-17','','',1,'Sweeney','2011-09-10 15:17:18','','',NULL,NULL),(357,919,7,61,'2011-09-10 19:15:34',1,0,'','','2009-08-06','2009-08-06','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(358,586,22,61,'2011-09-10 19:15:34',0,0,'','','2010-08-13','2010-08-13','','',1,'Fox',NULL,'','',NULL,NULL),(359,1259,18,61,'2011-09-10 19:15:34',0,0,'','','2010-05-11','2010-05-11','','',1,'Myers',NULL,'','',NULL,NULL),(360,676,7,61,'2011-09-10 19:15:34',1,0,'','','2009-02-18','2009-02-18','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(361,376,24,60,'2011-09-10 19:15:34',0,0,'','','2010-10-26','2010-10-26','','',1,'Jones',NULL,'','',NULL,NULL),(362,870,12,60,'2011-09-10 19:15:34',1,0,'','','2009-07-17','2009-07-17','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(363,1146,23,61,'2011-09-10 19:15:34',1,0,'','','2010-02-28','2010-02-28','','',1,'Hood','2011-09-10 15:18:06','','',NULL,NULL),(364,2069,10,61,'2011-09-10 19:15:34',0,0,'','','2011-01-06','2011-01-06','','',1,'Dillards',NULL,'','',NULL,NULL),(365,2315,15,60,'2011-09-10 19:15:34',1,0,'','','2009-01-18','2009-01-18','','',1,'Myers',NULL,'','',NULL,NULL),(366,221,24,61,'2011-09-10 19:15:34',0,0,'','','2010-06-09','2010-06-09','','',1,'Fox',NULL,'','',NULL,NULL),(367,844,22,60,'2011-09-10 19:15:34',0,0,'','','2010-12-29','2010-12-29','','',1,'Knight',NULL,'','',NULL,NULL),(368,1330,9,60,'2011-09-10 19:15:34',0,0,'','','2010-09-18','2010-09-18','','',1,'Fox',NULL,'','',NULL,NULL),(369,2050,9,60,'2011-09-10 19:15:34',1,0,'','','2009-08-30','2009-08-30','','',1,'Buck',NULL,'','',NULL,NULL),(370,1139,8,61,'2011-09-10 19:15:34',0,0,'','','2011-04-29','2011-04-29','','',1,'Buck',NULL,'','',NULL,NULL),(371,1191,23,61,'2011-09-10 19:15:34',1,0,'','','2009-09-21','2009-09-21','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(372,442,6,61,'2011-09-10 19:15:34',0,0,'','','2010-10-09','2010-10-09','','',1,'Hood',NULL,'','',NULL,NULL),(373,2097,12,60,'2011-09-10 19:15:34',1,0,'','','2010-03-31','2010-03-31','','',1,'Jones','2011-09-10 15:18:13','','',NULL,NULL),(374,1367,8,60,'2011-09-10 19:15:34',0,0,'','','2011-02-06','2011-02-06','','',1,'Knight',NULL,'','',NULL,NULL),(375,2779,7,61,'2011-09-10 19:15:34',1,0,'','','2009-01-27','2009-01-27','','',1,'Fox','2011-09-10 15:16:38','','',NULL,NULL),(376,1611,18,61,'2011-09-10 19:15:34',1,0,'','','2009-12-03','2009-12-03','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(377,2524,7,61,'2011-09-10 19:15:34',0,0,'','','2011-05-10','2011-05-10','','',1,'Guzman',NULL,'','',NULL,NULL),(378,1341,7,61,'2011-09-10 19:15:34',1,0,'','','2010-04-22','2010-04-22','','',1,'Knight',NULL,'','',NULL,NULL),(379,560,7,61,'2011-09-10 19:15:34',0,0,'','','2011-01-11','2011-01-11','','',1,'Guzman',NULL,'','',NULL,NULL),(380,1085,8,60,'2011-09-10 19:15:34',1,0,'','','2009-02-19','2009-02-19','','',1,'Jones','2011-09-10 15:16:43','','',NULL,NULL),(381,1861,12,60,'2011-09-10 19:15:34',1,0,'','','2009-08-27','2009-08-27','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(382,1523,23,60,'2011-09-10 19:15:34',0,0,'','','2011-03-20','2011-03-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(383,371,8,61,'2011-09-10 19:15:34',1,0,'','','2010-02-25','2010-02-25','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(384,636,9,60,'2011-09-10 19:15:34',1,0,'','','2009-10-20','2009-10-20','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(385,1848,21,61,'2011-09-10 19:15:34',0,0,'','','2010-11-08','2010-11-08','','',1,'Dillards',NULL,'','',NULL,NULL),(386,615,18,60,'2011-09-10 19:15:34',0,0,'','','2011-08-27','2011-08-27','','',1,'Guzman',NULL,'','',NULL,NULL),(387,682,12,60,'2011-09-10 19:15:34',1,0,'','','2009-06-10','2009-06-10','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(388,1334,24,61,'2011-09-10 19:15:34',0,0,'','','2011-03-17','2011-03-17','','',1,'Harrel',NULL,'','',NULL,NULL),(389,247,18,60,'2011-09-10 19:15:34',1,0,'','','2009-08-03','2009-08-03','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(390,442,21,61,'2011-09-10 19:15:34',1,0,'','','2009-12-30','2009-12-30','','',1,'Knight','2011-09-10 15:17:56','','',NULL,NULL),(391,2628,15,61,'2011-09-10 19:15:34',1,0,'','','2009-10-16','2009-10-16','','',1,'Fox','2011-09-10 15:17:38','','',NULL,NULL),(392,1965,22,61,'2011-09-10 19:15:34',0,0,'','','2010-10-08','2010-10-08','','',1,'Jones',NULL,'','',NULL,NULL),(393,1733,9,61,'2011-09-10 19:15:34',0,0,'','','2011-08-13','2011-08-13','','',1,'Myers',NULL,'','',NULL,NULL),(394,1477,23,60,'2011-09-10 19:15:34',0,0,'','','2010-09-16','2010-09-16','','',1,'Buck',NULL,'','',NULL,NULL),(395,2649,12,61,'2011-09-10 19:15:34',0,0,'','','2010-08-14','2010-08-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(396,130,7,60,'2011-09-10 19:15:34',1,0,'','','2009-07-03','2009-07-03','','',1,'Hood','2011-09-10 15:17:15','','',NULL,NULL),(397,1423,22,60,'2011-09-10 19:15:34',1,0,'','','2010-04-03','2010-04-03','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(398,2527,9,61,'2011-09-10 19:15:34',1,0,'','','2009-11-12','2009-11-12','','',1,'Fox','2011-09-10 15:17:44','','',NULL,NULL),(399,1920,24,61,'2011-09-10 19:15:34',1,0,'','','2009-07-26','2009-07-26','','',1,'Buck','2011-09-10 15:17:21','','',NULL,NULL),(400,2611,9,61,'2011-09-10 19:15:34',0,0,'','','2010-12-05','2010-12-05','','',1,'Buck',NULL,'','',NULL,NULL),(401,397,18,60,'2011-09-10 19:15:34',1,0,'','','2010-01-01','2010-01-01','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(402,519,23,61,'2011-09-10 19:15:34',1,0,'','','2009-06-14','2009-06-14','','',1,'Fox','2011-09-10 15:17:11','','',NULL,NULL),(403,2946,21,61,'2011-09-10 19:15:34',1,0,'','','2009-02-13','2009-02-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(404,479,11,61,'2011-09-10 19:15:34',0,0,'','','2011-06-03','2011-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(405,1140,6,61,'2011-09-10 19:15:34',0,0,'','','2010-10-19','2010-10-19','','',1,'Myers',NULL,'','',NULL,NULL),(406,2323,23,61,'2011-09-10 19:15:34',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(407,2729,24,61,'2011-09-10 19:15:34',1,0,'','','2010-04-26','2010-04-26','','',1,'Dillards','2011-09-10 15:18:19','','',NULL,NULL),(408,1220,7,61,'2011-09-10 19:15:34',0,0,'','','2010-07-02','2010-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(409,1731,24,61,'2011-09-10 19:15:34',1,0,'','','2010-05-02','2010-05-02','','',1,'Sweeney','2011-09-10 15:18:21','','',NULL,NULL),(410,1107,15,60,'2011-09-10 19:15:34',0,0,'','','2010-11-27','2010-11-27','','',1,'Knight',NULL,'','',NULL,NULL),(411,423,8,60,'2011-09-10 19:15:34',0,0,'','','2011-06-29','2011-06-29','','',1,'Myers',NULL,'','',NULL,NULL),(412,2321,6,61,'2011-09-10 19:15:34',0,0,'','','2010-12-30','2010-12-30','','',1,'Guzman',NULL,'','',NULL,NULL),(413,2651,18,60,'2011-09-10 19:15:34',0,0,'','','2011-04-19','2011-04-19','','',1,'Dillards',NULL,'','',NULL,NULL),(414,2368,15,60,'2011-09-10 19:15:34',1,0,'','','2009-06-05','2009-06-05','','',1,'Fox','2011-09-10 15:17:08','','',NULL,NULL),(415,975,8,61,'2011-09-10 19:15:34',1,0,'','','2010-02-17','2010-02-17','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(416,2882,9,61,'2011-09-10 19:15:34',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(417,1686,9,61,'2011-09-10 19:15:34',1,0,'','','2009-05-24','2009-05-24','','',1,'Fox','2011-09-10 15:17:06','','',NULL,NULL),(418,2187,18,61,'2011-09-10 19:15:34',1,0,'','','2009-03-14','2009-03-14','','',1,'Harrel','2011-09-10 15:16:49','','',NULL,NULL),(419,2804,6,60,'2011-09-10 19:15:34',1,0,'','','2010-03-22','2010-03-22','','',1,'Myers','2011-09-10 15:18:11','','',NULL,NULL),(420,1969,23,60,'2011-09-10 19:15:34',1,0,'','','2009-01-07','2009-01-07','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(421,2598,10,61,'2011-09-10 19:15:34',1,0,'','','2009-11-18','2009-11-18','','',1,'Dillards','2011-09-10 15:17:46','','',NULL,NULL),(422,675,11,60,'2011-09-10 19:15:34',0,0,'','','2011-06-22','2011-06-22','','',1,'Hood',NULL,'','',NULL,NULL),(423,1918,10,61,'2011-09-10 19:15:34',1,0,'','','2009-08-29','2009-08-29','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(424,1494,9,60,'2011-09-10 19:15:34',1,0,'','','2010-03-05','2010-03-05','','',1,'Buck',NULL,'','',NULL,NULL),(425,1087,9,60,'2011-09-10 19:15:34',1,0,'','','2010-04-02','2010-04-02','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(426,566,21,61,'2011-09-10 19:15:34',0,0,'','','2010-09-24','2010-09-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(427,2372,7,61,'2011-09-10 19:15:34',0,0,'','','2010-12-16','2010-12-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(428,1824,18,61,'2011-09-10 19:15:34',0,0,'','','2010-08-24','2010-08-24','','',1,'Fox',NULL,'','',NULL,NULL),(429,1027,9,61,'2011-09-10 19:15:34',0,0,'','','2011-08-22','2011-08-22','','',1,'Jones',NULL,'','',NULL,NULL),(430,234,22,60,'2011-09-10 19:15:34',0,0,'','','2011-01-19','2011-01-19','','',1,'Myers',NULL,'','',NULL,NULL),(431,2410,18,61,'2011-09-10 19:15:34',0,0,'','','2010-10-26','2010-10-26','','',1,'Hood',NULL,'','',NULL,NULL),(432,1802,8,60,'2011-09-10 19:15:34',0,0,'','','2010-10-12','2010-10-12','','',1,'Guzman',NULL,'','',NULL,NULL),(433,405,23,60,'2011-09-10 19:15:34',1,0,'','','2009-08-12','2009-08-12','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(434,1007,7,60,'2011-09-10 19:15:34',1,0,'','','2009-09-06','2009-09-06','','',1,'Harrel','2011-09-10 15:17:29','','',NULL,NULL),(435,1287,12,60,'2011-09-10 19:15:34',0,0,'','','2011-03-25','2011-03-25','','',1,'Harrel',NULL,'','',NULL,NULL),(436,1790,9,61,'2011-09-10 19:15:34',1,0,'','','2010-03-30','2010-03-30','','',1,'Jones','2011-09-10 15:18:13','','',NULL,NULL),(437,892,15,61,'2011-09-10 19:15:34',1,0,'','','2010-02-08','2010-02-08','','',1,'Jones','2011-09-10 15:18:02','','',NULL,NULL),(438,806,11,60,'2011-09-10 19:15:34',1,0,'','','2009-05-26','2009-05-26','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(439,289,21,60,'2011-09-10 19:15:34',1,0,'','','2009-08-08','2009-08-08','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(440,2334,18,61,'2011-09-10 19:15:34',0,0,'','','2011-06-10','2011-06-10','','',1,'Buck',NULL,'','',NULL,NULL),(441,2335,11,60,'2011-09-10 19:15:34',1,0,'','','2009-02-06','2009-02-06','','',1,'Harrel','2011-09-10 15:16:40','','',NULL,NULL),(442,1571,11,60,'2011-09-10 19:15:34',0,0,'','','2010-08-04','2010-08-04','','',1,'Jones',NULL,'','',NULL,NULL),(443,2421,11,60,'2011-09-10 19:15:34',1,0,'','','2010-02-23','2010-02-23','','',1,'Dillards','2011-09-10 15:18:06','','',NULL,NULL),(444,2378,9,60,'2011-09-10 19:15:34',1,0,'','','2009-06-15','2009-06-15','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(445,1842,22,61,'2011-09-10 19:15:34',1,0,'','','2010-02-10','2010-02-10','','',1,'Fox',NULL,'','',NULL,NULL),(446,718,7,61,'2011-09-10 19:15:34',0,0,'','','2010-07-11','2010-07-11','','',1,'Buck',NULL,'','',NULL,NULL),(447,999,7,60,'2011-09-10 19:15:34',0,0,'','','2011-07-18','2011-07-18','','',1,'Knight',NULL,'','',NULL,NULL),(448,2674,12,60,'2011-09-10 19:15:34',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(449,2018,10,60,'2011-09-10 19:15:34',1,0,'','','2009-09-04','2009-09-04','','',1,'Fox','2011-09-10 15:17:28','','',NULL,NULL),(450,1735,23,61,'2011-09-10 19:15:34',1,0,'','','2010-03-22','2010-03-22','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(451,1237,23,61,'2011-09-10 19:15:34',1,0,'','','2010-03-25','2010-03-25','','',1,'Sweeney','2011-09-10 15:18:12','','',NULL,NULL),(452,1165,18,61,'2011-09-10 19:15:34',1,0,'','','2010-04-23','2010-04-23','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(453,2270,6,60,'2011-09-10 19:15:34',1,0,'','','2009-08-28','2009-08-28','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(454,965,7,61,'2011-09-10 19:15:34',1,0,'','','2010-02-07','2010-02-07','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(455,2902,8,61,'2011-09-10 19:15:34',0,0,'','','2010-10-07','2010-10-07','','',1,'Myers',NULL,'','',NULL,NULL),(456,2904,18,61,'2011-09-10 19:15:34',1,0,'','','2009-12-23','2009-12-23','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(457,1346,8,61,'2011-09-10 19:15:34',0,0,'','','2011-04-24','2011-04-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(458,276,21,61,'2011-09-10 19:15:34',0,0,'','','2010-08-18','2010-08-18','','',1,'Knight',NULL,'','',NULL,NULL),(459,89,24,61,'2011-09-10 19:15:34',0,0,'','','2010-09-12','2010-09-12','','',1,'Knight',NULL,'','',NULL,NULL),(460,2472,22,61,'2011-09-10 19:15:34',0,0,'','','2010-09-17','2010-09-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(461,2495,6,60,'2011-09-10 19:15:34',0,0,'','','2011-03-08','2011-03-08','','',1,'Guzman',NULL,'','',NULL,NULL),(462,2885,11,61,'2011-09-10 19:15:34',1,0,'','','2009-07-26','2009-07-26','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(463,1487,18,61,'2011-09-10 19:15:34',1,0,'','','2010-02-18','2010-02-18','','',1,'Jones','2011-09-10 15:18:05','','',NULL,NULL),(464,1138,18,61,'2011-09-10 19:15:34',0,0,'','','2010-07-21','2010-07-21','','',1,'Fox',NULL,'','',NULL,NULL),(465,207,22,61,'2011-09-10 19:15:34',0,0,'','','2011-04-18','2011-04-18','','',1,'Buck',NULL,'','',NULL,NULL),(466,347,12,61,'2011-09-10 19:15:34',1,0,'','','2009-10-11','2009-10-11','','',1,'Hood','2011-09-10 15:17:37','','',NULL,NULL),(467,1992,24,61,'2011-09-10 19:15:34',0,0,'','','2010-09-11','2010-09-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(468,1824,21,60,'2011-09-10 19:15:34',1,0,'','','2009-04-08','2009-04-08','','',1,'Sweeney','2011-09-10 15:16:55','','',NULL,NULL),(469,444,8,60,'2011-09-10 19:15:34',0,0,'','','2011-04-13','2011-04-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(470,2848,11,61,'2011-09-10 19:15:34',0,0,'','','2010-10-27','2010-10-27','','',1,'Guzman',NULL,'','',NULL,NULL),(471,1396,11,61,'2011-09-10 19:15:34',1,0,'','','2009-06-17','2009-06-17','','',1,'Buck','2011-09-10 15:17:12','','',NULL,NULL),(472,1722,9,61,'2011-09-10 19:15:34',1,0,'','','2009-01-02','2009-01-02','','',1,'Hood',NULL,'','',NULL,NULL),(473,807,23,60,'2011-09-10 19:15:34',1,0,'','','2009-07-28','2009-07-28','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(474,1828,22,60,'2011-09-10 19:15:34',1,0,'','','2010-03-13','2010-03-13','','',1,'Fox',NULL,'','',NULL,NULL),(475,2130,6,61,'2011-09-10 19:15:34',1,0,'','','2009-02-06','2009-02-06','','',1,'Sweeney','2011-09-10 15:16:40','','',NULL,NULL),(476,828,23,60,'2011-09-10 19:15:34',0,0,'','','2011-03-04','2011-03-04','','',1,'Jones',NULL,'','',NULL,NULL),(477,2029,24,61,'2011-09-10 19:15:34',0,0,'','','2011-04-02','2011-04-02','','',1,'Guzman',NULL,'','',NULL,NULL),(478,1589,12,60,'2011-09-10 19:15:34',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(479,235,11,61,'2011-09-10 19:15:34',1,0,'','','2009-02-23','2009-02-23','','',1,'Hood','2011-09-10 15:16:44','','',NULL,NULL),(480,655,6,60,'2011-09-10 19:15:34',0,0,'','','2011-08-04','2011-08-04','','',1,'Buck',NULL,'','',NULL,NULL),(481,2542,24,61,'2011-09-10 19:15:34',1,0,'','','2009-05-08','2009-05-08','','',1,'Knight','2011-09-10 15:17:01','','',NULL,NULL),(482,2066,18,60,'2011-09-10 19:15:34',1,0,'','','2010-04-05','2010-04-05','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(483,1964,23,61,'2011-09-10 19:15:34',1,0,'','','2009-12-30','2009-12-30','','',1,'Harrel','2011-09-10 15:17:56','','',NULL,NULL),(484,1309,21,60,'2011-09-10 19:15:34',1,0,'','','2009-06-15','2009-06-15','','',1,'Buck','2011-09-10 15:17:11','','',NULL,NULL),(485,1998,15,61,'2011-09-10 19:15:34',1,0,'','','2009-03-11','2009-03-11','','',1,'Guzman','2011-09-10 15:16:48','','',NULL,NULL),(486,188,18,60,'2011-09-10 19:15:34',1,0,'','','2010-02-10','2010-02-10','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(487,481,10,60,'2011-09-10 19:15:34',1,0,'','','2010-01-10','2010-01-10','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(488,1059,11,61,'2011-09-10 19:15:34',0,0,'','','2011-08-17','2011-08-17','','',1,'Dillards',NULL,'','',NULL,NULL),(489,533,23,60,'2011-09-10 19:15:34',1,0,'','','2010-03-27','2010-03-27','','',1,'Myers',NULL,'','',NULL,NULL),(490,1866,8,60,'2011-09-10 19:15:34',0,0,'','','2011-02-03','2011-02-03','','',1,'Myers',NULL,'','',NULL,NULL),(491,1335,15,61,'2011-09-10 19:15:34',0,0,'','','2011-07-19','2011-07-19','','',1,'Knight',NULL,'','',NULL,NULL),(492,514,7,61,'2011-09-10 19:15:34',0,0,'','','2010-07-10','2010-07-10','','',1,'Fox',NULL,'','',NULL,NULL),(493,363,12,60,'2011-09-10 19:15:34',1,0,'','','2009-08-07','2009-08-07','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(494,384,22,60,'2011-09-10 19:15:34',0,0,'','','2010-08-06','2010-08-06','','',1,'Fox',NULL,'','',NULL,NULL),(495,2859,23,61,'2011-09-10 19:15:34',1,0,'','','2009-12-24','2009-12-24','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(496,1051,7,61,'2011-09-10 19:15:34',1,0,'','','2009-05-03','2009-05-03','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(497,1034,22,60,'2011-09-10 19:15:34',0,0,'','','2011-01-29','2011-01-29','','',1,'Fox',NULL,'','',NULL,NULL),(498,2059,22,61,'2011-09-10 19:15:34',1,0,'','','2009-12-14','2009-12-14','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(499,510,18,60,'2011-09-10 19:15:34',0,0,'','','2010-10-21','2010-10-21','','',1,'Fox',NULL,'','',NULL,NULL),(500,1977,9,61,'2011-09-10 19:15:34',0,0,'','','2011-03-19','2011-03-19','','',1,'Knight',NULL,'','',NULL,NULL),(501,332,23,61,'2011-09-10 19:15:34',1,0,'','','2009-05-08','2009-05-08','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(502,1117,22,60,'2011-09-10 19:15:35',1,0,'','','2010-05-01','2010-05-01','','',1,'Hood','2011-09-10 15:18:20','','',NULL,NULL),(503,165,21,60,'2011-09-10 19:15:35',0,0,'','','2010-09-05','2010-09-05','','',1,'Myers',NULL,'','',NULL,NULL),(504,2668,11,61,'2011-09-10 19:15:35',0,0,'','','2010-08-05','2010-08-05','','',1,'Dillards',NULL,'','',NULL,NULL),(505,1500,18,60,'2011-09-10 19:15:35',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(506,1613,6,61,'2011-09-10 19:15:35',1,0,'','','2010-03-03','2010-03-03','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(507,2389,11,60,'2011-09-10 19:15:35',0,0,'','','2010-06-04','2010-06-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(508,575,10,60,'2011-09-10 19:15:35',1,0,'','','2009-03-18','2009-03-18','','',1,'Sweeney','2011-09-10 15:16:50','','',NULL,NULL),(509,2835,6,60,'2011-09-10 19:15:35',0,0,'','','2010-10-24','2010-10-24','','',1,'Harrel',NULL,'','',NULL,NULL),(510,1097,7,61,'2011-09-10 19:15:35',0,0,'','','2010-09-17','2010-09-17','','',1,'Myers',NULL,'','',NULL,NULL),(511,2082,9,61,'2011-09-10 19:15:35',1,0,'','','2009-05-21','2009-05-21','','',1,'Buck','2011-09-10 15:17:05','','',NULL,NULL),(512,2037,24,60,'2011-09-10 19:15:35',1,0,'','','2010-04-04','2010-04-04','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(513,463,6,60,'2011-09-10 19:15:35',0,0,'','','2010-07-24','2010-07-24','','',1,'Harrel',NULL,'','',NULL,NULL),(514,1189,9,60,'2011-09-10 19:15:35',1,0,'','','2010-04-02','2010-04-02','','',1,'Hood',NULL,'','',NULL,NULL),(515,1725,21,61,'2011-09-10 19:15:35',0,0,'','','2011-01-23','2011-01-23','','',1,'Hood',NULL,'','',NULL,NULL),(516,66,8,60,'2011-09-10 19:15:35',1,0,'','','2010-03-25','2010-03-25','','',1,'Hood',NULL,'','',NULL,NULL),(517,7,12,61,'2011-09-10 19:15:35',1,0,'','','2010-02-23','2010-02-23','','',1,'Dillards','2011-09-10 15:18:06','','',NULL,NULL),(518,814,24,61,'2011-09-10 19:15:35',1,0,'','','2009-08-12','2009-08-12','','',1,'Guzman','2011-09-10 15:17:24','','',NULL,NULL),(519,1489,21,61,'2011-09-10 19:15:35',0,0,'','','2011-06-01','2011-06-01','','',1,'Buck',NULL,'','',NULL,NULL),(520,2545,12,61,'2011-09-10 19:15:35',0,0,'','','2011-07-30','2011-07-30','','',1,'Knight',NULL,'','',NULL,NULL),(521,1796,15,61,'2011-09-10 19:15:35',0,0,'','','2010-12-26','2010-12-26','','',1,'Hood',NULL,'','',NULL,NULL),(522,2160,18,60,'2011-09-10 19:15:35',1,0,'','','2009-06-11','2009-06-11','','',1,'Sweeney','2011-09-10 15:17:10','','',NULL,NULL),(523,741,22,60,'2011-09-10 19:15:35',1,0,'','','2009-03-08','2009-03-08','','',1,'Myers','2011-09-10 15:16:47','','',NULL,NULL),(524,2800,7,60,'2011-09-10 19:15:35',0,0,'','','2010-09-03','2010-09-03','','',1,'Myers',NULL,'','',NULL,NULL),(525,1301,21,61,'2011-09-10 19:15:35',1,0,'','','2009-07-03','2009-07-03','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(526,1041,9,60,'2011-09-10 19:15:35',0,0,'','','2011-07-22','2011-07-22','','',1,'Jones',NULL,'','',NULL,NULL),(527,1822,18,60,'2011-09-10 19:15:35',1,0,'','','2009-10-18','2009-10-18','','',1,'Jones','2011-09-10 15:17:39','','',NULL,NULL),(528,481,18,60,'2011-09-10 19:15:35',0,0,'','','2011-01-24','2011-01-24','','',1,'Dillards',NULL,'','',NULL,NULL),(529,1997,10,61,'2011-09-10 19:15:35',1,0,'','','2009-11-20','2009-11-20','','',1,'Harrel','2011-09-10 15:17:46','','',NULL,NULL),(530,1508,10,60,'2011-09-10 19:15:35',1,0,'','','2009-10-02','2009-10-02','','',1,'Dillards','2011-09-10 15:17:36','','',NULL,NULL),(531,56,18,60,'2011-09-10 19:15:35',0,0,'','','2010-05-16','2010-05-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(532,2342,23,61,'2011-09-10 19:15:35',0,0,'','','2011-01-18','2011-01-18','','',1,'Knight',NULL,'','',NULL,NULL),(533,2612,22,60,'2011-09-10 19:15:35',0,0,'','','2011-04-08','2011-04-08','','',1,'Harrel',NULL,'','',NULL,NULL),(534,16,23,60,'2011-09-10 19:15:35',0,0,'','','2011-04-21','2011-04-21','','',1,'Buck',NULL,'','',NULL,NULL),(535,1506,10,61,'2011-09-10 19:15:35',0,0,'','','2010-09-17','2010-09-17','','',1,'Buck',NULL,'','',NULL,NULL),(536,2881,6,60,'2011-09-10 19:15:35',1,0,'','','2009-07-04','2009-07-04','','',1,'Hood','2011-09-10 15:17:15','','',NULL,NULL),(537,2144,11,60,'2011-09-10 19:15:35',1,0,'','','2009-01-06','2009-01-06','','',1,'Hood','2011-09-10 15:16:33','','',NULL,NULL),(538,2423,9,61,'2011-09-10 19:15:35',1,0,'','','2009-01-06','2009-01-06','','',1,'Sweeney','2011-09-10 15:16:33','','',NULL,NULL),(539,215,24,60,'2011-09-10 19:15:35',0,0,'','','2011-05-04','2011-05-04','','',1,'Jones',NULL,'','',NULL,NULL),(540,2029,18,60,'2011-09-10 19:15:35',0,0,'','','2011-07-07','2011-07-07','','',1,'Hood',NULL,'','',NULL,NULL),(541,2973,23,61,'2011-09-10 19:15:35',1,0,'','','2009-11-30','2009-11-30','','',1,'Sweeney','2011-09-10 15:17:49','','',NULL,NULL),(542,2698,11,61,'2011-09-10 19:15:35',1,0,'','','2009-06-19','2009-06-19','','',1,'Sweeney','2011-09-10 15:17:12','','',NULL,NULL),(543,2658,15,61,'2011-09-10 19:15:35',0,0,'','','2011-05-05','2011-05-05','','',1,'Jones',NULL,'','',NULL,NULL),(544,2316,12,60,'2011-09-10 19:15:35',1,0,'','','2009-02-15','2009-02-15','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(545,1334,10,61,'2011-09-10 19:15:35',1,0,'','','2009-07-26','2009-07-26','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(546,1833,22,61,'2011-09-10 19:15:35',1,0,'','','2010-03-01','2010-03-01','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(547,965,6,60,'2011-09-10 19:15:35',1,0,'','','2009-09-02','2009-09-02','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(548,2739,8,61,'2011-09-10 19:15:35',0,0,'','','2011-05-20','2011-05-20','','',1,'Fox',NULL,'','',NULL,NULL),(549,934,21,61,'2011-09-10 19:15:35',1,0,'','','2010-02-12','2010-02-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(550,1665,15,61,'2011-09-10 19:15:35',0,0,'','','2010-05-18','2010-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(551,1392,9,61,'2011-09-10 19:15:35',1,0,'','','2010-03-05','2010-03-05','','',1,'Myers','2011-09-10 15:18:07','','',NULL,NULL),(552,2928,12,60,'2011-09-10 19:15:35',1,0,'','','2009-12-02','2009-12-02','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(553,801,15,61,'2011-09-10 19:15:35',1,0,'','','2010-01-14','2010-01-14','','',1,'Guzman','2011-09-10 15:17:58','','',NULL,NULL),(554,318,21,60,'2011-09-10 19:15:35',1,0,'','','2010-03-17','2010-03-17','','',1,'Harrel','2011-09-10 15:18:10','','',NULL,NULL),(555,1143,10,61,'2011-09-10 19:15:35',0,0,'','','2010-05-08','2010-05-08','','',1,'Myers',NULL,'','',NULL,NULL),(556,733,24,60,'2011-09-10 19:15:35',0,0,'','','2011-03-20','2011-03-20','','',1,'Guzman',NULL,'','',NULL,NULL),(557,1320,6,61,'2011-09-10 19:15:35',1,0,'','','2010-01-31','2010-01-31','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(558,1396,22,61,'2011-09-10 19:15:35',1,0,'','','2009-08-19','2009-08-19','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(559,836,7,60,'2011-09-10 19:15:35',0,0,'','','2011-03-20','2011-03-20','','',1,'Harrel',NULL,'','',NULL,NULL),(560,1691,24,61,'2011-09-10 19:15:35',1,0,'','','2009-10-17','2009-10-17','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(561,1023,18,61,'2011-09-10 19:15:35',0,0,'','','2011-07-31','2011-07-31','','',1,'Guzman',NULL,'','',NULL,NULL),(562,1203,10,61,'2011-09-10 19:15:35',0,0,'','','2011-08-21','2011-08-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(563,1065,24,60,'2011-09-10 19:15:35',0,0,'','','2010-11-23','2010-11-23','','',1,'Dillards',NULL,'','',NULL,NULL),(564,1574,7,60,'2011-09-10 19:15:35',0,0,'','','2010-11-30','2010-11-30','','',1,'Dillards',NULL,'','',NULL,NULL),(565,111,11,61,'2011-09-10 19:15:35',1,0,'','','2009-05-10','2009-05-10','','',1,'Fox','2011-09-10 15:17:02','','',NULL,NULL),(566,2757,10,60,'2011-09-10 19:15:35',1,0,'','','2009-05-18','2009-05-18','','',1,'Jones','2011-09-10 15:17:04','','',NULL,NULL),(567,877,21,61,'2011-09-10 19:15:35',0,0,'','','2011-06-28','2011-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(568,2342,6,60,'2011-09-10 19:15:35',0,0,'','','2011-08-27','2011-08-27','','',1,'Fox',NULL,'','',NULL,NULL),(569,503,8,61,'2011-09-10 19:15:35',1,0,'','','2009-11-22','2009-11-22','','',1,'Myers',NULL,'','',NULL,NULL),(570,728,22,61,'2011-09-10 19:15:35',1,0,'','','2009-05-05','2009-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(571,2326,21,60,'2011-09-10 19:15:35',0,0,'','','2011-01-21','2011-01-21','','',1,'Jones',NULL,'','',NULL,NULL),(572,1994,23,61,'2011-09-10 19:15:35',1,0,'','','2009-09-25','2009-09-25','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(573,2793,21,61,'2011-09-10 19:15:35',1,0,'','','2009-08-04','2009-08-04','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(574,1096,8,60,'2011-09-10 19:15:35',1,0,'','','2009-01-25','2009-01-25','','',1,'Harrel','2011-09-10 15:16:38','','',NULL,NULL),(575,136,21,60,'2011-09-10 19:15:35',1,0,'','','2010-01-27','2010-01-27','','',1,'Dillards','2011-09-10 15:18:01','','',NULL,NULL),(576,2952,22,61,'2011-09-10 19:15:35',1,0,'','','2009-02-01','2009-02-01','','',1,'Fox',NULL,'','',NULL,NULL),(577,822,12,60,'2011-09-10 19:15:35',1,0,'','','2009-12-30','2009-12-30','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(578,1855,15,61,'2011-09-10 19:15:35',0,0,'','','2011-05-01','2011-05-01','','',1,'Hood',NULL,'','',NULL,NULL),(579,1750,9,60,'2011-09-10 19:15:35',1,0,'','','2009-09-14','2009-09-14','','',1,'Jones','2011-09-10 15:17:31','','',NULL,NULL),(580,612,9,61,'2011-09-10 19:15:35',1,0,'','','2010-01-11','2010-01-11','','',1,'Sweeney','2011-09-10 15:17:58','','',NULL,NULL),(581,703,9,61,'2011-09-10 19:15:35',1,0,'','','2010-02-05','2010-02-05','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(582,1191,9,60,'2011-09-10 19:15:35',1,0,'','','2009-04-16','2009-04-16','','',1,'Fox','2011-09-10 15:16:57','','',NULL,NULL),(583,1900,9,60,'2011-09-10 19:15:35',1,0,'','','2009-04-02','2009-04-02','','',1,'Sweeney','2011-09-10 15:16:54','','',NULL,NULL),(584,1061,24,61,'2011-09-10 19:15:35',1,0,'','','2009-03-12','2009-03-12','','',1,'Fox','2011-09-10 15:16:49','','',NULL,NULL),(585,286,11,60,'2011-09-10 19:15:35',0,0,'','','2010-06-27','2010-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(586,2340,22,61,'2011-09-10 19:15:35',1,0,'','','2010-02-08','2010-02-08','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(587,1727,21,61,'2011-09-10 19:15:35',1,0,'','','2009-03-27','2009-03-27','','',1,'Dillards','2011-09-10 15:16:52','','',NULL,NULL),(588,710,15,60,'2011-09-10 19:15:35',1,0,'','','2009-02-07','2009-02-07','','',1,'Fox','2011-09-10 15:16:41','','',NULL,NULL),(589,201,10,61,'2011-09-10 19:15:35',0,0,'','','2010-09-22','2010-09-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(590,388,9,60,'2011-09-10 19:15:35',0,0,'','','2011-02-02','2011-02-02','','',1,'Harrel',NULL,'','',NULL,NULL),(591,1705,22,60,'2011-09-10 19:15:35',1,0,'','','2009-07-16','2009-07-16','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(592,1115,8,60,'2011-09-10 19:15:35',0,0,'','','2010-09-08','2010-09-08','','',1,'Guzman',NULL,'','',NULL,NULL),(593,19,11,61,'2011-09-10 19:15:35',0,0,'','','2011-01-09','2011-01-09','','',1,'Buck',NULL,'','',NULL,NULL),(594,1312,21,61,'2011-09-10 19:15:35',1,0,'','','2010-04-21','2010-04-21','','',1,'Knight','2011-09-10 15:18:18','','',NULL,NULL),(595,2642,12,61,'2011-09-10 19:15:35',0,0,'','','2010-09-29','2010-09-29','','',1,'Myers',NULL,'','',NULL,NULL),(596,1491,21,61,'2011-09-10 19:15:35',0,0,'','','2010-06-16','2010-06-16','','',1,'Buck',NULL,'','',NULL,NULL),(597,514,6,60,'2011-09-10 19:15:35',1,0,'','','2009-03-22','2009-03-22','','',1,'Jones',NULL,'','',NULL,NULL),(598,2875,11,61,'2011-09-10 19:15:35',0,0,'','','2011-06-12','2011-06-12','','',1,'Guzman',NULL,'','',NULL,NULL),(599,2886,8,60,'2011-09-10 19:15:35',0,0,'','','2010-12-11','2010-12-11','','',1,'Fox',NULL,'','',NULL,NULL),(600,999,12,61,'2011-09-10 19:15:35',1,0,'','','2009-04-19','2009-04-19','','',1,'Fox','2011-09-10 15:16:57','','',NULL,NULL),(601,1367,11,61,'2011-09-10 19:15:35',0,0,'','','2011-07-14','2011-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(602,2942,24,60,'2011-09-10 19:15:35',0,0,'','','2011-02-19','2011-02-19','','',1,'Knight',NULL,'','',NULL,NULL),(603,244,6,61,'2011-09-10 19:15:35',1,0,'','','2009-01-01','2009-01-01','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(604,2907,12,60,'2011-09-10 19:15:35',0,0,'','','2010-12-30','2010-12-30','','',1,'Guzman',NULL,'','',NULL,NULL),(605,202,10,61,'2011-09-10 19:15:35',1,0,'','','2009-11-09','2009-11-09','','',1,'Harrel','2011-09-10 15:17:43','','',NULL,NULL),(606,759,22,60,'2011-09-10 19:15:35',0,0,'','','2010-10-19','2010-10-19','','',1,'Fox',NULL,'','',NULL,NULL),(607,2482,21,61,'2011-09-10 19:15:35',0,0,'','','2010-07-27','2010-07-27','','',1,'Hood',NULL,'','',NULL,NULL),(608,1695,11,60,'2011-09-10 19:15:35',1,0,'','','2009-07-06','2009-07-06','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(609,1908,10,61,'2011-09-10 19:15:35',0,0,'','','2011-07-16','2011-07-16','','',1,'Buck',NULL,'','',NULL,NULL),(610,1195,22,60,'2011-09-10 19:15:35',0,0,'','','2011-06-04','2011-06-04','','',1,'Myers',NULL,'','',NULL,NULL),(611,2807,24,60,'2011-09-10 19:15:35',0,0,'','','2010-07-19','2010-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(612,745,7,60,'2011-09-10 19:15:35',1,0,'','','2010-04-12','2010-04-12','','',1,'Knight','2011-09-10 15:18:16','','',NULL,NULL),(613,2270,23,60,'2011-09-10 19:15:35',1,0,'','','2009-01-20','2009-01-20','','',1,'Fox','2011-09-10 15:16:37','','',NULL,NULL),(614,74,11,61,'2011-09-10 19:15:35',0,0,'','','2011-06-24','2011-06-24','','',1,'Buck',NULL,'','',NULL,NULL),(615,2991,15,60,'2011-09-10 19:15:35',1,0,'','','2010-02-25','2010-02-25','','',1,'Myers','2011-09-10 15:18:06','','',NULL,NULL),(616,1112,15,61,'2011-09-10 19:15:35',1,0,'','','2009-01-23','2009-01-23','','',1,'Sweeney','2011-09-10 15:16:37','','',NULL,NULL),(617,1887,22,61,'2011-09-10 19:15:35',1,0,'','','2009-09-03','2009-09-03','','',1,'Dillards','2011-09-10 15:17:28','','',NULL,NULL),(618,2091,8,61,'2011-09-10 19:15:35',1,0,'','','2009-01-26','2009-01-26','','',1,'Dillards',NULL,'','',NULL,NULL),(619,2930,10,61,'2011-09-10 19:15:35',1,0,'','','2009-07-24','2009-07-24','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(620,2100,8,61,'2011-09-10 19:15:35',1,0,'','','2009-01-08','2009-01-08','','',1,'Harrel','2011-09-10 15:16:34','','',NULL,NULL),(621,887,7,60,'2011-09-10 19:15:35',1,0,'','','2009-11-16','2009-11-16','','',1,'Guzman','2011-09-10 15:17:45','','',NULL,NULL),(622,377,8,60,'2011-09-10 19:15:35',0,0,'','','2010-12-27','2010-12-27','','',1,'Jones',NULL,'','',NULL,NULL),(623,1599,23,60,'2011-09-10 19:15:35',0,0,'','','2011-06-17','2011-06-17','','',1,'Knight',NULL,'','',NULL,NULL),(624,2578,23,61,'2011-09-10 19:15:35',1,0,'','','2009-10-30','2009-10-30','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(625,2808,11,60,'2011-09-10 19:15:35',0,0,'','','2011-02-24','2011-02-24','','',1,'Knight',NULL,'','',NULL,NULL),(626,1637,9,61,'2011-09-10 19:15:35',0,0,'','','2011-08-01','2011-08-01','','',1,'Guzman',NULL,'','',NULL,NULL),(627,2154,23,61,'2011-09-10 19:15:35',0,0,'','','2010-12-12','2010-12-12','','',1,'Knight',NULL,'','',NULL,NULL),(628,783,23,61,'2011-09-10 19:15:35',1,0,'','','2009-10-19','2009-10-19','','',1,'Buck','2011-09-10 15:17:39','','',NULL,NULL),(629,981,9,60,'2011-09-10 19:15:35',1,0,'','','2010-04-08','2010-04-08','','',1,'Dillards','2011-09-10 15:18:15','','',NULL,NULL),(630,1490,15,60,'2011-09-10 19:15:35',1,0,'','','2010-02-11','2010-02-11','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(631,2056,22,61,'2011-09-10 19:15:35',0,0,'','','2010-11-02','2010-11-02','','',1,'Fox',NULL,'','',NULL,NULL),(632,2221,9,60,'2011-09-10 19:15:35',0,0,'','','2010-10-23','2010-10-23','','',1,'Harrel',NULL,'','',NULL,NULL),(633,2186,23,60,'2011-09-10 19:15:35',0,0,'','','2010-09-02','2010-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(634,1166,23,60,'2011-09-10 19:15:35',0,0,'','','2010-10-26','2010-10-26','','',1,'Dillards',NULL,'','',NULL,NULL),(635,2922,7,60,'2011-09-10 19:15:35',1,0,'','','2009-08-12','2009-08-12','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(636,2066,22,61,'2011-09-10 19:15:35',0,0,'','','2011-08-21','2011-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(637,2521,24,61,'2011-09-10 19:15:35',1,0,'','','2009-07-24','2009-07-24','','',1,'Sweeney','2011-09-10 15:17:20','','',NULL,NULL),(638,1538,8,60,'2011-09-10 19:15:35',0,0,'','','2010-06-08','2010-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(639,2369,18,60,'2011-09-10 19:15:35',0,0,'','','2011-02-22','2011-02-22','','',1,'Jones',NULL,'','',NULL,NULL),(640,1151,23,61,'2011-09-10 19:15:35',0,0,'','','2010-12-30','2010-12-30','','',1,'Knight',NULL,'','',NULL,NULL),(641,32,6,60,'2011-09-10 19:15:35',1,0,'','','2009-12-30','2009-12-30','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(642,557,7,60,'2011-09-10 19:15:35',0,0,'','','2011-01-17','2011-01-17','','',1,'Buck',NULL,'','',NULL,NULL),(643,766,23,61,'2011-09-10 19:15:35',1,0,'','','2009-01-12','2009-01-12','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(644,1743,11,60,'2011-09-10 19:15:35',0,0,'','','2010-11-14','2010-11-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(645,274,24,61,'2011-09-10 19:15:35',1,0,'','','2009-12-13','2009-12-13','','',1,'Harrel','2011-09-10 15:17:51','','',NULL,NULL),(646,173,8,61,'2011-09-10 19:15:35',0,0,'','','2011-01-23','2011-01-23','','',1,'Dillards',NULL,'','',NULL,NULL),(647,2880,12,60,'2011-09-10 19:15:35',0,0,'','','2010-05-17','2010-05-17','','',1,'Guzman',NULL,'','',NULL,NULL),(648,1510,21,61,'2011-09-10 19:15:35',0,0,'','','2011-03-16','2011-03-16','','',1,'Jones',NULL,'','',NULL,NULL),(649,72,6,61,'2011-09-10 19:15:35',0,0,'','','2011-05-27','2011-05-27','','',1,'Myers',NULL,'','',NULL,NULL),(650,967,24,61,'2011-09-10 19:15:35',1,0,'','','2009-02-21','2009-02-21','','',1,'Harrel',NULL,'','',NULL,NULL),(651,871,8,61,'2011-09-10 19:15:35',0,0,'','','2011-02-02','2011-02-02','','',1,'Jones',NULL,'','',NULL,NULL),(652,1541,7,61,'2011-09-10 19:15:35',1,0,'','','2009-05-19','2009-05-19','','',1,'Fox','2011-09-10 15:17:04','','',NULL,NULL),(653,1634,18,60,'2011-09-10 19:15:35',0,0,'','','2010-07-24','2010-07-24','','',1,'Knight',NULL,'','',NULL,NULL),(654,298,24,60,'2011-09-10 19:15:35',1,0,'','','2009-09-21','2009-09-21','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(655,1019,6,61,'2011-09-10 19:15:35',0,0,'','','2010-12-29','2010-12-29','','',1,'Fox',NULL,'','',NULL,NULL),(656,203,15,61,'2011-09-10 19:15:35',1,0,'','','2009-02-28','2009-02-28','','',1,'Myers','2011-09-10 15:16:45','','',NULL,NULL),(657,2440,24,60,'2011-09-10 19:15:35',0,0,'','','2011-02-28','2011-02-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(658,1369,24,61,'2011-09-10 19:15:35',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(659,13,23,61,'2011-09-10 19:15:35',0,0,'','','2011-04-27','2011-04-27','','',1,'Fox',NULL,'','',NULL,NULL),(660,108,11,60,'2011-09-10 19:15:35',1,0,'','','2010-03-29','2010-03-29','','',1,'Dillards','2011-09-10 15:18:13','','',NULL,NULL),(661,2763,21,61,'2011-09-10 19:15:35',0,0,'','','2010-09-20','2010-09-20','','',1,'Harrel',NULL,'','',NULL,NULL),(662,2571,9,61,'2011-09-10 19:15:35',1,0,'','','2009-07-10','2009-07-10','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(663,488,21,60,'2011-09-10 19:15:35',1,0,'','','2009-08-20','2009-08-20','','',1,'Knight','2011-09-10 15:17:25','','',NULL,NULL),(664,2439,9,61,'2011-09-10 19:15:35',0,0,'','','2010-08-25','2010-08-25','','',1,'Hood',NULL,'','',NULL,NULL),(665,1978,10,61,'2011-09-10 19:15:35',0,0,'','','2010-12-13','2010-12-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(666,1827,9,61,'2011-09-10 19:15:35',1,0,'','','2009-11-09','2009-11-09','','',1,'Fox','2011-09-10 15:17:43','','',NULL,NULL),(667,2512,24,61,'2011-09-10 19:15:35',0,0,'','','2010-06-24','2010-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(668,132,9,61,'2011-09-10 19:15:35',0,0,'','','2011-08-27','2011-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(669,2375,12,61,'2011-09-10 19:15:35',0,0,'','','2011-04-13','2011-04-13','','',1,'Myers',NULL,'','',NULL,NULL),(670,1295,21,60,'2011-09-10 19:15:35',1,0,'','','2009-07-15','2009-07-15','','',1,'Buck','2011-09-10 15:17:18','','',NULL,NULL),(671,694,23,60,'2011-09-10 19:15:35',0,0,'','','2010-08-01','2010-08-01','','',1,'Harrel',NULL,'','',NULL,NULL),(672,2530,9,60,'2011-09-10 19:15:36',1,0,'','','2009-11-06','2009-11-06','','',1,'Buck',NULL,'','',NULL,NULL),(673,2837,12,61,'2011-09-10 19:15:36',1,0,'','','2009-11-07','2009-11-07','','',1,'Buck','2011-09-10 15:17:43','','',NULL,NULL),(674,313,15,60,'2011-09-10 19:15:36',0,0,'','','2010-11-05','2010-11-05','','',1,'Hood',NULL,'','',NULL,NULL),(675,2609,11,60,'2011-09-10 19:15:36',1,0,'','','2010-04-01','2010-04-01','','',1,'Dillards','2011-09-10 15:18:14','','',NULL,NULL),(676,1207,9,61,'2011-09-10 19:15:36',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(677,663,11,60,'2011-09-10 19:15:36',0,0,'','','2011-07-16','2011-07-16','','',1,'Knight',NULL,'','',NULL,NULL),(678,643,23,61,'2011-09-10 19:15:36',1,0,'','','2009-03-29','2009-03-29','','',1,'Hood','2011-09-10 15:16:53','','',NULL,NULL),(679,2614,18,60,'2011-09-10 19:15:36',1,0,'','','2009-11-15','2009-11-15','','',1,'Fox','2011-09-10 15:17:45','','',NULL,NULL),(680,376,15,60,'2011-09-10 19:15:36',1,0,'','','2009-05-06','2009-05-06','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(681,663,9,60,'2011-09-10 19:15:36',0,0,'','','2011-05-15','2011-05-15','','',1,'Harrel',NULL,'','',NULL,NULL),(682,1282,23,60,'2011-09-10 19:15:36',0,0,'','','2011-08-08','2011-08-08','','',1,'Myers',NULL,'','',NULL,NULL),(683,2567,21,61,'2011-09-10 19:15:36',1,0,'','','2009-10-20','2009-10-20','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(684,2827,15,61,'2011-09-10 19:15:36',1,0,'','','2009-10-28','2009-10-28','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(685,2446,21,60,'2011-09-10 19:15:36',0,0,'','','2010-11-11','2010-11-11','','',1,'Knight',NULL,'','',NULL,NULL),(686,2573,10,60,'2011-09-10 19:15:36',1,0,'','','2009-03-01','2009-03-01','','',1,'Fox','2011-09-10 15:16:45','','',NULL,NULL),(687,1787,6,60,'2011-09-10 19:15:36',0,0,'','','2011-04-19','2011-04-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(688,1973,18,60,'2011-09-10 19:15:36',0,0,'','','2011-02-25','2011-02-25','','',1,'Harrel',NULL,'','',NULL,NULL),(689,1301,8,60,'2011-09-10 19:15:36',1,0,'','','2009-12-08','2009-12-08','','',1,'Knight','2011-09-10 15:17:50','','',NULL,NULL),(690,1204,15,61,'2011-09-10 19:15:36',0,0,'','','2010-12-10','2010-12-10','','',1,'Harrel',NULL,'','',NULL,NULL),(691,2746,10,60,'2011-09-10 19:15:36',0,0,'','','2011-04-03','2011-04-03','','',1,'Harrel',NULL,'','',NULL,NULL),(692,577,10,61,'2011-09-10 19:15:36',1,0,'','','2010-01-22','2010-01-22','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(693,382,11,60,'2011-09-10 19:15:36',0,0,'','','2011-05-22','2011-05-22','','',1,'Hood',NULL,'','',NULL,NULL),(694,2399,9,60,'2011-09-10 19:15:36',0,0,'','','2011-01-20','2011-01-20','','',1,'Knight',NULL,'','',NULL,NULL),(695,2440,7,60,'2011-09-10 19:15:36',1,0,'','','2010-04-17','2010-04-17','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(696,1044,10,61,'2011-09-10 19:15:36',1,0,'','','2010-05-01','2010-05-01','','',1,'Buck','2011-09-10 15:18:20','','',NULL,NULL),(697,492,12,60,'2011-09-10 19:15:36',0,0,'','','2011-03-02','2011-03-02','','',1,'Jones',NULL,'','',NULL,NULL),(698,977,24,60,'2011-09-10 19:15:36',0,0,'','','2011-09-05','2011-09-05','','',1,'Buck',NULL,'','',NULL,NULL),(699,123,7,60,'2011-09-10 19:15:36',0,0,'','','2010-07-01','2010-07-01','','',1,'Buck',NULL,'','',NULL,NULL),(700,2815,10,61,'2011-09-10 19:15:36',1,0,'','','2009-09-21','2009-09-21','','',1,'Jones','2011-09-10 15:17:33','','',NULL,NULL),(701,467,23,61,'2011-09-10 19:15:36',1,0,'','','2009-01-27','2009-01-27','','',1,'Myers','2011-09-10 15:16:38','','',NULL,NULL),(702,1435,10,61,'2011-09-10 19:15:36',0,0,'','','2011-04-20','2011-04-20','','',1,'Harrel',NULL,'','',NULL,NULL),(703,2249,24,61,'2011-09-10 19:15:36',0,0,'','','2011-01-28','2011-01-28','','',1,'Guzman',NULL,'','',NULL,NULL),(704,2083,9,61,'2011-09-10 19:15:36',0,0,'','','2011-03-13','2011-03-13','','',1,'Myers',NULL,'','',NULL,NULL),(705,2408,15,60,'2011-09-10 19:15:36',1,0,'','','2009-12-19','2009-12-19','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(706,1255,7,60,'2011-09-10 19:15:36',1,0,'','','2010-03-16','2010-03-16','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(707,2102,12,61,'2011-09-10 19:15:36',1,0,'','','2009-04-08','2009-04-08','','',1,'Sweeney','2011-09-10 15:16:55','','',NULL,NULL),(708,2460,9,61,'2011-09-10 19:15:36',1,0,'','','2009-07-28','2009-07-28','','',1,'Guzman','2011-09-10 15:17:21','','',NULL,NULL),(709,2577,15,60,'2011-09-10 19:15:36',0,0,'','','2011-02-17','2011-02-17','','',1,'Knight',NULL,'','',NULL,NULL),(710,1385,15,61,'2011-09-10 19:15:36',1,0,'','','2009-04-07','2009-04-07','','',1,'Harrel','2011-09-10 15:16:55','','',NULL,NULL),(711,351,21,61,'2011-09-10 19:15:36',1,0,'','','2009-12-06','2009-12-06','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(712,2946,9,60,'2011-09-10 19:15:36',0,0,'','','2010-08-04','2010-08-04','','',1,'Dillards',NULL,'','',NULL,NULL),(713,2739,18,61,'2011-09-10 19:15:36',0,0,'','','2010-07-07','2010-07-07','','',1,'Dillards',NULL,'','',NULL,NULL),(714,2309,8,60,'2011-09-10 19:15:36',0,0,'','','2010-09-21','2010-09-21','','',1,'Hood',NULL,'','',NULL,NULL),(715,2918,10,61,'2011-09-10 19:15:36',1,0,'','','2009-09-21','2009-09-21','','',1,'Knight',NULL,'','',NULL,NULL),(716,1625,23,61,'2011-09-10 19:15:36',1,0,'','','2009-05-28','2009-05-28','','',1,'Knight','2011-09-10 15:17:06','','',NULL,NULL),(717,1068,9,60,'2011-09-10 19:15:36',0,0,'','','2011-04-24','2011-04-24','','',1,'Hood',NULL,'','',NULL,NULL),(718,885,7,60,'2011-09-10 19:15:36',0,0,'','','2010-11-02','2010-11-02','','',1,'Jones',NULL,'','',NULL,NULL),(719,2407,10,60,'2011-09-10 19:15:36',0,0,'','','2010-08-31','2010-08-31','','',1,'Myers',NULL,'','',NULL,NULL),(720,2575,23,61,'2011-09-10 19:15:36',1,0,'','','2009-11-05','2009-11-05','','',1,'Hood','2011-09-10 15:17:42','','',NULL,NULL),(721,2290,22,60,'2011-09-10 19:15:36',0,0,'','','2010-07-30','2010-07-30','','',1,'Fox',NULL,'','',NULL,NULL),(722,1519,6,61,'2011-09-10 19:15:36',1,0,'','','2010-02-12','2010-02-12','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(723,2974,8,61,'2011-09-10 19:15:36',0,0,'','','2011-01-11','2011-01-11','','',1,'Myers',NULL,'','',NULL,NULL),(724,2776,15,60,'2011-09-10 19:15:36',0,0,'','','2011-03-01','2011-03-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(725,1867,18,60,'2011-09-10 19:15:36',1,0,'','','2009-05-11','2009-05-11','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(726,1853,15,61,'2011-09-10 19:15:36',1,0,'','','2009-08-12','2009-08-12','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(727,1574,21,61,'2011-09-10 19:15:36',0,0,'','','2011-07-08','2011-07-08','','',1,'Myers',NULL,'','',NULL,NULL),(728,1003,7,61,'2011-09-10 19:15:36',0,0,'','','2010-08-29','2010-08-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(729,2667,24,60,'2011-09-10 19:15:36',1,0,'','','2009-12-27','2009-12-27','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(730,608,23,60,'2011-09-10 19:15:36',0,0,'','','2011-05-07','2011-05-07','','',1,'Jones',NULL,'','',NULL,NULL),(731,1398,21,61,'2011-09-10 19:15:36',1,0,'','','2009-07-15','2009-07-15','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(732,775,8,60,'2011-09-10 19:15:36',0,0,'','','2011-01-21','2011-01-21','','',1,'Fox',NULL,'','',NULL,NULL),(733,1808,8,61,'2011-09-10 19:15:36',1,0,'','','2009-11-17','2009-11-17','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(734,717,11,61,'2011-09-10 19:15:36',0,0,'','','2011-01-19','2011-01-19','','',1,'Hood',NULL,'','',NULL,NULL),(735,1355,10,61,'2011-09-10 19:15:36',1,0,'','','2009-05-10','2009-05-10','','',1,'Guzman','2011-09-10 15:17:02','','',NULL,NULL),(736,2061,6,60,'2011-09-10 19:15:36',0,0,'','','2010-08-20','2010-08-20','','',1,'Guzman',NULL,'','',NULL,NULL),(737,1412,12,61,'2011-09-10 19:15:36',1,0,'','','2010-01-21','2010-01-21','','',1,'Harrel',NULL,'','',NULL,NULL),(738,352,24,61,'2011-09-10 19:15:36',1,0,'','','2009-03-26','2009-03-26','','',1,'Guzman','2011-09-10 15:16:52','','',NULL,NULL),(739,349,24,61,'2011-09-10 19:15:36',0,0,'','','2011-01-23','2011-01-23','','',1,'Knight',NULL,'','',NULL,NULL),(740,2705,22,60,'2011-09-10 19:15:36',1,0,'','','2009-07-05','2009-07-05','','',1,'Myers','2011-09-10 15:17:16','','',NULL,NULL),(741,1050,24,61,'2011-09-10 19:15:36',0,0,'','','2011-01-27','2011-01-27','','',1,'Myers',NULL,'','',NULL,NULL),(742,1685,6,60,'2011-09-10 19:15:36',0,0,'','','2011-04-19','2011-04-19','','',1,'Knight',NULL,'','',NULL,NULL),(743,2009,23,61,'2011-09-10 19:15:36',0,0,'','','2011-05-15','2011-05-15','','',1,'Fox',NULL,'','',NULL,NULL),(744,1610,22,60,'2011-09-10 19:15:36',0,0,'','','2010-05-10','2010-05-10','','',1,'Buck',NULL,'','',NULL,NULL),(745,2338,15,61,'2011-09-10 19:15:36',0,0,'','','2011-07-02','2011-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(746,1366,18,61,'2011-09-10 19:15:36',0,0,'','','2011-03-12','2011-03-12','','',1,'Jones',NULL,'','',NULL,NULL),(747,298,11,60,'2011-09-10 19:15:36',1,0,'','','2010-04-29','2010-04-29','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(748,1911,24,60,'2011-09-10 19:15:36',1,0,'','','2009-08-13','2009-08-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(749,309,6,61,'2011-09-10 19:15:36',1,0,'','','2009-04-25','2009-04-25','','',1,'Guzman',NULL,'','',NULL,NULL),(750,837,24,60,'2011-09-10 19:15:36',1,0,'','','2010-04-03','2010-04-03','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(751,2661,7,60,'2011-09-10 19:15:36',1,0,'','','2010-02-12','2010-02-12','','',1,'Buck','2011-09-10 15:18:03','','',NULL,NULL),(752,1675,15,61,'2011-09-10 19:15:36',1,0,'','','2009-05-14','2009-05-14','','',1,'Hood','2011-09-10 15:17:03','','',NULL,NULL),(753,1320,6,61,'2011-09-10 19:15:36',1,0,'','','2009-03-20','2009-03-20','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(754,1651,24,60,'2011-09-10 19:15:36',1,0,'','','2009-04-03','2009-04-03','','',1,'Sweeney','2011-09-10 15:16:54','','',NULL,NULL),(755,938,8,61,'2011-09-10 19:15:36',1,0,'','','2009-07-29','2009-07-29','','',1,'Jones',NULL,'','',NULL,NULL),(756,116,11,60,'2011-09-10 19:15:36',1,0,'','','2010-03-11','2010-03-11','','',1,'Harrel','2011-09-10 15:18:09','','',NULL,NULL),(757,720,11,60,'2011-09-10 19:15:36',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(758,292,6,61,'2011-09-10 19:15:36',1,0,'','','2009-06-01','2009-06-01','','',1,'Buck','2011-09-10 15:17:07','','',NULL,NULL),(759,2939,22,60,'2011-09-10 19:15:36',1,0,'','','2010-02-11','2010-02-11','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(760,2976,22,60,'2011-09-10 19:15:36',0,0,'','','2010-09-02','2010-09-02','','',1,'Hood',NULL,'','',NULL,NULL),(761,2339,8,60,'2011-09-10 19:15:36',0,0,'','','2010-06-18','2010-06-18','','',1,'Guzman',NULL,'','',NULL,NULL),(762,1401,10,61,'2011-09-10 19:15:36',1,0,'','','2009-11-11','2009-11-11','','',1,'Knight','2011-09-10 15:17:44','','',NULL,NULL),(763,1176,12,61,'2011-09-10 19:15:36',0,0,'','','2011-04-12','2011-04-12','','',1,'Knight',NULL,'','',NULL,NULL),(764,879,7,61,'2011-09-10 19:15:36',1,0,'','','2009-01-21','2009-01-21','','',1,'Guzman','2011-09-10 15:16:37','','',NULL,NULL),(765,2094,15,60,'2011-09-10 19:15:36',1,0,'','','2009-03-23','2009-03-23','','',1,'Myers','2011-09-10 15:16:51','','',NULL,NULL),(766,2511,18,60,'2011-09-10 19:15:36',1,0,'','','2009-11-15','2009-11-15','','',1,'Dillards','2011-09-10 15:17:45','','',NULL,NULL),(767,2218,15,60,'2011-09-10 19:15:36',1,0,'','','2009-01-05','2009-01-05','','',1,'Guzman','2011-09-10 15:16:33','','',NULL,NULL),(768,898,7,61,'2011-09-10 19:15:36',0,0,'','','2010-09-04','2010-09-04','','',1,'Hood',NULL,'','',NULL,NULL),(769,1977,18,61,'2011-09-10 19:15:36',1,0,'','','2010-03-05','2010-03-05','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(770,2394,9,61,'2011-09-10 19:15:36',0,0,'','','2011-02-01','2011-02-01','','',1,'Guzman',NULL,'','',NULL,NULL),(771,605,7,61,'2011-09-10 19:15:36',1,0,'','','2009-09-21','2009-09-21','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(772,2997,9,61,'2011-09-10 19:15:36',1,0,'','','2009-04-03','2009-04-03','','',1,'Myers','2011-09-10 15:16:54','','',NULL,NULL),(773,319,21,60,'2011-09-10 19:15:36',1,0,'','','2009-05-05','2009-05-05','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(774,818,8,61,'2011-09-10 19:15:36',0,0,'','','2011-07-31','2011-07-31','','',1,'Buck',NULL,'','',NULL,NULL),(775,348,21,61,'2011-09-10 19:15:36',1,0,'','','2009-01-29','2009-01-29','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(776,2302,8,60,'2011-09-10 19:15:36',1,0,'','','2009-01-14','2009-01-14','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(777,1310,12,61,'2011-09-10 19:15:36',1,0,'','','2009-03-10','2009-03-10','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(778,2564,15,61,'2011-09-10 19:15:36',0,0,'','','2011-04-16','2011-04-16','','',1,'Buck',NULL,'','',NULL,NULL),(779,911,24,61,'2011-09-10 19:15:36',1,0,'','','2009-08-25','2009-08-25','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(780,1223,12,60,'2011-09-10 19:15:36',0,0,'','','2010-12-01','2010-12-01','','',1,'Knight',NULL,'','',NULL,NULL),(781,365,18,61,'2011-09-10 19:15:36',1,0,'','','2009-05-31','2009-05-31','','',1,'Hood','2011-09-10 15:17:07','','',NULL,NULL),(782,2992,12,60,'2011-09-10 19:15:36',1,0,'','','2010-03-25','2010-03-25','','',1,'Buck','2011-09-10 15:18:12','','',NULL,NULL),(783,2226,12,61,'2011-09-10 19:15:36',0,0,'','','2010-11-13','2010-11-13','','',1,'Knight',NULL,'','',NULL,NULL),(784,1217,6,61,'2011-09-10 19:15:36',1,0,'','','2010-01-31','2010-01-31','','',1,'Hood',NULL,'','',NULL,NULL),(785,2499,11,61,'2011-09-10 19:15:36',1,0,'','','2009-06-06','2009-06-06','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(786,2628,8,61,'2011-09-10 19:15:36',0,0,'','','2011-06-07','2011-06-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(787,927,15,60,'2011-09-10 19:15:36',1,0,'','','2009-10-23','2009-10-23','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(788,2622,24,60,'2011-09-10 19:15:36',0,0,'','','2011-04-18','2011-04-18','','',1,'Buck',NULL,'','',NULL,NULL),(789,2560,18,61,'2011-09-10 19:15:36',0,0,'','','2010-05-13','2010-05-13','','',1,'Harrel',NULL,'','',NULL,NULL),(790,2251,21,60,'2011-09-10 19:15:36',1,0,'','','2009-12-11','2009-12-11','','',1,'Myers','2011-09-10 15:17:51','','',NULL,NULL),(791,2462,15,60,'2011-09-10 19:15:36',0,0,'','','2011-04-16','2011-04-16','','',1,'Myers',NULL,'','',NULL,NULL),(792,2752,7,60,'2011-09-10 19:15:36',1,0,'','','2009-04-26','2009-04-26','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(793,1047,15,60,'2011-09-10 19:15:36',1,0,'','','2009-08-14','2009-08-14','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(794,90,8,61,'2011-09-10 19:15:36',1,0,'','','2009-02-18','2009-02-18','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(795,1305,11,60,'2011-09-10 19:15:36',0,0,'','','2011-03-16','2011-03-16','','',1,'Harrel',NULL,'','',NULL,NULL),(796,2330,22,61,'2011-09-10 19:15:36',1,0,'','','2009-04-22','2009-04-22','','',1,'Guzman','2011-09-10 15:16:58','','',NULL,NULL),(797,1428,10,61,'2011-09-10 19:15:36',0,0,'','','2010-06-26','2010-06-26','','',1,'Knight',NULL,'','',NULL,NULL),(798,2868,23,61,'2011-09-10 19:15:36',1,0,'','','2009-12-06','2009-12-06','','',1,'Hood','2011-09-10 15:17:50','','',NULL,NULL),(799,2008,24,60,'2011-09-10 19:15:36',1,0,'','','2009-08-26','2009-08-26','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(800,1388,18,60,'2011-09-10 19:15:36',1,0,'','','2010-02-11','2010-02-11','','',1,'Knight','2011-09-10 15:18:03','','',NULL,NULL),(801,897,22,61,'2011-09-10 19:15:36',0,0,'','','2010-07-04','2010-07-04','','',1,'Hood',NULL,'','',NULL,NULL),(802,2456,24,61,'2011-09-10 19:15:36',1,0,'','','2010-02-11','2010-02-11','','',1,'Hood','2011-09-10 15:18:03','','',NULL,NULL),(803,933,6,61,'2011-09-10 19:15:36',1,0,'','','2009-12-12','2009-12-12','','',1,'Sweeney','2011-09-10 15:17:51','','',NULL,NULL),(804,936,23,61,'2011-09-10 19:15:36',0,0,'','','2011-02-20','2011-02-20','','',1,'Buck',NULL,'','',NULL,NULL),(805,38,24,61,'2011-09-10 19:15:36',0,0,'','','2011-03-03','2011-03-03','','',1,'Harrel',NULL,'','',NULL,NULL),(806,2978,9,61,'2011-09-10 19:15:36',0,0,'','','2011-03-08','2011-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(807,266,11,60,'2011-09-10 19:15:36',1,0,'','','2009-09-26','2009-09-26','','',1,'Jones','2011-09-10 15:17:34','','',NULL,NULL),(808,2812,6,61,'2011-09-10 19:15:36',1,0,'','','2010-03-04','2010-03-04','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(809,2925,22,61,'2011-09-10 19:15:36',1,0,'','','2009-05-01','2009-05-01','','',1,'Myers','2011-09-10 15:17:00','','',NULL,NULL),(810,1759,21,60,'2011-09-10 19:15:36',0,0,'','','2011-08-21','2011-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(811,797,10,61,'2011-09-10 19:15:36',1,0,'','','2009-11-19','2009-11-19','','',1,'Buck','2011-09-10 15:17:46','','',NULL,NULL),(812,1091,15,61,'2011-09-10 19:15:36',1,0,'','','2009-04-10','2009-04-10','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(813,1659,24,60,'2011-09-10 19:15:36',1,0,'','','2009-03-15','2009-03-15','','',1,'Buck','2011-09-10 15:16:49','','',NULL,NULL),(814,1834,12,60,'2011-09-10 19:15:36',1,0,'','','2009-11-24','2009-11-24','','',1,'Harrel','2011-09-10 15:17:47','','',NULL,NULL),(815,2460,10,60,'2011-09-10 19:15:36',1,0,'','','2010-03-05','2010-03-05','','',1,'Sweeney','2011-09-10 15:18:07','','',NULL,NULL),(816,701,9,60,'2011-09-10 19:15:36',1,0,'','','2009-03-31','2009-03-31','','',1,'Hood','2011-09-10 15:16:53','','',NULL,NULL),(817,644,18,60,'2011-09-10 19:15:36',0,0,'','','2011-05-24','2011-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(818,663,22,61,'2011-09-10 19:15:36',0,0,'','','2010-10-07','2010-10-07','','',1,'Hood',NULL,'','',NULL,NULL),(819,158,22,60,'2011-09-10 19:15:36',0,0,'','','2010-10-22','2010-10-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(820,315,10,61,'2011-09-10 19:15:36',0,0,'','','2011-07-11','2011-07-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(821,1846,24,60,'2011-09-10 19:15:36',1,0,'','','2010-03-04','2010-03-04','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(822,2560,9,60,'2011-09-10 19:15:36',1,0,'','','2009-08-03','2009-08-03','','',1,'Fox','2011-09-10 15:17:22','','',NULL,NULL),(823,2818,22,60,'2011-09-10 19:15:36',0,0,'','','2011-03-06','2011-03-06','','',1,'Harrel',NULL,'','',NULL,NULL),(824,2137,10,61,'2011-09-10 19:15:36',0,0,'','','2010-06-12','2010-06-12','','',1,'Guzman',NULL,'','',NULL,NULL),(825,2028,9,60,'2011-09-10 19:15:36',1,0,'','','2009-11-15','2009-11-15','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(826,911,15,61,'2011-09-10 19:15:36',0,0,'','','2010-11-09','2010-11-09','','',1,'Harrel',NULL,'','',NULL,NULL),(827,858,21,61,'2011-09-10 19:15:37',1,0,'','','2009-01-02','2009-01-02','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(828,2133,22,61,'2011-09-10 19:15:37',1,0,'','','2009-04-03','2009-04-03','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(829,1863,11,60,'2011-09-10 19:15:37',0,0,'','','2010-09-04','2010-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(830,854,10,61,'2011-09-10 19:15:37',1,0,'','','2009-05-19','2009-05-19','','',1,'Dillards','2011-09-10 15:17:04','','',NULL,NULL),(831,135,12,60,'2011-09-10 19:15:37',0,0,'','','2011-08-21','2011-08-21','','',1,'Guzman',NULL,'','',NULL,NULL),(832,293,24,61,'2011-09-10 19:15:37',0,0,'','','2011-07-26','2011-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(833,56,10,60,'2011-09-10 19:15:37',1,0,'','','2009-05-02','2009-05-02','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(834,1403,9,61,'2011-09-10 19:15:37',1,0,'','','2010-02-09','2010-02-09','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(835,599,9,60,'2011-09-10 19:15:37',0,0,'','','2011-01-21','2011-01-21','','',1,'Myers',NULL,'','',NULL,NULL),(836,2857,21,61,'2011-09-10 19:15:37',0,0,'','','2010-10-09','2010-10-09','','',1,'Fox',NULL,'','',NULL,NULL),(837,2353,6,60,'2011-09-10 19:15:37',1,0,'','','2009-10-10','2009-10-10','','',1,'Dillards','2011-09-10 15:17:37','','',NULL,NULL),(838,2104,18,60,'2011-09-10 19:15:37',1,0,'','','2009-01-30','2009-01-30','','',1,'Knight','2011-09-10 15:16:39','','',NULL,NULL),(839,2068,10,61,'2011-09-10 19:15:37',1,0,'','','2009-03-16','2009-03-16','','',1,'Hood','2011-09-10 15:16:49','','',NULL,NULL),(840,1943,24,60,'2011-09-10 19:15:37',1,0,'','','2009-05-04','2009-05-04','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(841,457,22,60,'2011-09-10 19:15:37',0,0,'','','2010-11-10','2010-11-10','','',1,'Hood',NULL,'','',NULL,NULL),(842,1037,12,61,'2011-09-10 19:15:37',0,0,'','','2011-08-31','2011-08-31','','',1,'Guzman',NULL,'','',NULL,NULL),(843,1100,9,61,'2011-09-10 19:15:37',0,0,'','','2011-01-13','2011-01-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(844,1783,23,61,'2011-09-10 19:15:37',1,0,'','','2009-10-07','2009-10-07','','',1,'Fox','2011-09-10 15:17:36','','',NULL,NULL),(845,1413,15,61,'2011-09-10 19:15:37',1,0,'','','2009-12-18','2009-12-18','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(846,156,18,61,'2011-09-10 19:15:37',0,0,'','','2010-05-22','2010-05-22','','',1,'Harrel',NULL,'','',NULL,NULL),(847,2582,15,61,'2011-09-10 19:15:37',0,0,'','','2011-02-04','2011-02-04','','',1,'Buck',NULL,'','',NULL,NULL),(848,221,18,61,'2011-09-10 19:15:37',1,0,'','','2009-11-01','2009-11-01','','',1,'Harrel','2011-09-10 15:17:42','','',NULL,NULL),(849,1379,23,61,'2011-09-10 19:15:37',0,0,'','','2011-08-21','2011-08-21','','',1,'Knight',NULL,'','',NULL,NULL),(850,1946,11,60,'2011-09-10 19:15:37',0,0,'','','2010-10-17','2010-10-17','','',1,'Guzman',NULL,'','',NULL,NULL),(851,1993,15,60,'2011-09-10 19:15:37',0,0,'','','2011-01-13','2011-01-13','','',1,'Dillards',NULL,'','',NULL,NULL),(852,1724,11,61,'2011-09-10 19:15:37',1,0,'','','2009-04-02','2009-04-02','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(853,391,7,61,'2011-09-10 19:15:37',0,0,'','','2011-09-05','2011-09-05','','',1,'Dillards',NULL,'','',NULL,NULL),(854,967,15,61,'2011-09-10 19:15:37',0,0,'','','2011-03-21','2011-03-21','','',1,'Hood',NULL,'','',NULL,NULL),(855,2531,9,60,'2011-09-10 19:15:37',0,0,'','','2011-08-30','2011-08-30','','',1,'Knight',NULL,'','',NULL,NULL),(856,208,23,61,'2011-09-10 19:15:37',1,0,'','','2009-07-24','2009-07-24','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(857,219,15,60,'2011-09-10 19:15:37',0,0,'','','2010-10-17','2010-10-17','','',1,'Knight',NULL,'','',NULL,NULL),(858,1203,8,61,'2011-09-10 19:15:37',0,0,'','','2010-10-09','2010-10-09','','',1,'Harrel',NULL,'','',NULL,NULL),(859,1796,12,60,'2011-09-10 19:15:37',1,0,'','','2010-03-18','2010-03-18','','',1,'Knight',NULL,'','',NULL,NULL),(860,2727,15,60,'2011-09-10 19:15:37',0,0,'','','2010-09-04','2010-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(861,1834,23,60,'2011-09-10 19:15:37',0,0,'','','2011-02-08','2011-02-08','','',1,'Dillards',NULL,'','',NULL,NULL),(862,2417,7,61,'2011-09-10 19:15:37',0,0,'','','2010-07-09','2010-07-09','','',1,'Knight',NULL,'','',NULL,NULL),(863,198,21,61,'2011-09-10 19:15:37',0,0,'','','2010-05-27','2010-05-27','','',1,'Guzman',NULL,'','',NULL,NULL),(864,564,24,60,'2011-09-10 19:15:37',0,0,'','','2010-12-02','2010-12-02','','',1,'Jones',NULL,'','',NULL,NULL),(865,2699,9,60,'2011-09-10 19:15:37',0,0,'','','2011-01-05','2011-01-05','','',1,'Hood',NULL,'','',NULL,NULL),(866,2967,21,60,'2011-09-10 19:15:37',0,0,'','','2011-08-03','2011-08-03','','',1,'Knight',NULL,'','',NULL,NULL),(867,1006,21,60,'2011-09-10 19:15:37',0,0,'','','2011-03-31','2011-03-31','','',1,'Fox',NULL,'','',NULL,NULL),(868,1290,23,60,'2011-09-10 19:15:37',1,0,'','','2009-09-28','2009-09-28','','',1,'Myers','2011-09-10 15:17:35','','',NULL,NULL),(869,495,11,60,'2011-09-10 19:15:37',0,0,'','','2010-05-18','2010-05-18','','',1,'Jones',NULL,'','',NULL,NULL),(870,1697,22,60,'2011-09-10 19:15:37',0,0,'','','2011-05-27','2011-05-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(871,1734,10,60,'2011-09-10 19:15:37',1,0,'','','2009-07-17','2009-07-17','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(872,2601,24,60,'2011-09-10 19:15:37',0,0,'','','2011-07-04','2011-07-04','','',1,'Jones',NULL,'','',NULL,NULL),(873,300,6,61,'2011-09-10 19:15:37',1,0,'','','2009-05-13','2009-05-13','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(874,2881,7,61,'2011-09-10 19:15:37',1,0,'','','2009-12-09','2009-12-09','','',1,'Buck','2011-09-10 15:17:51','','',NULL,NULL),(875,2307,6,60,'2011-09-10 19:15:37',0,0,'','','2011-01-30','2011-01-30','','',1,'Guzman',NULL,'','',NULL,NULL),(876,1056,21,61,'2011-09-10 19:15:37',0,0,'','','2010-10-10','2010-10-10','','',1,'Hood',NULL,'','',NULL,NULL),(877,1362,23,61,'2011-09-10 19:15:37',0,0,'','','2010-11-14','2010-11-14','','',1,'Harrel',NULL,'','',NULL,NULL),(878,2707,23,60,'2011-09-10 19:15:37',0,0,'','','2011-05-25','2011-05-25','','',1,'Myers',NULL,'','',NULL,NULL),(879,1018,22,61,'2011-09-10 19:15:37',1,0,'','','2009-06-12','2009-06-12','','',1,'Hood','2011-09-10 15:17:11','','',NULL,NULL),(880,295,11,60,'2011-09-10 19:15:37',0,0,'','','2010-05-05','2010-05-05','','',1,'Dillards',NULL,'','',NULL,NULL),(881,1592,11,61,'2011-09-10 19:15:37',1,0,'','','2009-07-06','2009-07-06','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(882,1536,21,61,'2011-09-10 19:15:37',1,0,'','','2009-02-24','2009-02-24','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(883,1562,10,61,'2011-09-10 19:15:37',1,0,'','','2010-03-17','2010-03-17','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(884,1924,11,61,'2011-09-10 19:15:37',1,0,'','','2009-03-12','2009-03-12','','',1,'Hood','2011-09-10 15:16:49','','',NULL,NULL),(885,1791,8,60,'2011-09-10 19:15:37',1,0,'','','2009-12-24','2009-12-24','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(886,1804,22,61,'2011-09-10 19:15:37',0,0,'','','2010-06-04','2010-06-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(887,985,18,61,'2011-09-10 19:15:37',0,0,'','','2011-01-09','2011-01-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(888,1841,21,61,'2011-09-10 19:15:37',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(889,2357,24,60,'2011-09-10 19:15:37',1,0,'','','2009-03-25','2009-03-25','','',1,'Fox',NULL,'','',NULL,NULL),(890,555,6,61,'2011-09-10 19:15:37',0,0,'','','2011-07-28','2011-07-28','','',1,'Hood',NULL,'','',NULL,NULL),(891,100,10,61,'2011-09-10 19:15:37',1,0,'','','2009-11-09','2009-11-09','','',1,'Guzman','2011-09-10 15:17:43','','',NULL,NULL),(892,2601,22,60,'2011-09-10 19:15:37',0,0,'','','2010-06-20','2010-06-20','','',1,'Hood',NULL,'','',NULL,NULL),(893,2716,18,60,'2011-09-10 19:15:37',1,0,'','','2009-11-15','2009-11-15','','',1,'Myers',NULL,'','',NULL,NULL),(894,1535,18,61,'2011-09-10 19:15:37',1,0,'','','2009-09-04','2009-09-04','','',1,'Knight','2011-09-10 15:17:28','','',NULL,NULL),(895,428,23,61,'2011-09-10 19:15:37',1,0,'','','2009-05-21','2009-05-21','','',1,'Jones','2011-09-10 15:17:05','','',NULL,NULL),(896,929,18,61,'2011-09-10 19:15:37',0,0,'','','2011-07-12','2011-07-12','','',1,'Dillards',NULL,'','',NULL,NULL),(897,2797,11,60,'2011-09-10 19:15:37',1,0,'','','2009-06-25','2009-06-25','','',1,'Harrel','2011-09-10 15:17:13','','',NULL,NULL),(898,2710,9,60,'2011-09-10 19:15:37',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(899,638,21,60,'2011-09-10 19:15:37',1,0,'','','2010-01-18','2010-01-18','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(900,1827,9,61,'2011-09-10 19:15:37',0,0,'','','2011-09-01','2011-09-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(901,2883,15,61,'2011-09-10 19:15:37',1,0,'','','2010-03-09','2010-03-09','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(902,1119,9,61,'2011-09-10 19:15:37',0,0,'','','2010-11-03','2010-11-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(903,1093,8,60,'2011-09-10 19:15:37',1,0,'','','2009-12-14','2009-12-14','','',1,'Jones',NULL,'','',NULL,NULL),(904,2707,7,60,'2011-09-10 19:15:37',0,0,'','','2010-08-15','2010-08-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(905,2398,7,61,'2011-09-10 19:15:37',0,0,'','','2011-08-01','2011-08-01','','',1,'Dillards',NULL,'','',NULL,NULL),(906,315,22,61,'2011-09-10 19:15:37',1,0,'','','2009-06-14','2009-06-14','','',1,'Knight','2011-09-10 15:17:11','','',NULL,NULL),(907,2970,7,60,'2011-09-10 19:15:37',0,0,'','','2010-12-20','2010-12-20','','',1,'Knight',NULL,'','',NULL,NULL),(908,433,11,61,'2011-09-10 19:15:37',1,0,'','','2010-01-18','2010-01-18','','',1,'Buck','2011-09-10 15:17:59','','',NULL,NULL),(909,1085,11,61,'2011-09-10 19:15:37',1,0,'','','2009-07-27','2009-07-27','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(910,2023,9,60,'2011-09-10 19:15:37',1,0,'','','2009-01-15','2009-01-15','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(911,2447,21,60,'2011-09-10 19:15:37',1,0,'','','2009-12-30','2009-12-30','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(912,2248,8,60,'2011-09-10 19:15:37',0,0,'','','2010-05-24','2010-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(913,2306,24,61,'2011-09-10 19:15:37',0,0,'','','2010-07-27','2010-07-27','','',1,'Myers',NULL,'','',NULL,NULL),(914,1870,9,60,'2011-09-10 19:15:37',0,0,'','','2010-05-18','2010-05-18','','',1,'Buck',NULL,'','',NULL,NULL),(915,709,15,60,'2011-09-10 19:15:37',0,0,'','','2010-11-02','2010-11-02','','',1,'Harrel',NULL,'','',NULL,NULL),(916,2459,15,61,'2011-09-10 19:15:37',0,0,'','','2011-04-22','2011-04-22','','',1,'Dillards',NULL,'','',NULL,NULL),(917,1834,6,60,'2011-09-10 19:15:37',1,0,'','','2009-01-12','2009-01-12','','',1,'Myers','2011-09-10 15:16:35','','',NULL,NULL),(918,2407,18,60,'2011-09-10 19:15:37',0,0,'','','2010-11-01','2010-11-01','','',1,'Myers',NULL,'','',NULL,NULL),(919,884,11,60,'2011-09-10 19:15:37',0,0,'','','2010-06-30','2010-06-30','','',1,'Guzman',NULL,'','',NULL,NULL),(920,949,8,61,'2011-09-10 19:15:37',1,0,'','','2009-07-04','2009-07-04','','',1,'Harrel','2011-09-10 15:17:15','','',NULL,NULL),(921,1392,23,60,'2011-09-10 19:15:37',0,0,'','','2010-08-10','2010-08-10','','',1,'Hood',NULL,'','',NULL,NULL),(922,1191,23,61,'2011-09-10 19:15:37',0,0,'','','2011-07-15','2011-07-15','','',1,'Knight',NULL,'','',NULL,NULL),(923,117,21,60,'2011-09-10 19:15:37',1,0,'','','2009-04-28','2009-04-28','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(924,394,21,60,'2011-09-10 19:15:37',1,0,'','','2009-08-02','2009-08-02','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(925,24,24,60,'2011-09-10 19:15:37',0,0,'','','2011-04-03','2011-04-03','','',1,'Knight',NULL,'','',NULL,NULL),(926,1383,23,60,'2011-09-10 19:15:37',0,0,'','','2010-08-29','2010-08-29','','',1,'Jones',NULL,'','',NULL,NULL),(927,2487,10,61,'2011-09-10 19:15:37',1,0,'','','2009-12-06','2009-12-06','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(928,2763,18,60,'2011-09-10 19:15:37',1,0,'','','2010-04-15','2010-04-15','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(929,454,12,60,'2011-09-10 19:15:37',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(930,1243,8,60,'2011-09-10 19:15:37',1,0,'','','2009-07-01','2009-07-01','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(931,2206,9,61,'2011-09-10 19:15:37',0,0,'','','2010-12-26','2010-12-26','','',1,'Guzman',NULL,'','',NULL,NULL),(932,794,10,61,'2011-09-10 19:15:37',0,0,'','','2010-10-08','2010-10-08','','',1,'Guzman',NULL,'','',NULL,NULL),(933,2802,12,60,'2011-09-10 19:15:37',1,0,'','','2009-04-12','2009-04-12','','',1,'Sweeney','2011-09-10 15:16:56','','',NULL,NULL),(934,1868,12,61,'2011-09-10 19:15:37',0,0,'','','2011-05-04','2011-05-04','','',1,'Buck',NULL,'','',NULL,NULL),(935,534,6,60,'2011-09-10 19:15:37',1,0,'','','2009-12-21','2009-12-21','','',1,'Buck','2011-09-10 15:17:53','','',NULL,NULL),(936,2432,11,61,'2011-09-10 19:15:37',0,0,'','','2010-12-12','2010-12-12','','',1,'Knight',NULL,'','',NULL,NULL),(937,979,6,61,'2011-09-10 19:15:37',0,0,'','','2011-04-27','2011-04-27','','',1,'Myers',NULL,'','',NULL,NULL),(938,1984,12,60,'2011-09-10 19:15:37',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(939,2909,11,60,'2011-09-10 19:15:37',1,0,'','','2009-05-04','2009-05-04','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(940,2333,11,60,'2011-09-10 19:15:37',1,0,'','','2010-01-23','2010-01-23','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(941,601,6,61,'2011-09-10 19:15:37',1,0,'','','2010-04-08','2010-04-08','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(942,682,9,60,'2011-09-10 19:15:37',1,0,'','','2010-04-23','2010-04-23','','',1,'Guzman','2011-09-10 15:18:19','','',NULL,NULL),(943,963,6,61,'2011-09-10 19:15:37',0,0,'','','2011-07-01','2011-07-01','','',1,'Hood',NULL,'','',NULL,NULL),(944,2095,7,60,'2011-09-10 19:15:37',1,0,'','','2009-10-30','2009-10-30','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(945,1869,8,60,'2011-09-10 19:15:37',1,0,'','','2010-03-17','2010-03-17','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(946,1329,22,60,'2011-09-10 19:15:37',1,0,'','','2010-03-16','2010-03-16','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(947,1122,24,60,'2011-09-10 19:15:37',0,0,'','','2010-05-22','2010-05-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(948,1223,21,60,'2011-09-10 19:15:37',0,0,'','','2011-02-01','2011-02-01','','',1,'Knight',NULL,'','',NULL,NULL),(949,1191,6,60,'2011-09-10 19:15:37',1,0,'','','2010-04-30','2010-04-30','','',1,'Guzman','2011-09-10 15:18:20','','',NULL,NULL),(950,1334,24,61,'2011-09-10 19:15:37',1,0,'','','2009-05-25','2009-05-25','','',1,'Dillards','2011-09-10 15:17:06','','',NULL,NULL),(951,1567,21,61,'2011-09-10 19:15:37',0,0,'','','2010-09-13','2010-09-13','','',1,'Guzman',NULL,'','',NULL,NULL),(952,2721,18,61,'2011-09-10 19:15:37',0,0,'','','2011-07-30','2011-07-30','','',1,'Fox',NULL,'','',NULL,NULL),(953,2628,12,61,'2011-09-10 19:15:37',0,0,'','','2010-10-29','2010-10-29','','',1,'Guzman',NULL,'','',NULL,NULL),(954,2903,8,61,'2011-09-10 19:15:37',1,0,'','','2009-01-12','2009-01-12','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(955,2659,10,60,'2011-09-10 19:15:37',0,0,'','','2011-01-28','2011-01-28','','',1,'Harrel',NULL,'','',NULL,NULL),(956,811,24,60,'2011-09-10 19:15:37',1,0,'','','2009-08-18','2009-08-18','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(957,1170,9,60,'2011-09-10 19:15:37',0,0,'','','2011-04-24','2011-04-24','','',1,'Guzman',NULL,'','',NULL,NULL),(958,2043,7,60,'2011-09-10 19:15:37',0,0,'','','2011-03-03','2011-03-03','','',1,'Guzman',NULL,'','',NULL,NULL),(959,184,7,61,'2011-09-10 19:15:37',1,0,'','','2009-01-05','2009-01-05','','',1,'Knight','2011-09-10 15:16:33','','',NULL,NULL),(960,752,8,60,'2011-09-10 19:15:37',1,0,'','','2010-04-28','2010-04-28','','',1,'Hood','2011-09-10 15:18:20','','',NULL,NULL),(961,1932,23,60,'2011-09-10 19:15:37',1,0,'','','2010-04-10','2010-04-10','','',1,'Buck','2011-09-10 15:18:16','','',NULL,NULL),(962,2507,12,61,'2011-09-10 19:15:37',1,0,'','','2009-03-18','2009-03-18','','',1,'Guzman','2011-09-10 15:16:50','','',NULL,NULL),(963,2063,6,61,'2011-09-10 19:15:37',0,0,'','','2011-06-26','2011-06-26','','',1,'Jones',NULL,'','',NULL,NULL),(964,2579,10,61,'2011-09-10 19:15:37',1,0,'','','2009-02-17','2009-02-17','','',1,'Guzman','2011-09-10 15:16:43','','',NULL,NULL),(965,623,6,61,'2011-09-10 19:15:37',1,0,'','','2009-03-10','2009-03-10','','',1,'Dillards','2011-09-10 15:16:48','','',NULL,NULL),(966,884,11,60,'2011-09-10 19:15:37',0,0,'','','2011-05-13','2011-05-13','','',1,'Knight',NULL,'','',NULL,NULL),(967,1275,10,60,'2011-09-10 19:15:37',0,0,'','','2010-12-15','2010-12-15','','',1,'Guzman',NULL,'','',NULL,NULL),(968,1501,22,61,'2011-09-10 19:15:37',0,0,'','','2010-06-25','2010-06-25','','',1,'Dillards',NULL,'','',NULL,NULL),(969,2541,7,61,'2011-09-10 19:15:37',1,0,'','','2009-06-11','2009-06-11','','',1,'Jones','2011-09-10 15:17:10','','',NULL,NULL),(970,771,18,61,'2011-09-10 19:15:37',0,0,'','','2011-03-02','2011-03-02','','',1,'Fox',NULL,'','',NULL,NULL),(971,2967,7,61,'2011-09-10 19:15:37',1,0,'','','2009-03-05','2009-03-05','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(972,440,18,61,'2011-09-10 19:15:37',0,0,'','','2011-05-24','2011-05-24','','',1,'Hood',NULL,'','',NULL,NULL),(973,1346,23,60,'2011-09-10 19:15:37',1,0,'','','2010-02-07','2010-02-07','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(974,358,8,60,'2011-09-10 19:15:37',1,0,'','','2009-05-15','2009-05-15','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(975,1716,7,60,'2011-09-10 19:15:37',0,0,'','','2010-07-05','2010-07-05','','',1,'Harrel',NULL,'','',NULL,NULL),(976,1218,23,61,'2011-09-10 19:15:37',0,0,'','','2011-04-16','2011-04-16','','',1,'Jones',NULL,'','',NULL,NULL),(977,1282,15,61,'2011-09-10 19:15:37',1,0,'','','2009-05-11','2009-05-11','','',1,'Hood','2011-09-10 15:17:02','','',NULL,NULL),(978,2388,9,60,'2011-09-10 19:15:37',0,0,'','','2011-02-14','2011-02-14','','',1,'Fox',NULL,'','',NULL,NULL),(979,1770,7,60,'2011-09-10 19:15:37',1,0,'','','2009-02-25','2009-02-25','','',1,'Dillards',NULL,'','',NULL,NULL),(980,222,9,61,'2011-09-10 19:15:37',1,0,'','','2009-11-29','2009-11-29','','',1,'Dillards',NULL,'','',NULL,NULL),(981,2492,7,61,'2011-09-10 19:15:37',0,0,'','','2010-10-07','2010-10-07','','',1,'Fox',NULL,'','',NULL,NULL),(982,2404,9,61,'2011-09-10 19:15:37',1,0,'','','2010-01-28','2010-01-28','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(983,533,18,61,'2011-09-10 19:15:37',0,0,'','','2011-06-11','2011-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(984,2751,15,61,'2011-09-10 19:15:37',1,0,'','','2009-07-31','2009-07-31','','',1,'Hood','2011-09-10 15:17:22','','',NULL,NULL),(985,351,6,60,'2011-09-10 19:15:37',0,0,'','','2011-07-28','2011-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(986,1892,10,61,'2011-09-10 19:15:37',1,0,'','','2009-11-26','2009-11-26','','',1,'Harrel','2011-09-10 15:17:48','','',NULL,NULL),(987,2432,11,61,'2011-09-10 19:15:37',1,0,'','','2009-02-19','2009-02-19','','',1,'Buck','2011-09-10 15:16:43','','',NULL,NULL),(988,1304,9,60,'2011-09-10 19:15:37',1,0,'','','2010-02-02','2010-02-02','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(989,358,24,60,'2011-09-10 19:15:37',0,0,'','','2011-01-04','2011-01-04','','',1,'Guzman',NULL,'','',NULL,NULL),(990,662,21,61,'2011-09-10 19:15:37',1,0,'','','2009-10-27','2009-10-27','','',1,'Knight','2011-09-10 15:17:41','','',NULL,NULL),(991,2673,22,61,'2011-09-10 19:15:37',0,0,'','','2011-08-06','2011-08-06','','',1,'Jones',NULL,'','',NULL,NULL),(992,523,6,60,'2011-09-10 19:15:37',1,0,'','','2009-03-04','2009-03-04','','',1,'Fox','2011-09-10 15:16:46','','',NULL,NULL),(993,831,6,61,'2011-09-10 19:15:37',1,0,'','','2009-01-29','2009-01-29','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(994,943,15,60,'2011-09-10 19:15:37',0,0,'','','2010-07-30','2010-07-30','','',1,'Harrel',NULL,'','',NULL,NULL),(995,1757,6,60,'2011-09-10 19:15:37',0,0,'','','2010-08-13','2010-08-13','','',1,'Hood',NULL,'','',NULL,NULL),(996,1140,7,60,'2011-09-10 19:15:37',0,0,'','','2011-03-26','2011-03-26','','',1,'Hood',NULL,'','',NULL,NULL),(997,2486,22,60,'2011-09-10 19:15:37',0,0,'','','2011-06-30','2011-06-30','','',1,'Jones',NULL,'','',NULL,NULL),(998,712,11,60,'2011-09-10 19:15:37',1,0,'','','2010-03-21','2010-03-21','','',1,'Harrel','2011-09-10 15:18:11','','',NULL,NULL),(999,2010,21,61,'2011-09-10 19:15:37',1,0,'','','2010-05-01','2010-05-01','','',1,'Sweeney','2011-09-10 15:18:20','','',NULL,NULL),(1000,2410,11,60,'2011-09-10 19:15:37',1,0,'','','2010-03-19','2010-03-19','','',1,'Myers','2011-09-10 15:18:11','','',NULL,NULL),(1001,1102,8,60,'2011-09-10 19:15:37',1,0,'','','2009-01-13','2009-01-13','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(1002,774,15,60,'2011-09-10 19:15:37',1,0,'','','2010-04-13','2010-04-13','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(1003,1255,23,61,'2011-09-10 19:15:38',1,0,'','','2009-03-02','2009-03-02','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(1004,1048,8,60,'2011-09-10 19:15:38',0,0,'','','2011-04-05','2011-04-05','','',1,'Dillards',NULL,'','',NULL,NULL),(1005,2095,21,61,'2011-09-10 19:15:38',0,0,'','','2010-06-07','2010-06-07','','',1,'Harrel',NULL,'','',NULL,NULL),(1006,2761,6,61,'2011-09-10 19:15:38',0,0,'','','2011-07-06','2011-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(1007,1240,6,60,'2011-09-10 19:15:38',0,0,'','','2010-10-25','2010-10-25','','',1,'Fox',NULL,'','',NULL,NULL),(1008,2375,24,60,'2011-09-10 19:15:38',1,0,'','','2009-01-14','2009-01-14','','',1,'Hood','2011-09-10 15:16:35','','',NULL,NULL),(1009,412,23,60,'2011-09-10 19:15:38',0,0,'','','2011-04-19','2011-04-19','','',1,'Guzman',NULL,'','',NULL,NULL),(1010,1612,23,60,'2011-09-10 19:15:38',0,0,'','','2010-06-07','2010-06-07','','',1,'Hood',NULL,'','',NULL,NULL),(1011,1823,10,61,'2011-09-10 19:15:38',0,0,'','','2010-07-27','2010-07-27','','',1,'Dillards',NULL,'','',NULL,NULL),(1012,2914,18,60,'2011-09-10 19:15:38',1,0,'','','2009-10-31','2009-10-31','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(1013,903,7,60,'2011-09-10 19:15:38',0,0,'','','2010-08-23','2010-08-23','','',1,'Jones',NULL,'','',NULL,NULL),(1014,2615,23,61,'2011-09-10 19:15:38',0,0,'','','2010-05-21','2010-05-21','','',1,'Hood',NULL,'','',NULL,NULL),(1015,2573,9,61,'2011-09-10 19:15:38',0,0,'','','2010-05-16','2010-05-16','','',1,'Guzman',NULL,'','',NULL,NULL),(1016,1035,23,60,'2011-09-10 19:15:38',1,0,'','','2010-03-19','2010-03-19','','',1,'Sweeney','2011-09-10 15:18:11','','',NULL,NULL),(1017,741,22,60,'2011-09-10 19:15:38',0,0,'','','2010-12-29','2010-12-29','','',1,'Jones',NULL,'','',NULL,NULL),(1018,172,9,60,'2011-09-10 19:15:38',0,0,'','','2010-05-20','2010-05-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(1019,2284,24,61,'2011-09-10 19:15:38',0,0,'','','2011-08-25','2011-08-25','','',1,'Fox',NULL,'','',NULL,NULL),(1020,1668,8,60,'2011-09-10 19:15:38',1,0,'','','2009-04-28','2009-04-28','','',1,'Knight',NULL,'','',NULL,NULL),(1021,580,9,60,'2011-09-10 19:15:38',1,0,'','','2009-06-10','2009-06-10','','',1,'Buck','2011-09-10 15:17:10','','',NULL,NULL),(1022,176,7,60,'2011-09-10 19:15:38',0,0,'','','2010-11-16','2010-11-16','','',1,'Knight',NULL,'','',NULL,NULL),(1023,2470,15,61,'2011-09-10 19:15:38',0,0,'','','2011-03-29','2011-03-29','','',1,'Jones',NULL,'','',NULL,NULL),(1024,2505,12,60,'2011-09-10 19:15:38',1,0,'','','2010-03-04','2010-03-04','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(1025,1888,23,61,'2011-09-10 19:15:38',0,0,'','','2010-08-14','2010-08-14','','',1,'Guzman',NULL,'','',NULL,NULL),(1026,2429,24,61,'2011-09-10 19:15:38',0,0,'','','2011-03-24','2011-03-24','','',1,'Knight',NULL,'','',NULL,NULL),(1027,94,21,61,'2011-09-10 19:15:38',0,0,'','','2011-05-12','2011-05-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(1028,2223,12,61,'2011-09-10 19:15:38',0,0,'','','2010-11-20','2010-11-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(1029,300,7,60,'2011-09-10 19:15:38',1,0,'','','2009-10-19','2009-10-19','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(1030,43,24,60,'2011-09-10 19:15:38',1,0,'','','2009-04-29','2009-04-29','','',1,'Hood','2011-09-10 15:17:00','','',NULL,NULL),(1031,941,23,60,'2011-09-10 19:15:38',1,0,'','','2010-02-28','2010-02-28','','',1,'Myers','2011-09-10 15:18:06','','',NULL,NULL),(1032,1327,15,61,'2011-09-10 19:15:38',0,0,'','','2011-08-07','2011-08-07','','',1,'Buck',NULL,'','',NULL,NULL),(1033,761,12,61,'2011-09-10 19:15:38',1,0,'','','2009-09-01','2009-09-01','','',1,'Jones','2011-09-10 15:17:28','','',NULL,NULL),(1034,1348,11,61,'2011-09-10 19:15:38',0,0,'','','2010-10-13','2010-10-13','','',1,'Harrel',NULL,'','',NULL,NULL),(1035,384,24,60,'2011-09-10 19:15:38',0,0,'','','2011-08-20','2011-08-20','','',1,'Guzman',NULL,'','',NULL,NULL),(1036,2152,18,60,'2011-09-10 19:15:38',0,0,'','','2011-04-22','2011-04-22','','',1,'Dillards',NULL,'','',NULL,NULL),(1037,1359,11,61,'2011-09-10 19:15:38',0,0,'','','2010-09-19','2010-09-19','','',1,'Fox',NULL,'','',NULL,NULL),(1038,1660,8,60,'2011-09-10 19:15:38',1,0,'','','2009-05-17','2009-05-17','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(1039,141,23,61,'2011-09-10 19:15:38',1,0,'','','2009-04-07','2009-04-07','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(1040,2724,11,61,'2011-09-10 19:15:38',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck','2011-09-10 15:16:51','','',NULL,NULL),(1041,823,7,61,'2011-09-10 19:15:38',0,0,'','','2011-05-17','2011-05-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(1042,2120,22,60,'2011-09-10 19:15:38',1,0,'','','2010-04-13','2010-04-13','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(1043,1018,24,60,'2011-09-10 19:15:38',0,0,'','','2011-05-08','2011-05-08','','',1,'Knight',NULL,'','',NULL,NULL),(1044,1795,21,61,'2011-09-10 19:15:38',0,0,'','','2010-06-22','2010-06-22','','',1,'Fox',NULL,'','',NULL,NULL),(1045,1309,9,61,'2011-09-10 19:15:38',0,0,'','','2010-12-04','2010-12-04','','',1,'Knight',NULL,'','',NULL,NULL),(1046,1822,6,61,'2011-09-10 19:15:38',1,0,'','','2009-03-11','2009-03-11','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(1047,2080,12,60,'2011-09-10 19:15:38',0,0,'','','2010-05-07','2010-05-07','','',1,'Harrel',NULL,'','',NULL,NULL),(1048,1861,8,61,'2011-09-10 19:15:38',1,0,'','','2009-05-23','2009-05-23','','',1,'Buck','2011-09-10 15:17:05','','',NULL,NULL),(1049,47,7,60,'2011-09-10 19:15:38',0,0,'','','2011-02-13','2011-02-13','','',1,'Myers',NULL,'','',NULL,NULL),(1050,934,18,60,'2011-09-10 19:15:38',0,0,'','','2011-06-30','2011-06-30','','',1,'Hood',NULL,'','',NULL,NULL),(1051,1633,11,61,'2011-09-10 19:15:38',1,0,'','','2010-01-19','2010-01-19','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(1052,1621,22,60,'2011-09-10 19:15:38',0,0,'','','2011-02-26','2011-02-26','','',1,'Guzman',NULL,'','',NULL,NULL),(1053,2638,24,60,'2011-09-10 19:15:38',1,0,'','','2010-04-02','2010-04-02','','',1,'Dillards','2011-09-10 15:18:14','','',NULL,NULL),(1054,1812,22,61,'2011-09-10 19:15:38',0,0,'','','2010-05-17','2010-05-17','','',1,'Buck',NULL,'','',NULL,NULL),(1055,738,21,61,'2011-09-10 19:15:38',1,0,'','','2009-03-14','2009-03-14','','',1,'Dillards','2011-09-10 15:16:49','','',NULL,NULL),(1056,1554,11,61,'2011-09-10 19:15:38',1,0,'','','2009-10-28','2009-10-28','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(1057,2096,22,61,'2011-09-10 19:15:38',0,0,'','','2011-05-18','2011-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(1058,2501,18,60,'2011-09-10 19:15:38',0,0,'','','2010-11-19','2010-11-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(1059,2290,10,61,'2011-09-10 19:15:38',1,0,'','','2009-12-21','2009-12-21','','',1,'Knight','2011-09-10 15:17:53','','',NULL,NULL),(1060,395,12,61,'2011-09-10 19:15:38',1,0,'','','2009-04-28','2009-04-28','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(1061,1282,6,61,'2011-09-10 19:15:38',1,0,'','','2009-07-12','2009-07-12','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(1062,1603,15,60,'2011-09-10 19:15:38',0,0,'','','2010-12-01','2010-12-01','','',1,'Dillards',NULL,'','',NULL,NULL),(1063,513,15,61,'2011-09-10 19:15:38',1,0,'','','2009-12-02','2009-12-02','','',1,'Knight','2011-09-10 15:17:49','','',NULL,NULL),(1064,266,18,60,'2011-09-10 19:15:38',0,0,'','','2011-03-17','2011-03-17','','',1,'Hood',NULL,'','',NULL,NULL),(1065,123,9,60,'2011-09-10 19:15:38',1,0,'','','2009-11-22','2009-11-22','','',1,'Fox','2011-09-10 15:17:47','','',NULL,NULL),(1066,2251,6,60,'2011-09-10 19:15:38',0,0,'','','2010-09-19','2010-09-19','','',1,'Hood',NULL,'','',NULL,NULL),(1067,1082,8,60,'2011-09-10 19:15:38',1,0,'','','2009-02-25','2009-02-25','','',1,'Harrel','2011-09-10 15:16:44','','',NULL,NULL),(1068,616,12,60,'2011-09-10 19:15:38',0,0,'','','2010-12-16','2010-12-16','','',1,'Hood',NULL,'','',NULL,NULL),(1069,2363,11,60,'2011-09-10 19:15:38',1,0,'','','2009-10-20','2009-10-20','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(1070,790,12,61,'2011-09-10 19:15:38',1,0,'','','2009-05-29','2009-05-29','','',1,'Harrel','2011-09-10 15:17:07','','',NULL,NULL),(1071,1328,24,60,'2011-09-10 19:15:38',1,0,'','','2009-06-06','2009-06-06','','',1,'Harrel','2011-09-10 15:17:09','','',NULL,NULL),(1072,2935,6,61,'2011-09-10 19:15:38',0,0,'','','2010-10-30','2010-10-30','','',1,'Guzman',NULL,'','',NULL,NULL),(1073,1149,10,60,'2011-09-10 19:15:38',1,0,'','','2010-04-25','2010-04-25','','',1,'Harrel','2011-09-10 15:18:19','','',NULL,NULL),(1074,2568,24,61,'2011-09-10 19:15:38',1,0,'','','2009-02-07','2009-02-07','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(1075,230,23,61,'2011-09-10 19:15:38',1,0,'','','2010-04-18','2010-04-18','','',1,'Guzman',NULL,'','',NULL,NULL),(1076,95,11,61,'2011-09-10 19:15:38',0,0,'','','2010-05-27','2010-05-27','','',1,'Hood',NULL,'','',NULL,NULL),(1077,193,6,60,'2011-09-10 19:15:38',0,0,'','','2011-03-18','2011-03-18','','',1,'Buck',NULL,'','',NULL,NULL),(1078,1546,10,60,'2011-09-10 19:15:38',0,0,'','','2011-04-02','2011-04-02','','',1,'Buck',NULL,'','',NULL,NULL),(1079,161,9,60,'2011-09-10 19:15:38',1,0,'','','2009-08-01','2009-08-01','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(1080,1985,15,60,'2011-09-10 19:15:38',1,0,'','','2010-03-21','2010-03-21','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(1081,2342,6,60,'2011-09-10 19:15:38',0,0,'','','2010-10-14','2010-10-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(1082,178,15,61,'2011-09-10 19:15:38',0,0,'','','2011-02-14','2011-02-14','','',1,'Buck',NULL,'','',NULL,NULL),(1083,552,23,60,'2011-09-10 19:15:38',0,0,'','','2010-12-26','2010-12-26','','',1,'Dillards',NULL,'','',NULL,NULL),(1084,1424,8,60,'2011-09-10 19:15:38',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(1085,2428,21,60,'2011-09-10 19:15:38',1,0,'','','2009-03-31','2009-03-31','','',1,'Dillards','2011-09-10 15:16:53','','',NULL,NULL),(1086,2690,8,60,'2011-09-10 19:15:38',0,0,'','','2010-11-22','2010-11-22','','',1,'Jones',NULL,'','',NULL,NULL),(1087,1213,11,60,'2011-09-10 19:15:38',1,0,'','','2010-03-12','2010-03-12','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(1088,885,9,61,'2011-09-10 19:15:38',1,0,'','','2010-03-26','2010-03-26','','',1,'Harrel','2011-09-10 15:18:12','','',NULL,NULL),(1089,2167,15,61,'2011-09-10 19:15:38',0,0,'','','2010-05-09','2010-05-09','','',1,'Harrel',NULL,'','',NULL,NULL),(1090,318,6,61,'2011-09-10 19:15:38',1,0,'','','2009-03-03','2009-03-03','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(1091,89,22,60,'2011-09-10 19:15:38',1,0,'','','2009-08-29','2009-08-29','','',1,'Guzman','2011-09-10 15:17:27','','',NULL,NULL),(1092,425,15,60,'2011-09-10 19:15:38',1,0,'','','2009-11-01','2009-11-01','','',1,'Jones','2011-09-10 15:17:42','','',NULL,NULL),(1093,696,22,60,'2011-09-10 19:15:38',1,0,'','','2009-08-15','2009-08-15','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(1094,1428,24,61,'2011-09-10 19:15:38',1,0,'','','2009-06-12','2009-06-12','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(1095,2987,11,60,'2011-09-10 19:15:38',0,0,'','','2010-06-08','2010-06-08','','',1,'Knight',NULL,'','',NULL,NULL),(1096,2184,6,60,'2011-09-10 19:15:38',0,0,'','','2011-04-16','2011-04-16','','',1,'Myers',NULL,'','',NULL,NULL),(1097,158,18,61,'2011-09-10 19:15:38',0,0,'','','2011-03-29','2011-03-29','','',1,'Knight',NULL,'','',NULL,NULL),(1098,129,9,61,'2011-09-10 19:15:38',0,0,'','','2011-09-02','2011-09-02','','',1,'Fox',NULL,'','',NULL,NULL),(1099,1458,24,61,'2011-09-10 19:15:38',0,0,'','','2010-12-30','2010-12-30','','',1,'Myers',NULL,'','',NULL,NULL),(1100,2830,7,60,'2011-09-10 19:15:38',0,0,'','','2010-05-31','2010-05-31','','',1,'Dillards',NULL,'','',NULL,NULL),(1101,296,12,60,'2011-09-10 19:15:38',0,0,'','','2011-02-12','2011-02-12','','',1,'Guzman',NULL,'','',NULL,NULL),(1102,1413,12,61,'2011-09-10 19:15:38',1,0,'','','2009-03-11','2009-03-11','','',1,'Myers','2011-09-10 15:16:48','','',NULL,NULL),(1103,723,15,61,'2011-09-10 19:15:38',0,0,'','','2011-08-15','2011-08-15','','',1,'Dillards',NULL,'','',NULL,NULL),(1104,676,9,61,'2011-09-10 19:15:38',0,0,'','','2010-05-05','2010-05-05','','',1,'Fox',NULL,'','',NULL,NULL),(1105,2128,6,60,'2011-09-10 19:15:38',0,0,'','','2010-12-05','2010-12-05','','',1,'Fox',NULL,'','',NULL,NULL),(1106,184,21,60,'2011-09-10 19:15:38',1,0,'','','2009-08-14','2009-08-14','','',1,'Fox','2011-09-10 15:17:24','','',NULL,NULL),(1107,1644,6,60,'2011-09-10 19:15:38',0,0,'','','2011-08-17','2011-08-17','','',1,'Dillards',NULL,'','',NULL,NULL),(1108,1842,21,60,'2011-09-10 19:15:38',0,0,'','','2010-11-20','2010-11-20','','',1,'Harrel',NULL,'','',NULL,NULL),(1109,327,7,60,'2011-09-10 19:15:38',1,0,'','','2009-07-21','2009-07-21','','',1,'Dillards',NULL,'','',NULL,NULL),(1110,1208,11,61,'2011-09-10 19:15:38',1,0,'','','2009-05-11','2009-05-11','','',1,'Buck','2011-09-10 15:17:02','','',NULL,NULL),(1111,1579,22,61,'2011-09-10 19:15:38',0,0,'','','2011-07-30','2011-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(1112,2183,15,60,'2011-09-10 19:15:38',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(1113,2082,21,60,'2011-09-10 19:15:38',0,0,'','','2011-06-17','2011-06-17','','',1,'Fox',NULL,'','',NULL,NULL),(1114,516,18,61,'2011-09-10 19:15:38',0,0,'','','2010-10-08','2010-10-08','','',1,'Myers',NULL,'','',NULL,NULL),(1115,813,9,60,'2011-09-10 19:15:38',1,0,'','','2009-02-07','2009-02-07','','',1,'Myers','2011-09-10 15:16:41','','',NULL,NULL),(1116,1360,7,61,'2011-09-10 19:15:38',0,0,'','','2011-01-21','2011-01-21','','',1,'Hood',NULL,'','',NULL,NULL),(1117,117,7,61,'2011-09-10 19:15:38',0,0,'','','2010-07-13','2010-07-13','','',1,'Knight',NULL,'','',NULL,NULL),(1118,2177,12,61,'2011-09-10 19:15:38',1,0,'','','2009-07-06','2009-07-06','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(1119,1556,6,61,'2011-09-10 19:15:38',0,0,'','','2011-07-17','2011-07-17','','',1,'Knight',NULL,'','',NULL,NULL),(1120,66,22,61,'2011-09-10 19:15:38',1,0,'','','2009-01-08','2009-01-08','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(1121,2651,9,60,'2011-09-10 19:15:38',0,0,'','','2011-06-20','2011-06-20','','',1,'Buck',NULL,'','',NULL,NULL),(1122,677,10,60,'2011-09-10 19:15:38',1,0,'','','2010-01-29','2010-01-29','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(1123,623,10,60,'2011-09-10 19:15:38',0,0,'','','2011-06-08','2011-06-08','','',1,'Jones',NULL,'','',NULL,NULL),(1124,2126,10,61,'2011-09-10 19:15:38',1,0,'','','2009-08-23','2009-08-23','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(1125,1729,22,61,'2011-09-10 19:15:38',0,0,'','','2011-02-14','2011-02-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(1126,2632,23,61,'2011-09-10 19:15:38',0,0,'','','2011-02-25','2011-02-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(1127,1812,10,60,'2011-09-10 19:15:38',1,0,'','','2009-10-08','2009-10-08','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(1128,2614,11,61,'2011-09-10 19:15:38',0,0,'','','2011-01-30','2011-01-30','','',1,'Guzman',NULL,'','',NULL,NULL),(1129,2170,23,61,'2011-09-10 19:15:38',1,0,'','','2009-11-26','2009-11-26','','',1,'Harrel',NULL,'','',NULL,NULL),(1130,347,12,61,'2011-09-10 19:15:38',0,0,'','','2010-08-24','2010-08-24','','',1,'Jones',NULL,'','',NULL,NULL),(1131,1621,6,61,'2011-09-10 19:15:38',0,0,'','','2010-12-26','2010-12-26','','',1,'Myers',NULL,'','',NULL,NULL),(1132,377,8,60,'2011-09-10 19:15:38',1,0,'','','2010-02-13','2010-02-13','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(1133,1273,7,60,'2011-09-10 19:15:38',1,0,'','','2010-01-04','2010-01-04','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(1134,2310,18,60,'2011-09-10 19:15:38',0,0,'','','2011-09-01','2011-09-01','','',1,'Knight',NULL,'','',NULL,NULL),(1135,1190,15,60,'2011-09-10 19:15:38',0,0,'','','2011-01-09','2011-01-09','','',1,'Harrel',NULL,'','',NULL,NULL),(1136,1158,11,60,'2011-09-10 19:15:38',1,0,'','','2009-10-31','2009-10-31','','',1,'Dillards','2011-09-10 15:17:41','','',NULL,NULL),(1137,1507,23,60,'2011-09-10 19:15:38',0,0,'','','2010-06-13','2010-06-13','','',1,'Hood',NULL,'','',NULL,NULL),(1138,1133,9,60,'2011-09-10 19:15:38',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(1139,2681,11,60,'2011-09-10 19:15:38',0,0,'','','2011-05-18','2011-05-18','','',1,'Hood',NULL,'','',NULL,NULL),(1140,419,11,60,'2011-09-10 19:15:38',1,0,'','','2009-04-07','2009-04-07','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(1141,2165,18,61,'2011-09-10 19:15:38',1,0,'','','2010-04-11','2010-04-11','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(1142,2205,15,61,'2011-09-10 19:15:38',1,0,'','','2010-01-16','2010-01-16','','',1,'Dillards',NULL,'','',NULL,NULL),(1143,52,15,61,'2011-09-10 19:15:38',0,0,'','','2011-05-08','2011-05-08','','',1,'Jones',NULL,'','',NULL,NULL),(1144,1249,11,60,'2011-09-10 19:15:38',1,0,'','','2009-11-24','2009-11-24','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(1145,6,24,60,'2011-09-10 19:15:38',0,0,'','','2010-07-31','2010-07-31','','',1,'Myers',NULL,'','',NULL,NULL),(1146,850,8,60,'2011-09-10 19:15:38',1,0,'','','2009-06-28','2009-06-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(1147,1340,22,61,'2011-09-10 19:15:38',0,0,'','','2011-01-02','2011-01-02','','',1,'Dillards',NULL,'','',NULL,NULL),(1148,1421,12,61,'2011-09-10 19:15:38',1,0,'','','2009-02-20','2009-02-20','','',1,'Jones','2011-09-10 15:16:43','','',NULL,NULL),(1149,476,22,60,'2011-09-10 19:15:38',1,0,'','','2009-10-18','2009-10-18','','',1,'Buck','2011-09-10 15:17:39','','',NULL,NULL),(1150,718,8,60,'2011-09-10 19:15:38',0,0,'','','2011-07-24','2011-07-24','','',1,'Hood',NULL,'','',NULL,NULL),(1151,791,21,61,'2011-09-10 19:15:38',1,0,'','','2009-07-30','2009-07-30','','',1,'Knight','2011-09-10 15:17:21','','',NULL,NULL),(1152,1209,23,61,'2011-09-10 19:15:38',0,0,'','','2011-05-05','2011-05-05','','',1,'Myers',NULL,'','',NULL,NULL),(1153,325,12,60,'2011-09-10 19:15:38',1,0,'','','2009-01-16','2009-01-16','','',1,'Sweeney','2011-09-10 15:16:36','','',NULL,NULL),(1154,1022,9,60,'2011-09-10 19:15:38',0,0,'','','2010-10-21','2010-10-21','','',1,'Dillards',NULL,'','',NULL,NULL),(1155,1770,8,61,'2011-09-10 19:15:38',1,0,'','','2010-03-11','2010-03-11','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(1156,1276,21,60,'2011-09-10 19:15:38',0,0,'','','2010-08-07','2010-08-07','','',1,'Hood',NULL,'','',NULL,NULL),(1157,521,24,61,'2011-09-10 19:15:38',0,0,'','','2010-05-25','2010-05-25','','',1,'Harrel',NULL,'','',NULL,NULL),(1158,2295,7,61,'2011-09-10 19:15:38',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(1159,2944,9,60,'2011-09-10 19:15:38',1,0,'','','2009-09-28','2009-09-28','','',1,'Sweeney','2011-09-10 15:17:35','','',NULL,NULL),(1160,2193,10,61,'2011-09-10 19:15:38',1,0,'','','2009-12-09','2009-12-09','','',1,'Myers','2011-09-10 15:17:51','','',NULL,NULL),(1161,1072,12,61,'2011-09-10 19:15:38',1,0,'','','2009-07-24','2009-07-24','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(1162,2545,15,61,'2011-09-10 19:15:38',0,0,'','','2010-07-16','2010-07-16','','',1,'Guzman',NULL,'','',NULL,NULL),(1163,858,23,61,'2011-09-10 19:15:38',1,0,'','','2010-01-16','2010-01-16','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(1164,188,10,60,'2011-09-10 19:15:39',1,0,'','','2009-12-10','2009-12-10','','',1,'Harrel','2011-09-10 15:17:51','','',NULL,NULL),(1165,2171,18,60,'2011-09-10 19:15:39',1,0,'','','2009-05-17','2009-05-17','','',1,'Guzman','2011-09-10 15:17:04','','',NULL,NULL),(1166,1411,21,60,'2011-09-10 19:15:39',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(1167,2694,11,60,'2011-09-10 19:15:39',0,0,'','','2010-05-08','2010-05-08','','',1,'Knight',NULL,'','',NULL,NULL),(1168,2665,24,61,'2011-09-10 19:15:39',1,0,'','','2010-01-02','2010-01-02','','',1,'Harrel','2011-09-10 15:17:56','','',NULL,NULL),(1169,289,6,61,'2011-09-10 19:15:39',0,0,'','','2011-03-30','2011-03-30','','',1,'Dillards',NULL,'','',NULL,NULL),(1170,1280,24,60,'2011-09-10 19:15:39',0,0,'','','2010-10-02','2010-10-02','','',1,'Knight',NULL,'','',NULL,NULL),(1171,1568,11,60,'2011-09-10 19:15:39',1,0,'','','2009-09-27','2009-09-27','','',1,'Myers',NULL,'','',NULL,NULL),(1172,690,15,60,'2011-09-10 19:15:39',1,0,'','','2009-03-22','2009-03-22','','',1,'Sweeney','2011-09-10 15:16:51','','',NULL,NULL),(1173,2778,11,60,'2011-09-10 19:15:39',0,0,'','','2011-05-30','2011-05-30','','',1,'Jones',NULL,'','',NULL,NULL),(1174,153,9,60,'2011-09-10 19:15:39',0,0,'','','2011-06-11','2011-06-11','','',1,'Jones',NULL,'','',NULL,NULL),(1175,2603,18,60,'2011-09-10 19:15:39',1,0,'','','2009-01-27','2009-01-27','','',1,'Knight','2011-09-10 15:16:38','','',NULL,NULL),(1176,77,21,61,'2011-09-10 19:15:39',0,0,'','','2010-08-06','2010-08-06','','',1,'Fox',NULL,'','',NULL,NULL),(1177,1967,24,61,'2011-09-10 19:15:39',1,0,'','','2009-12-24','2009-12-24','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(1178,1628,7,61,'2011-09-10 19:15:39',1,0,'','','2009-07-23','2009-07-23','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(1179,2116,8,61,'2011-09-10 19:15:39',0,0,'','','2010-08-27','2010-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(1180,451,6,61,'2011-09-10 19:15:39',0,0,'','','2010-09-21','2010-09-21','','',1,'Dillards',NULL,'','',NULL,NULL),(1181,1619,18,61,'2011-09-10 19:15:39',0,0,'','','2010-09-27','2010-09-27','','',1,'Fox',NULL,'','',NULL,NULL),(1182,1906,10,60,'2011-09-10 19:15:39',1,0,'','','2009-10-27','2009-10-27','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(1183,1020,10,60,'2011-09-10 19:15:39',0,0,'','','2010-07-23','2010-07-23','','',1,'Knight',NULL,'','',NULL,NULL),(1184,2347,8,60,'2011-09-10 19:15:39',0,0,'','','2010-05-31','2010-05-31','','',1,'Fox',NULL,'','',NULL,NULL),(1185,2358,7,60,'2011-09-10 19:15:39',1,0,'','','2010-03-05','2010-03-05','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(1186,2905,23,60,'2011-09-10 19:15:39',0,0,'','','2011-05-10','2011-05-10','','',1,'Harrel',NULL,'','',NULL,NULL),(1187,2099,11,60,'2011-09-10 19:15:39',1,0,'','','2010-04-28','2010-04-28','','',1,'Knight','2011-09-10 15:18:20','','',NULL,NULL),(1188,1157,11,60,'2011-09-10 19:15:39',0,0,'','','2010-09-12','2010-09-12','','',1,'Hood',NULL,'','',NULL,NULL),(1189,2390,9,60,'2011-09-10 19:15:39',1,0,'','','2009-04-17','2009-04-17','','',1,'Hood','2011-09-10 15:16:57','','',NULL,NULL),(1190,2316,10,61,'2011-09-10 19:15:39',1,0,'','','2009-09-23','2009-09-23','','',1,'Guzman','2011-09-10 15:17:33','','',NULL,NULL),(1191,2458,18,61,'2011-09-10 19:15:39',0,0,'','','2010-05-12','2010-05-12','','',1,'Guzman',NULL,'','',NULL,NULL),(1192,1092,22,60,'2011-09-10 19:15:39',1,0,'','','2009-08-12','2009-08-12','','',1,'Guzman','2011-09-10 15:17:24','','',NULL,NULL),(1193,1278,11,60,'2011-09-10 19:15:39',0,0,'','','2010-07-04','2010-07-04','','',1,'Guzman',NULL,'','',NULL,NULL),(1194,1816,23,60,'2011-09-10 19:15:39',1,0,'','','2009-06-28','2009-06-28','','',1,'Fox','2011-09-10 15:17:14','','',NULL,NULL),(1195,216,11,61,'2011-09-10 19:15:39',1,0,'','','2010-03-17','2010-03-17','','',1,'Guzman','2011-09-10 15:18:10','','',NULL,NULL),(1196,2740,6,60,'2011-09-10 19:15:39',1,0,'','','2009-01-16','2009-01-16','','',1,'Hood','2011-09-10 15:16:36','','',NULL,NULL),(1197,712,12,60,'2011-09-10 19:15:39',0,0,'','','2010-12-28','2010-12-28','','',1,'Jones',NULL,'','',NULL,NULL),(1198,1686,11,61,'2011-09-10 19:15:39',1,0,'','','2009-07-25','2009-07-25','','',1,'Fox',NULL,'','',NULL,NULL),(1199,951,8,60,'2011-09-10 19:15:39',0,0,'','','2011-03-23','2011-03-23','','',1,'Buck',NULL,'','',NULL,NULL),(1200,2361,24,61,'2011-09-10 19:15:39',0,0,'','','2010-12-06','2010-12-06','','',1,'Dillards',NULL,'','',NULL,NULL),(1201,1852,10,61,'2011-09-10 19:15:39',0,0,'','','2011-03-06','2011-03-06','','',1,'Myers',NULL,'','',NULL,NULL),(1202,2523,10,61,'2011-09-10 19:15:39',0,0,'','','2011-06-13','2011-06-13','','',1,'Hood',NULL,'','',NULL,NULL),(1203,1950,23,60,'2011-09-10 19:15:39',1,0,'','','2009-03-19','2009-03-19','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(1204,2390,15,60,'2011-09-10 19:15:39',1,0,'','','2010-02-28','2010-02-28','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(1205,1945,21,61,'2011-09-10 19:15:39',1,0,'','','2010-01-07','2010-01-07','','',1,'Buck','2011-09-10 15:17:57','','',NULL,NULL),(1206,372,6,60,'2011-09-10 19:15:39',0,0,'','','2010-06-29','2010-06-29','','',1,'Buck',NULL,'','',NULL,NULL),(1207,2093,18,60,'2011-09-10 19:15:39',0,0,'','','2010-12-16','2010-12-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(1208,1769,12,60,'2011-09-10 19:15:39',0,0,'','','2010-06-15','2010-06-15','','',1,'Buck',NULL,'','',NULL,NULL),(1209,664,12,60,'2011-09-10 19:15:39',1,0,'','','2009-08-20','2009-08-20','','',1,'Fox','2011-09-10 15:17:25','','',NULL,NULL),(1210,2024,11,60,'2011-09-10 19:15:39',0,0,'','','2011-01-08','2011-01-08','','',1,'Knight',NULL,'','',NULL,NULL),(1211,1518,15,61,'2011-09-10 19:15:39',0,0,'','','2010-10-25','2010-10-25','','',1,'Fox',NULL,'','',NULL,NULL),(1212,1861,15,60,'2011-09-10 19:15:39',0,0,'','','2011-04-18','2011-04-18','','',1,'Jones',NULL,'','',NULL,NULL),(1213,585,9,60,'2011-09-10 19:15:39',1,0,'','','2010-04-10','2010-04-10','','',1,'Jones','2011-09-10 15:18:16','','',NULL,NULL),(1214,1640,11,61,'2011-09-10 19:15:39',1,0,'','','2009-01-21','2009-01-21','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(1215,228,9,60,'2011-09-10 19:15:39',1,0,'','','2009-01-04','2009-01-04','','',1,'Dillards','2011-09-10 15:16:33','','',NULL,NULL),(1216,1699,9,60,'2011-09-10 19:15:39',0,0,'','','2011-01-16','2011-01-16','','',1,'Harrel',NULL,'','',NULL,NULL),(1217,33,24,61,'2011-09-10 19:15:39',0,0,'','','2011-03-16','2011-03-16','','',1,'Myers',NULL,'','',NULL,NULL),(1218,2340,22,61,'2011-09-10 19:15:39',0,0,'','','2010-12-21','2010-12-21','','',1,'Jones',NULL,'','',NULL,NULL),(1219,1356,15,61,'2011-09-10 19:15:39',1,0,'','','2009-07-11','2009-07-11','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(1220,370,9,60,'2011-09-10 19:15:39',0,0,'','','2011-04-14','2011-04-14','','',1,'Harrel',NULL,'','',NULL,NULL),(1221,2395,12,61,'2011-09-10 19:15:39',1,0,'','','2009-05-09','2009-05-09','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(1222,1348,22,60,'2011-09-10 19:15:39',1,0,'','','2009-02-21','2009-02-21','','',1,'Sweeney','2011-09-10 15:16:44','','',NULL,NULL),(1223,803,11,61,'2011-09-10 19:15:39',1,0,'','','2010-04-14','2010-04-14','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(1224,1105,23,61,'2011-09-10 19:15:39',1,0,'','','2009-08-15','2009-08-15','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(1225,1984,7,61,'2011-09-10 19:15:39',1,0,'','','2009-01-04','2009-01-04','','',1,'Harrel','2011-09-10 15:16:33','','',NULL,NULL),(1226,109,21,60,'2011-09-10 19:15:39',0,0,'','','2011-03-09','2011-03-09','','',1,'Guzman',NULL,'','',NULL,NULL),(1227,2112,24,60,'2011-09-10 19:15:39',0,0,'','','2010-07-02','2010-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(1228,2403,23,60,'2011-09-10 19:15:39',0,0,'','','2011-05-18','2011-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(1229,224,24,60,'2011-09-10 19:15:39',0,0,'','','2010-06-03','2010-06-03','','',1,'Buck',NULL,'','',NULL,NULL),(1230,1162,10,61,'2011-09-10 19:15:39',0,0,'','','2011-02-05','2011-02-05','','',1,'Dillards',NULL,'','',NULL,NULL),(1231,785,7,61,'2011-09-10 19:15:39',0,0,'','','2010-10-26','2010-10-26','','',1,'Knight',NULL,'','',NULL,NULL),(1232,2355,7,60,'2011-09-10 19:15:39',0,0,'','','2011-01-22','2011-01-22','','',1,'Jones',NULL,'','',NULL,NULL),(1233,2911,9,61,'2011-09-10 19:15:39',1,0,'','','2010-01-07','2010-01-07','','',1,'Hood','2011-09-10 15:17:57','','',NULL,NULL),(1234,1295,15,60,'2011-09-10 19:15:39',0,0,'','','2011-01-03','2011-01-03','','',1,'Knight',NULL,'','',NULL,NULL),(1235,234,10,60,'2011-09-10 19:15:39',0,0,'','','2010-06-13','2010-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(1236,1286,8,61,'2011-09-10 19:15:39',1,0,'','','2010-01-08','2010-01-08','','',1,'Knight','2011-09-10 15:17:57','','',NULL,NULL),(1237,2609,23,60,'2011-09-10 19:15:39',0,0,'','','2010-06-02','2010-06-02','','',1,'Dillards',NULL,'','',NULL,NULL),(1238,1936,22,61,'2011-09-10 19:15:39',1,0,'','','2010-03-01','2010-03-01','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(1239,2124,12,60,'2011-09-10 19:15:39',1,0,'','','2010-01-01','2010-01-01','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(1240,430,24,60,'2011-09-10 19:15:39',1,0,'','','2009-06-18','2009-06-18','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(1241,2874,24,60,'2011-09-10 19:15:39',0,0,'','','2010-11-03','2010-11-03','','',1,'Buck',NULL,'','',NULL,NULL),(1242,1995,22,60,'2011-09-10 19:15:39',1,0,'','','2009-08-22','2009-08-22','','',1,'Guzman','2011-09-10 15:17:26','','',NULL,NULL),(1243,2085,10,60,'2011-09-10 19:15:39',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(1244,1078,6,60,'2011-09-10 19:15:39',0,0,'','','2011-05-04','2011-05-04','','',1,'Fox',NULL,'','',NULL,NULL),(1245,2036,6,61,'2011-09-10 19:15:39',1,0,'','','2009-01-18','2009-01-18','','',1,'Myers','2011-09-10 15:16:36','','',NULL,NULL),(1246,227,7,60,'2011-09-10 19:15:39',1,0,'','','2009-07-15','2009-07-15','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(1247,776,18,60,'2011-09-10 19:15:39',1,0,'','','2009-04-28','2009-04-28','','',1,'Harrel','2011-09-10 15:16:59','','',NULL,NULL),(1248,1431,11,60,'2011-09-10 19:15:39',1,0,'','','2010-01-13','2010-01-13','','',1,'Knight','2011-09-10 15:17:58','','',NULL,NULL),(1249,1198,15,60,'2011-09-10 19:15:39',1,0,'','','2009-03-01','2009-03-01','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(1250,539,22,61,'2011-09-10 19:15:39',0,0,'','','2010-12-23','2010-12-23','','',1,'Fox',NULL,'','',NULL,NULL),(1251,1772,7,60,'2011-09-10 19:15:39',1,0,'','','2010-01-02','2010-01-02','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(1252,2536,23,60,'2011-09-10 19:15:39',1,0,'','','2010-04-02','2010-04-02','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(1253,1753,12,61,'2011-09-10 19:15:39',0,0,'','','2011-07-02','2011-07-02','','',1,'Harrel',NULL,'','',NULL,NULL),(1254,1901,15,61,'2011-09-10 19:15:39',1,0,'','','2010-01-09','2010-01-09','','',1,'Myers','2011-09-10 15:17:57','','',NULL,NULL),(1255,494,24,61,'2011-09-10 19:15:39',0,0,'','','2010-08-22','2010-08-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(1256,1131,15,61,'2011-09-10 19:15:39',0,0,'','','2011-07-19','2011-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(1257,1197,10,60,'2011-09-10 19:15:39',1,0,'','','2009-11-10','2009-11-10','','',1,'Sweeney','2011-09-10 15:17:44','','',NULL,NULL),(1258,1859,6,61,'2011-09-10 19:15:39',0,0,'','','2010-08-13','2010-08-13','','',1,'Guzman',NULL,'','',NULL,NULL),(1259,592,21,61,'2011-09-10 19:15:39',0,0,'','','2011-05-10','2011-05-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(1260,1259,11,60,'2011-09-10 19:15:39',0,0,'','','2011-07-26','2011-07-26','','',1,'Harrel',NULL,'','',NULL,NULL),(1261,1933,24,60,'2011-09-10 19:15:39',0,0,'','','2011-03-21','2011-03-21','','',1,'Jones',NULL,'','',NULL,NULL),(1262,1856,21,60,'2011-09-10 19:15:39',0,0,'','','2011-09-02','2011-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(1263,2246,9,60,'2011-09-10 19:15:39',0,0,'','','2011-07-11','2011-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1264,1074,24,60,'2011-09-10 19:15:39',0,0,'','','2010-11-05','2010-11-05','','',1,'Harrel',NULL,'','',NULL,NULL),(1265,2531,24,61,'2011-09-10 19:15:39',0,0,'','','2011-03-24','2011-03-24','','',1,'Dillards',NULL,'','',NULL,NULL),(1266,465,10,61,'2011-09-10 19:15:39',0,0,'','','2011-01-26','2011-01-26','','',1,'Knight',NULL,'','',NULL,NULL),(1267,2295,12,60,'2011-09-10 19:15:39',1,0,'','','2009-05-03','2009-05-03','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(1268,1107,15,60,'2011-09-10 19:15:39',1,0,'','','2009-02-04','2009-02-04','','',1,'Buck','2011-09-10 15:16:40','','',NULL,NULL),(1269,51,22,60,'2011-09-10 19:15:39',1,0,'','','2009-02-07','2009-02-07','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(1270,1063,24,60,'2011-09-10 19:15:39',1,0,'','','2010-01-16','2010-01-16','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(1271,930,23,60,'2011-09-10 19:15:39',1,0,'','','2009-05-12','2009-05-12','','',1,'Buck','2011-09-10 15:17:03','','',NULL,NULL),(1272,818,23,60,'2011-09-10 19:15:39',1,0,'','','2009-07-03','2009-07-03','','',1,'Guzman',NULL,'','',NULL,NULL),(1273,1807,7,60,'2011-09-10 19:15:39',1,0,'','','2009-09-16','2009-09-16','','',1,'Guzman','2011-09-10 15:17:32','','',NULL,NULL),(1274,2988,8,61,'2011-09-10 19:15:39',1,0,'','','2009-02-18','2009-02-18','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(1275,1696,21,60,'2011-09-10 19:15:39',0,0,'','','2010-06-16','2010-06-16','','',1,'Myers',NULL,'','',NULL,NULL),(1276,1282,23,60,'2011-09-10 19:15:39',1,0,'','','2009-10-16','2009-10-16','','',1,'Harrel','2011-09-10 15:17:38','','',NULL,NULL),(1277,1190,22,61,'2011-09-10 19:15:39',0,0,'','','2010-08-04','2010-08-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(1278,1343,15,60,'2011-09-10 19:15:39',1,0,'','','2009-09-08','2009-09-08','','',1,'Knight','2011-09-10 15:17:30','','',NULL,NULL),(1279,2895,10,60,'2011-09-10 19:15:39',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(1280,655,18,61,'2011-09-10 19:15:39',1,0,'','','2009-07-07','2009-07-07','','',1,'Guzman','2011-09-10 15:17:16','','',NULL,NULL),(1281,962,15,60,'2011-09-10 19:15:39',1,0,'','','2009-07-08','2009-07-08','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(1282,1438,18,61,'2011-09-10 19:15:39',0,0,'','','2010-07-06','2010-07-06','','',1,'Harrel',NULL,'','',NULL,NULL),(1283,734,12,61,'2011-09-10 19:15:39',1,0,'','','2009-11-29','2009-11-29','','',1,'Knight','2011-09-10 15:17:48','','',NULL,NULL),(1284,2285,22,61,'2011-09-10 19:15:39',1,0,'','','2009-09-29','2009-09-29','','',1,'Buck','2011-09-10 15:17:35','','',NULL,NULL),(1285,55,7,60,'2011-09-10 19:15:39',1,0,'','','2009-04-04','2009-04-04','','',1,'Myers','2011-09-10 15:16:54','','',NULL,NULL),(1286,2216,10,60,'2011-09-10 19:15:39',0,0,'','','2010-07-31','2010-07-31','','',1,'Dillards',NULL,'','',NULL,NULL),(1287,1846,9,61,'2011-09-10 19:15:39',0,0,'','','2010-08-10','2010-08-10','','',1,'Harrel',NULL,'','',NULL,NULL),(1288,2564,7,60,'2011-09-10 19:15:39',1,0,'','','2010-01-30','2010-01-30','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(1289,1788,15,61,'2011-09-10 19:15:39',0,0,'','','2011-01-13','2011-01-13','','',1,'Jones',NULL,'','',NULL,NULL),(1290,2407,22,61,'2011-09-10 19:15:39',0,0,'','','2011-04-08','2011-04-08','','',1,'Hood',NULL,'','',NULL,NULL),(1291,698,24,60,'2011-09-10 19:15:39',0,0,'','','2010-08-22','2010-08-22','','',1,'Knight',NULL,'','',NULL,NULL),(1292,1873,10,61,'2011-09-10 19:15:39',0,0,'','','2010-12-19','2010-12-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(1293,2750,24,60,'2011-09-10 19:15:39',1,0,'','','2009-03-29','2009-03-29','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(1294,698,24,60,'2011-09-10 19:15:39',0,0,'','','2011-07-05','2011-07-05','','',1,'Dillards',NULL,'','',NULL,NULL),(1295,2198,24,60,'2011-09-10 19:15:39',1,0,'','','2009-09-26','2009-09-26','','',1,'Harrel','2011-09-10 15:17:34','','',NULL,NULL),(1296,2894,7,60,'2011-09-10 19:15:39',0,0,'','','2011-08-04','2011-08-04','','',1,'Jones',NULL,'','',NULL,NULL),(1297,1552,23,60,'2011-09-10 19:15:39',1,0,'','','2009-02-21','2009-02-21','','',1,'Knight',NULL,'','',NULL,NULL),(1298,2181,7,61,'2011-09-10 19:15:39',1,0,'','','2009-01-23','2009-01-23','','',1,'Knight','2011-09-10 15:16:37','','',NULL,NULL),(1299,2,23,61,'2011-09-10 19:15:39',0,0,'','','2010-07-09','2010-07-09','','',1,'Knight',NULL,'','',NULL,NULL),(1300,2298,12,61,'2011-09-10 19:15:39',1,0,'','','2009-04-27','2009-04-27','','',1,'Buck','2011-09-10 15:16:59','','',NULL,NULL),(1301,2024,22,60,'2011-09-10 19:15:39',1,0,'','','2009-05-19','2009-05-19','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(1302,2065,9,61,'2011-09-10 19:15:39',0,0,'','','2011-04-19','2011-04-19','','',1,'Dillards',NULL,'','',NULL,NULL),(1303,2902,15,61,'2011-09-10 19:15:39',0,0,'','','2010-12-08','2010-12-08','','',1,'Myers',NULL,'','',NULL,NULL),(1304,1171,12,60,'2011-09-10 19:15:39',0,0,'','','2010-06-12','2010-06-12','','',1,'Fox',NULL,'','',NULL,NULL),(1305,2415,9,61,'2011-09-10 19:15:39',0,0,'','','2010-11-16','2010-11-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(1306,833,22,61,'2011-09-10 19:15:39',1,0,'','','2010-03-12','2010-03-12','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(1307,1031,22,61,'2011-09-10 19:15:39',1,0,'','','2009-04-14','2009-04-14','','',1,'Dillards','2011-09-10 15:16:56','','',NULL,NULL),(1308,770,24,60,'2011-09-10 19:15:39',1,0,'','','2009-12-16','2009-12-16','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(1309,1411,18,61,'2011-09-10 19:15:39',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(1310,1671,21,61,'2011-09-10 19:15:39',0,0,'','','2011-07-21','2011-07-21','','',1,'Knight',NULL,'','',NULL,NULL),(1311,97,9,60,'2011-09-10 19:15:39',1,0,'','','2009-04-09','2009-04-09','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(1312,560,8,61,'2011-09-10 19:15:39',1,0,'','','2009-05-22','2009-05-22','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(1313,2139,12,61,'2011-09-10 19:15:39',1,0,'','','2009-10-28','2009-10-28','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(1314,1822,22,61,'2011-09-10 19:15:39',1,0,'','','2009-05-12','2009-05-12','','',1,'Harrel','2011-09-10 15:17:03','','',NULL,NULL),(1315,666,24,60,'2011-09-10 19:15:39',0,0,'','','2010-12-02','2010-12-02','','',1,'Harrel',NULL,'','',NULL,NULL),(1316,578,11,60,'2011-09-10 19:15:39',1,0,'','','2009-08-17','2009-08-17','','',1,'Fox','2011-09-10 15:17:25','','',NULL,NULL),(1317,2510,8,60,'2011-09-10 19:15:39',0,0,'','','2011-08-10','2011-08-10','','',1,'Guzman',NULL,'','',NULL,NULL),(1318,666,12,61,'2011-09-10 19:15:39',0,0,'','','2010-06-26','2010-06-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(1319,2571,22,60,'2011-09-10 19:15:39',0,0,'','','2011-08-06','2011-08-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(1320,2364,11,60,'2011-09-10 19:15:39',0,0,'','','2011-07-09','2011-07-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(1321,54,11,61,'2011-09-10 19:15:39',0,0,'','','2010-09-23','2010-09-23','','',1,'Guzman',NULL,'','',NULL,NULL),(1322,433,15,60,'2011-09-10 19:15:39',0,0,'','','2010-08-26','2010-08-26','','',1,'Guzman',NULL,'','',NULL,NULL),(1323,77,23,61,'2011-09-10 19:15:39',0,0,'','','2010-10-07','2010-10-07','','',1,'Fox',NULL,'','',NULL,NULL),(1324,1934,18,60,'2011-09-10 19:15:39',1,0,'','','2009-08-27','2009-08-27','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(1325,1196,7,60,'2011-09-10 19:15:39',0,0,'','','2010-09-23','2010-09-23','','',1,'Fox',NULL,'','',NULL,NULL),(1326,2134,12,60,'2011-09-10 19:15:39',0,0,'','','2011-09-02','2011-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(1327,358,8,60,'2011-09-10 19:15:39',0,0,'','','2011-03-07','2011-03-07','','',1,'Jones',NULL,'','',NULL,NULL),(1328,1391,10,61,'2011-09-10 19:15:39',1,0,'','','2009-01-22','2009-01-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(1329,877,23,60,'2011-09-10 19:15:39',1,0,'','','2009-11-06','2009-11-06','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(1330,396,23,61,'2011-09-10 19:15:39',1,0,'','','2009-08-30','2009-08-30','','',1,'Jones','2011-09-10 15:17:27','','',NULL,NULL),(1331,2048,18,60,'2011-09-10 19:15:40',1,0,'','','2009-08-02','2009-08-02','','',1,'Myers',NULL,'','',NULL,NULL),(1332,25,24,60,'2011-09-10 19:15:40',1,0,'','','2009-07-09','2009-07-09','','',1,'Fox','2011-09-10 15:17:17','','',NULL,NULL),(1333,733,10,61,'2011-09-10 19:15:40',0,0,'','','2010-06-10','2010-06-10','','',1,'Dillards',NULL,'','',NULL,NULL),(1334,2295,22,61,'2011-09-10 19:15:40',0,0,'','','2011-05-30','2011-05-30','','',1,'Knight',NULL,'','',NULL,NULL),(1335,2983,8,60,'2011-09-10 19:15:40',0,0,'','','2010-12-23','2010-12-23','','',1,'Jones',NULL,'','',NULL,NULL),(1336,732,18,61,'2011-09-10 19:15:40',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(1337,233,18,61,'2011-09-10 19:15:40',1,0,'','','2009-09-03','2009-09-03','','',1,'Guzman','2011-09-10 15:17:28','','',NULL,NULL),(1338,1853,8,61,'2011-09-10 19:15:40',0,0,'','','2011-04-03','2011-04-03','','',1,'Buck',NULL,'','',NULL,NULL),(1339,1765,8,60,'2011-09-10 19:15:40',1,0,'','','2009-05-11','2009-05-11','','',1,'Harrel','2011-09-10 15:17:02','','',NULL,NULL),(1340,313,18,60,'2011-09-10 19:15:40',0,0,'','','2011-08-14','2011-08-14','','',1,'Knight',NULL,'','',NULL,NULL),(1341,2042,6,60,'2011-09-10 19:15:40',1,0,'','','2009-01-06','2009-01-06','','',1,'Harrel','2011-09-10 15:16:33','','',NULL,NULL),(1342,2051,7,61,'2011-09-10 19:15:40',1,0,'','','2009-04-22','2009-04-22','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(1343,1466,22,60,'2011-09-10 19:15:40',0,0,'','','2010-10-11','2010-10-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1344,725,22,60,'2011-09-10 19:15:40',1,0,'','','2010-03-24','2010-03-24','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(1345,1037,22,61,'2011-09-10 19:15:40',0,0,'','','2011-01-23','2011-01-23','','',1,'Buck',NULL,'','',NULL,NULL),(1346,2977,15,61,'2011-09-10 19:15:40',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(1347,2524,23,60,'2011-09-10 19:15:40',1,0,'','','2010-04-26','2010-04-26','','',1,'Fox','2011-09-10 15:18:19','','',NULL,NULL),(1348,2330,8,60,'2011-09-10 19:15:40',0,0,'','','2010-07-06','2010-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(1349,445,8,60,'2011-09-10 19:15:40',1,0,'','','2009-07-19','2009-07-19','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(1350,2198,24,60,'2011-09-10 19:15:40',0,0,'','','2010-08-08','2010-08-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(1351,777,6,60,'2011-09-10 19:15:40',0,0,'','','2010-06-08','2010-06-08','','',1,'Fox',NULL,'','',NULL,NULL),(1352,1235,8,60,'2011-09-10 19:15:40',0,0,'','','2011-05-12','2011-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(1353,924,11,61,'2011-09-10 19:15:40',1,0,'','','2009-03-23','2009-03-23','','',1,'Knight','2011-09-10 15:16:51','','',NULL,NULL),(1354,1359,8,60,'2011-09-10 19:15:40',1,0,'','','2010-04-13','2010-04-13','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(1355,1497,18,61,'2011-09-10 19:15:40',1,0,'','','2009-12-27','2009-12-27','','',1,'Guzman',NULL,'','',NULL,NULL),(1356,695,10,60,'2011-09-10 19:15:40',1,0,'','','2009-11-19','2009-11-19','','',1,'Myers','2011-09-10 15:17:46','','',NULL,NULL),(1357,2933,9,61,'2011-09-10 19:15:40',0,0,'','','2011-08-15','2011-08-15','','',1,'Guzman',NULL,'','',NULL,NULL),(1358,1894,6,61,'2011-09-10 19:15:40',0,0,'','','2011-03-10','2011-03-10','','',1,'Fox',NULL,'','',NULL,NULL),(1359,958,24,60,'2011-09-10 19:15:40',1,0,'','','2010-01-22','2010-01-22','','',1,'Hood','2011-09-10 15:18:00','','',NULL,NULL),(1360,240,8,61,'2011-09-10 19:15:40',1,0,'','','2009-07-19','2009-07-19','','',1,'Dillards','2011-09-10 15:17:19','','',NULL,NULL),(1361,2445,12,60,'2011-09-10 19:15:40',0,0,'','','2011-07-24','2011-07-24','','',1,'Dillards',NULL,'','',NULL,NULL),(1362,1556,23,60,'2011-09-10 19:15:40',0,0,'','','2010-12-09','2010-12-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(1363,2174,12,60,'2011-09-10 19:15:40',0,0,'','','2010-05-25','2010-05-25','','',1,'Fox',NULL,'','',NULL,NULL),(1364,267,11,60,'2011-09-10 19:15:40',0,0,'','','2011-07-19','2011-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(1365,2458,23,60,'2011-09-10 19:15:40',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox','2011-09-10 15:16:45','','',NULL,NULL),(1366,1903,6,61,'2011-09-10 19:15:40',1,0,'','','2010-04-09','2010-04-09','','',1,'Buck',NULL,'','',NULL,NULL),(1367,1589,24,61,'2011-09-10 19:15:40',0,0,'','','2011-08-09','2011-08-09','','',1,'Guzman',NULL,'','',NULL,NULL),(1368,326,7,61,'2011-09-10 19:15:40',0,0,'','','2010-06-03','2010-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(1369,1534,12,60,'2011-09-10 19:15:40',0,0,'','','2010-10-22','2010-10-22','','',1,'Myers',NULL,'','',NULL,NULL),(1370,1562,24,60,'2011-09-10 19:15:40',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(1371,2161,15,60,'2011-09-10 19:15:40',0,0,'','','2010-05-22','2010-05-22','','',1,'Myers',NULL,'','',NULL,NULL),(1372,1483,6,60,'2011-09-10 19:15:40',0,0,'','','2011-04-13','2011-04-13','','',1,'Knight',NULL,'','',NULL,NULL),(1373,1190,8,60,'2011-09-10 19:15:40',1,0,'','','2009-12-27','2009-12-27','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(1374,2876,7,60,'2011-09-10 19:15:40',0,0,'','','2010-12-01','2010-12-01','','',1,'Hood',NULL,'','',NULL,NULL),(1375,1675,11,60,'2011-09-10 19:15:40',1,0,'','','2009-08-18','2009-08-18','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(1376,2675,24,60,'2011-09-10 19:15:40',0,0,'','','2010-10-22','2010-10-22','','',1,'Jones',NULL,'','',NULL,NULL),(1377,2441,12,61,'2011-09-10 19:15:40',1,0,'','','2009-11-10','2009-11-10','','',1,'Fox','2011-09-10 15:17:44','','',NULL,NULL),(1378,463,11,61,'2011-09-10 19:15:40',1,0,'','','2009-10-15','2009-10-15','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(1379,2569,11,60,'2011-09-10 19:15:40',1,0,'','','2009-09-16','2009-09-16','','',1,'Dillards','2011-09-10 15:17:32','','',NULL,NULL),(1380,1122,18,60,'2011-09-10 19:15:40',0,0,'','','2011-08-06','2011-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(1381,1444,6,61,'2011-09-10 19:15:40',1,0,'','','2009-01-02','2009-01-02','','',1,'Hood',NULL,'','',NULL,NULL),(1382,443,6,61,'2011-09-10 19:15:40',1,0,'','','2009-11-26','2009-11-26','','',1,'Dillards','2011-09-10 15:17:48','','',NULL,NULL),(1383,336,12,61,'2011-09-10 19:15:40',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(1384,1692,9,60,'2011-09-10 19:15:40',1,0,'','','2009-04-07','2009-04-07','','',1,'Harrel','2011-09-10 15:16:55','','',NULL,NULL),(1385,826,6,60,'2011-09-10 19:15:40',0,0,'','','2010-12-04','2010-12-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(1386,2277,8,61,'2011-09-10 19:15:40',0,0,'','','2011-01-01','2011-01-01','','',1,'Hood',NULL,'','',NULL,NULL),(1387,1115,23,61,'2011-09-10 19:15:40',1,0,'','','2009-06-24','2009-06-24','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(1388,1236,23,61,'2011-09-10 19:15:40',0,0,'','','2011-02-05','2011-02-05','','',1,'Jones',NULL,'','',NULL,NULL),(1389,1490,10,60,'2011-09-10 19:15:40',1,0,'','','2009-01-29','2009-01-29','','',1,'Harrel','2011-09-10 15:16:39','','',NULL,NULL),(1390,1117,15,61,'2011-09-10 19:15:40',1,0,'','','2009-11-23','2009-11-23','','',1,'Myers','2011-09-10 15:17:47','','',NULL,NULL),(1391,351,9,60,'2011-09-10 19:15:40',0,0,'','','2010-07-14','2010-07-14','','',1,'Jones',NULL,'','',NULL,NULL),(1392,2342,9,60,'2011-09-10 19:15:40',1,0,'','','2009-09-30','2009-09-30','','',1,'Buck','2011-09-10 15:17:35','','',NULL,NULL),(1393,26,6,61,'2011-09-10 19:15:40',0,0,'','','2010-11-24','2010-11-24','','',1,'Jones',NULL,'','',NULL,NULL),(1394,131,8,60,'2011-09-10 19:15:40',1,0,'','','2009-09-03','2009-09-03','','',1,'Hood','2011-09-10 15:17:28','','',NULL,NULL),(1395,2151,18,60,'2011-09-10 19:15:40',1,0,'','','2009-06-29','2009-06-29','','',1,'Fox',NULL,'','',NULL,NULL),(1396,988,18,61,'2011-09-10 19:15:40',0,0,'','','2011-01-03','2011-01-03','','',1,'Knight',NULL,'','',NULL,NULL),(1397,2758,18,61,'2011-09-10 19:15:40',1,0,'','','2009-06-15','2009-06-15','','',1,'Knight','2011-09-10 15:17:11','','',NULL,NULL),(1398,1990,23,61,'2011-09-10 19:15:40',0,0,'','','2010-08-14','2010-08-14','','',1,'Harrel',NULL,'','',NULL,NULL),(1399,2800,15,61,'2011-09-10 19:15:40',0,0,'','','2010-12-08','2010-12-08','','',1,'Fox',NULL,'','',NULL,NULL),(1400,12,12,60,'2011-09-10 19:15:40',1,0,'','','2010-02-11','2010-02-11','','',1,'Hood','2011-09-10 15:18:03','','',NULL,NULL),(1401,2649,24,60,'2011-09-10 19:15:40',1,0,'','','2010-03-08','2010-03-08','','',1,'Guzman','2011-09-10 15:18:08','','',NULL,NULL),(1402,400,10,61,'2011-09-10 19:15:40',0,0,'','','2011-08-17','2011-08-17','','',1,'Harrel',NULL,'','',NULL,NULL),(1403,499,24,60,'2011-09-10 19:15:40',0,0,'','','2011-06-22','2011-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(1404,2094,22,61,'2011-09-10 19:15:40',0,0,'','','2010-07-11','2010-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1405,1955,8,60,'2011-09-10 19:15:40',1,0,'','','2010-04-23','2010-04-23','','',1,'Knight','2011-09-10 15:18:19','','',NULL,NULL),(1406,2787,15,60,'2011-09-10 19:15:40',1,0,'','','2009-04-14','2009-04-14','','',1,'Harrel','2011-09-10 15:16:56','','',NULL,NULL),(1407,2166,22,60,'2011-09-10 19:15:40',0,0,'','','2010-10-15','2010-10-15','','',1,'Jones',NULL,'','',NULL,NULL),(1408,133,22,61,'2011-09-10 19:15:40',1,0,'','','2009-04-26','2009-04-26','','',1,'Harrel','2011-09-10 15:16:59','','',NULL,NULL),(1409,1994,10,61,'2011-09-10 19:15:40',1,0,'','','2009-11-26','2009-11-26','','',1,'Hood','2011-09-10 15:17:48','','',NULL,NULL),(1410,590,6,60,'2011-09-10 19:15:40',1,0,'','','2009-06-20','2009-06-20','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(1411,2081,15,61,'2011-09-10 19:15:40',0,0,'','','2011-02-13','2011-02-13','','',1,'Jones',NULL,'','',NULL,NULL),(1412,1294,8,60,'2011-09-10 19:15:40',0,0,'','','2010-11-02','2010-11-02','','',1,'Knight',NULL,'','',NULL,NULL),(1413,561,18,61,'2011-09-10 19:15:40',1,0,'','','2009-06-19','2009-06-19','','',1,'Dillards','2011-09-10 15:17:12','','',NULL,NULL),(1414,2557,23,61,'2011-09-10 19:15:40',1,0,'','','2010-01-15','2010-01-15','','',1,'Fox','2011-09-10 15:17:59','','',NULL,NULL),(1415,2280,6,61,'2011-09-10 19:15:40',0,0,'','','2011-04-29','2011-04-29','','',1,'Harrel',NULL,'','',NULL,NULL),(1416,2891,7,61,'2011-09-10 19:15:40',0,0,'','','2010-09-28','2010-09-28','','',1,'Guzman',NULL,'','',NULL,NULL),(1417,908,11,60,'2011-09-10 19:15:40',1,0,'','','2010-04-08','2010-04-08','','',1,'Myers',NULL,'','',NULL,NULL),(1418,1795,6,60,'2011-09-10 19:15:40',1,0,'','','2009-06-09','2009-06-09','','',1,'Sweeney','2011-09-10 15:17:10','','',NULL,NULL),(1419,255,10,60,'2011-09-10 19:15:40',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(1420,1514,24,61,'2011-09-10 19:15:40',0,0,'','','2010-06-29','2010-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(1421,794,9,60,'2011-09-10 19:15:40',1,0,'','','2009-04-19','2009-04-19','','',1,'Knight','2011-09-10 15:16:57','','',NULL,NULL),(1422,2050,21,61,'2011-09-10 19:15:40',0,0,'','','2010-11-14','2010-11-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(1423,1388,10,60,'2011-09-10 19:15:40',1,0,'','','2009-01-28','2009-01-28','','',1,'Guzman',NULL,'','',NULL,NULL),(1424,2959,9,61,'2011-09-10 19:15:40',1,0,'','','2009-07-25','2009-07-25','','',1,'Jones',NULL,'','',NULL,NULL),(1425,585,24,61,'2011-09-10 19:15:40',1,0,'','','2009-11-03','2009-11-03','','',1,'Knight','2011-09-10 15:17:42','','',NULL,NULL),(1426,2901,6,60,'2011-09-10 19:15:40',1,0,'','','2009-05-22','2009-05-22','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(1427,918,18,60,'2011-09-10 19:15:40',0,0,'','','2010-09-23','2010-09-23','','',1,'Jones',NULL,'','',NULL,NULL),(1428,2498,10,60,'2011-09-10 19:15:40',0,0,'','','2010-09-24','2010-09-24','','',1,'Guzman',NULL,'','',NULL,NULL),(1429,63,22,60,'2011-09-10 19:15:40',1,0,'','','2009-01-14','2009-01-14','','',1,'Guzman','2011-09-10 15:16:35','','',NULL,NULL),(1430,1734,24,60,'2011-09-10 19:15:40',0,0,'','','2011-03-08','2011-03-08','','',1,'Dillards',NULL,'','',NULL,NULL),(1431,674,18,61,'2011-09-10 19:15:40',0,0,'','','2011-02-18','2011-02-18','','',1,'Hood',NULL,'','',NULL,NULL),(1432,643,7,61,'2011-09-10 19:15:40',1,0,'','','2009-05-31','2009-05-31','','',1,'Sweeney','2011-09-10 15:17:07','','',NULL,NULL),(1433,2742,6,61,'2011-09-10 19:15:40',1,0,'','','2009-11-22','2009-11-22','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(1434,1357,21,61,'2011-09-10 19:15:40',1,0,'','','2009-11-12','2009-11-12','','',1,'Jones','2011-09-10 15:17:44','','',NULL,NULL),(1435,391,6,60,'2011-09-10 19:15:40',1,0,'','','2009-06-07','2009-06-07','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(1436,1651,11,61,'2011-09-10 19:15:40',0,0,'','','2011-09-02','2011-09-02','','',1,'Jones',NULL,'','',NULL,NULL),(1437,1504,11,60,'2011-09-10 19:15:40',1,0,'','','2009-06-05','2009-06-05','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(1438,2760,22,60,'2011-09-10 19:15:40',1,0,'','','2009-12-18','2009-12-18','','',1,'Myers','2011-09-10 15:17:53','','',NULL,NULL),(1439,2918,15,60,'2011-09-10 19:15:40',1,0,'','','2009-11-22','2009-11-22','','',1,'Knight','2011-09-10 15:17:47','','',NULL,NULL),(1440,2934,11,61,'2011-09-10 19:15:40',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards','2011-09-10 15:18:00','','',NULL,NULL),(1441,2528,15,60,'2011-09-10 19:15:40',1,0,'','','2009-10-09','2009-10-09','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(1442,1724,15,61,'2011-09-10 19:15:40',0,0,'','','2010-09-21','2010-09-21','','',1,'Hood',NULL,'','',NULL,NULL),(1443,982,6,61,'2011-09-10 19:15:40',0,0,'','','2010-06-09','2010-06-09','','',1,'Buck',NULL,'','',NULL,NULL),(1444,2574,11,61,'2011-09-10 19:15:40',1,0,'','','2009-09-04','2009-09-04','','',1,'Hood','2011-09-10 15:17:28','','',NULL,NULL),(1445,2,7,61,'2011-09-10 19:15:40',0,0,'','','2011-07-23','2011-07-23','','',1,'Buck',NULL,'','',NULL,NULL),(1446,4,7,61,'2011-09-10 19:15:40',1,0,'','','2009-09-24','2009-09-24','','',1,'Knight','2011-09-10 15:17:33','','',NULL,NULL),(1447,205,7,60,'2011-09-10 19:15:40',0,0,'','','2010-08-13','2010-08-13','','',1,'Dillards',NULL,'','',NULL,NULL),(1448,954,15,60,'2011-09-10 19:15:40',0,0,'','','2011-05-18','2011-05-18','','',1,'Jones',NULL,'','',NULL,NULL),(1449,2056,10,60,'2011-09-10 19:15:40',1,0,'','','2009-05-14','2009-05-14','','',1,'Guzman','2011-09-10 15:17:03','','',NULL,NULL),(1450,1469,11,60,'2011-09-10 19:15:40',1,0,'','','2009-09-21','2009-09-21','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(1451,638,18,61,'2011-09-10 19:15:40',1,0,'','','2009-08-13','2009-08-13','','',1,'Buck',NULL,'','',NULL,NULL),(1452,1456,9,60,'2011-09-10 19:15:40',0,0,'','','2010-06-27','2010-06-27','','',1,'Knight',NULL,'','',NULL,NULL),(1453,1353,11,60,'2011-09-10 19:15:40',0,0,'','','2010-10-01','2010-10-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(1454,1022,6,60,'2011-09-10 19:15:40',1,0,'','','2009-03-01','2009-03-01','','',1,'Hood','2011-09-10 15:16:45','','',NULL,NULL),(1455,2388,23,61,'2011-09-10 19:15:40',0,0,'','','2011-07-22','2011-07-22','','',1,'Buck',NULL,'','',NULL,NULL),(1456,2021,10,61,'2011-09-10 19:15:40',1,0,'','','2009-08-29','2009-08-29','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(1457,2653,15,60,'2011-09-10 19:15:40',0,0,'','','2010-07-04','2010-07-04','','',1,'Dillards',NULL,'','',NULL,NULL),(1458,852,23,61,'2011-09-10 19:15:40',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1459,2875,15,61,'2011-09-10 19:15:40',0,0,'','','2011-03-07','2011-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(1460,2108,21,60,'2011-09-10 19:15:40',1,0,'','','2009-05-28','2009-05-28','','',1,'Fox','2011-09-10 15:17:06','','',NULL,NULL),(1461,2006,23,60,'2011-09-10 19:15:40',1,0,'','','2009-07-29','2009-07-29','','',1,'Buck','2011-09-10 15:17:21','','',NULL,NULL),(1462,2364,23,60,'2011-09-10 19:15:40',1,0,'','','2009-02-07','2009-02-07','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(1463,2488,10,60,'2011-09-10 19:15:40',0,0,'','','2010-11-16','2010-11-16','','',1,'Jones',NULL,'','',NULL,NULL),(1464,506,7,60,'2011-09-10 19:15:40',1,0,'','','2009-09-15','2009-09-15','','',1,'Hood',NULL,'','',NULL,NULL),(1465,2081,11,60,'2011-09-10 19:15:40',0,0,'','','2010-07-08','2010-07-08','','',1,'Harrel',NULL,'','',NULL,NULL),(1466,1167,7,60,'2011-09-10 19:15:40',0,0,'','','2010-12-27','2010-12-27','','',1,'Dillards',NULL,'','',NULL,NULL),(1467,650,12,61,'2011-09-10 19:15:40',0,0,'','','2011-07-13','2011-07-13','','',1,'Dillards',NULL,'','',NULL,NULL),(1468,807,6,60,'2011-09-10 19:15:40',1,0,'','','2009-04-22','2009-04-22','','',1,'Jones','2011-09-10 15:16:58','','',NULL,NULL),(1469,2394,18,61,'2011-09-10 19:15:40',1,0,'','','2010-01-19','2010-01-19','','',1,'Fox','2011-09-10 15:18:00','','',NULL,NULL),(1470,2667,6,61,'2011-09-10 19:15:40',0,0,'','','2011-06-17','2011-06-17','','',1,'Hood',NULL,'','',NULL,NULL),(1471,1825,10,61,'2011-09-10 19:15:40',0,0,'','','2011-06-03','2011-06-03','','',1,'Harrel',NULL,'','',NULL,NULL),(1472,460,15,61,'2011-09-10 19:15:40',0,0,'','','2010-05-29','2010-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(1473,2140,21,61,'2011-09-10 19:15:40',1,0,'','','2009-02-15','2009-02-15','','',1,'Hood','2011-09-10 15:16:42','','',NULL,NULL),(1474,809,8,60,'2011-09-10 19:15:40',1,0,'','','2009-10-26','2009-10-26','','',1,'Fox','2011-09-10 15:17:41','','',NULL,NULL),(1475,1580,6,60,'2011-09-10 19:15:40',0,0,'','','2010-06-12','2010-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(1476,586,15,60,'2011-09-10 19:15:40',1,0,'','','2010-03-07','2010-03-07','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(1477,1444,24,61,'2011-09-10 19:15:40',1,0,'','','2010-03-19','2010-03-19','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(1478,2226,15,60,'2011-09-10 19:15:40',1,0,'','','2009-10-31','2009-10-31','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(1479,279,10,61,'2011-09-10 19:15:40',1,0,'','','2009-02-21','2009-02-21','','',1,'Guzman','2011-09-10 15:16:44','','',NULL,NULL),(1480,30,11,60,'2011-09-10 19:15:40',0,0,'','','2010-12-16','2010-12-16','','',1,'Fox',NULL,'','',NULL,NULL),(1481,2587,24,61,'2011-09-10 19:15:40',0,0,'','','2010-09-21','2010-09-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(1482,1740,22,60,'2011-09-10 19:15:40',1,0,'','','2009-03-30','2009-03-30','','',1,'Knight','2011-09-10 15:16:53','','',NULL,NULL),(1483,2931,12,61,'2011-09-10 19:15:40',1,0,'','','2009-11-25','2009-11-25','','',1,'Jones','2011-09-10 15:17:47','','',NULL,NULL),(1484,1718,22,61,'2011-09-10 19:15:40',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(1485,2332,18,60,'2011-09-10 19:15:40',1,0,'','','2009-09-21','2009-09-21','','',1,'Harrel','2011-09-10 15:17:33','','',NULL,NULL),(1486,2160,23,60,'2011-09-10 19:15:40',0,0,'','','2010-11-30','2010-11-30','','',1,'Buck',NULL,'','',NULL,NULL),(1487,1420,12,61,'2011-09-10 19:15:40',1,0,'','','2010-01-03','2010-01-03','','',1,'Myers','2011-09-10 15:17:56','','',NULL,NULL),(1488,105,9,60,'2011-09-10 19:15:40',1,0,'','','2010-02-01','2010-02-01','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(1489,2941,18,61,'2011-09-10 19:15:40',0,0,'','','2010-07-14','2010-07-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(1490,708,6,61,'2011-09-10 19:15:40',0,0,'','','2011-02-06','2011-02-06','','',1,'Jones',NULL,'','',NULL,NULL),(1491,2016,15,61,'2011-09-10 19:15:40',0,0,'','','2011-09-04','2011-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(1492,2498,6,61,'2011-09-10 19:15:41',1,0,'','','2010-04-19','2010-04-19','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(1493,2879,10,61,'2011-09-10 19:15:41',0,0,'','','2010-11-25','2010-11-25','','',1,'Harrel',NULL,'','',NULL,NULL),(1494,1520,21,61,'2011-09-10 19:15:41',1,0,'','','2010-03-12','2010-03-12','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(1495,1466,10,61,'2011-09-10 19:15:41',1,0,'','','2010-03-04','2010-03-04','','',1,'Buck','2011-09-10 15:18:07','','',NULL,NULL),(1496,2601,11,60,'2011-09-10 19:15:41',1,0,'','','2009-06-06','2009-06-06','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(1497,1006,7,61,'2011-09-10 19:15:41',0,0,'','','2010-08-23','2010-08-23','','',1,'Knight',NULL,'','',NULL,NULL),(1498,585,9,61,'2011-09-10 19:15:41',0,0,'','','2011-02-21','2011-02-21','','',1,'Myers',NULL,'','',NULL,NULL),(1499,1269,18,61,'2011-09-10 19:15:41',1,0,'','','2009-05-07','2009-05-07','','',1,'Guzman','2011-09-10 15:17:01','','',NULL,NULL),(1500,604,18,60,'2011-09-10 19:15:41',0,0,'','','2010-11-08','2010-11-08','','',1,'Buck',NULL,'','',NULL,NULL),(1501,383,23,60,'2011-09-10 19:15:41',0,0,'','','2010-09-09','2010-09-09','','',1,'Buck',NULL,'','',NULL,NULL),(1502,2803,7,61,'2011-09-10 19:15:41',0,0,'','','2011-07-10','2011-07-10','','',1,'Jones',NULL,'','',NULL,NULL),(1503,2457,11,60,'2011-09-10 19:15:41',1,0,'','','2009-11-07','2009-11-07','','',1,'Myers','2011-09-10 15:17:43','','',NULL,NULL),(1504,1499,7,60,'2011-09-10 19:15:41',1,0,'','','2009-10-20','2009-10-20','','',1,'Hood','2011-09-10 15:17:39','','',NULL,NULL),(1505,580,10,61,'2011-09-10 19:15:41',0,0,'','','2010-11-29','2010-11-29','','',1,'Knight',NULL,'','',NULL,NULL),(1506,928,21,60,'2011-09-10 19:15:41',1,0,'','','2009-04-14','2009-04-14','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(1507,702,23,61,'2011-09-10 19:15:41',0,0,'','','2011-05-26','2011-05-26','','',1,'Buck',NULL,'','',NULL,NULL),(1508,812,8,60,'2011-09-10 19:15:41',0,0,'','','2011-08-12','2011-08-12','','',1,'Knight',NULL,'','',NULL,NULL),(1509,1574,7,60,'2011-09-10 19:15:41',1,0,'','','2009-02-07','2009-02-07','','',1,'Hood','2011-09-10 15:16:41','','',NULL,NULL),(1510,437,6,60,'2011-09-10 19:15:41',0,0,'','','2010-10-21','2010-10-21','','',1,'Dillards',NULL,'','',NULL,NULL),(1511,24,21,60,'2011-09-10 19:15:41',1,0,'','','2010-03-20','2010-03-20','','',1,'Guzman','2011-09-10 15:18:11','','',NULL,NULL),(1512,329,6,61,'2011-09-10 19:15:41',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(1513,1095,24,61,'2011-09-10 19:15:41',0,0,'','','2010-08-20','2010-08-20','','',1,'Fox',NULL,'','',NULL,NULL),(1514,1889,24,61,'2011-09-10 19:15:41',0,0,'','','2010-09-11','2010-09-11','','',1,'Harrel',NULL,'','',NULL,NULL),(1515,1452,15,60,'2011-09-10 19:15:41',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(1516,2693,9,61,'2011-09-10 19:15:41',0,0,'','','2011-01-17','2011-01-17','','',1,'Dillards',NULL,'','',NULL,NULL),(1517,1132,21,61,'2011-09-10 19:15:41',0,0,'','','2011-01-07','2011-01-07','','',1,'Knight',NULL,'','',NULL,NULL),(1518,1736,21,61,'2011-09-10 19:15:41',0,0,'','','2010-12-30','2010-12-30','','',1,'Myers',NULL,'','',NULL,NULL),(1519,1341,9,60,'2011-09-10 19:15:41',0,0,'','','2010-08-24','2010-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(1520,2720,15,60,'2011-09-10 19:15:41',0,0,'','','2010-10-20','2010-10-20','','',1,'Harrel',NULL,'','',NULL,NULL),(1521,195,6,61,'2011-09-10 19:15:41',1,0,'','','2009-05-19','2009-05-19','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(1522,2191,15,60,'2011-09-10 19:15:41',1,0,'','','2010-02-15','2010-02-15','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(1523,1464,22,61,'2011-09-10 19:15:41',1,0,'','','2009-12-04','2009-12-04','','',1,'Myers','2011-09-10 15:17:49','','',NULL,NULL),(1524,178,11,61,'2011-09-10 19:15:41',1,0,'','','2009-08-26','2009-08-26','','',1,'Sweeney','2011-09-10 15:17:26','','',NULL,NULL),(1525,2111,23,60,'2011-09-10 19:15:41',1,0,'','','2009-07-23','2009-07-23','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(1526,2907,7,61,'2011-09-10 19:15:41',1,0,'','','2009-09-11','2009-09-11','','',1,'Myers','2011-09-10 15:17:30','','',NULL,NULL),(1527,472,18,60,'2011-09-10 19:15:41',0,0,'','','2011-02-11','2011-02-11','','',1,'Hood',NULL,'','',NULL,NULL),(1528,2244,11,61,'2011-09-10 19:15:41',1,0,'','','2009-01-12','2009-01-12','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(1529,2475,12,60,'2011-09-10 19:15:41',0,0,'','','2011-04-20','2011-04-20','','',1,'Fox',NULL,'','',NULL,NULL),(1530,1536,8,60,'2011-09-10 19:15:41',1,0,'','','2009-08-01','2009-08-01','','',1,'Dillards','2011-09-10 15:17:22','','',NULL,NULL),(1531,1725,10,60,'2011-09-10 19:15:41',1,0,'','','2009-08-04','2009-08-04','','',1,'Jones','2011-09-10 15:17:23','','',NULL,NULL),(1532,2848,12,61,'2011-09-10 19:15:41',0,0,'','','2010-08-26','2010-08-26','','',1,'Guzman',NULL,'','',NULL,NULL),(1533,612,24,60,'2011-09-10 19:15:41',1,0,'','','2009-08-06','2009-08-06','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(1534,1066,18,60,'2011-09-10 19:15:41',1,0,'','','2009-06-04','2009-06-04','','',1,'Sweeney','2011-09-10 15:17:08','','',NULL,NULL),(1535,2400,12,60,'2011-09-10 19:15:41',1,0,'','','2009-04-27','2009-04-27','','',1,'Fox','2011-09-10 15:16:59','','',NULL,NULL),(1536,183,22,60,'2011-09-10 19:15:41',1,0,'','','2009-09-17','2009-09-17','','',1,'Dillards','2011-09-10 15:17:32','','',NULL,NULL),(1537,1831,22,61,'2011-09-10 19:15:41',1,0,'','','2009-04-24','2009-04-24','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(1538,419,9,60,'2011-09-10 19:15:41',1,0,'','','2009-02-04','2009-02-04','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(1539,2427,23,61,'2011-09-10 19:15:41',1,0,'','','2010-04-14','2010-04-14','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(1540,744,12,61,'2011-09-10 19:15:41',0,0,'','','2011-07-31','2011-07-31','','',1,'Myers',NULL,'','',NULL,NULL),(1541,2213,7,61,'2011-09-10 19:15:41',0,0,'','','2011-06-18','2011-06-18','','',1,'Myers',NULL,'','',NULL,NULL),(1542,1805,8,61,'2011-09-10 19:15:41',0,0,'','','2010-10-06','2010-10-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(1543,723,8,61,'2011-09-10 19:15:41',1,0,'','','2009-09-19','2009-09-19','','',1,'Myers','2011-09-10 15:17:32','','',NULL,NULL),(1544,122,7,60,'2011-09-10 19:15:41',0,0,'','','2011-05-13','2011-05-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(1545,141,7,60,'2011-09-10 19:15:41',0,0,'','','2011-03-04','2011-03-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(1546,777,21,60,'2011-09-10 19:15:41',0,0,'','','2011-06-22','2011-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(1547,2290,12,61,'2011-09-10 19:15:41',1,0,'','','2009-05-15','2009-05-15','','',1,'Sweeney','2011-09-10 15:17:03','','',NULL,NULL),(1548,2271,15,61,'2011-09-10 19:15:41',0,0,'','','2011-03-16','2011-03-16','','',1,'Dillards',NULL,'','',NULL,NULL),(1549,2023,6,60,'2011-09-10 19:15:41',1,0,'','','2010-01-28','2010-01-28','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(1550,1494,6,60,'2011-09-10 19:15:41',0,0,'','','2011-03-19','2011-03-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(1551,2454,11,61,'2011-09-10 19:15:41',1,0,'','','2009-11-13','2009-11-13','','',1,'Dillards',NULL,'','',NULL,NULL),(1552,1180,21,61,'2011-09-10 19:15:41',1,0,'','','2009-09-12','2009-09-12','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(1553,462,18,60,'2011-09-10 19:15:41',1,0,'','','2009-06-12','2009-06-12','','',1,'Fox','2011-09-10 15:17:11','','',NULL,NULL),(1554,2316,9,60,'2011-09-10 19:15:41',1,0,'','','2009-12-28','2009-12-28','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(1555,963,21,61,'2011-09-10 19:15:41',1,0,'','','2009-11-09','2009-11-09','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(1556,149,15,61,'2011-09-10 19:15:41',0,0,'','','2010-07-08','2010-07-08','','',1,'Fox',NULL,'','',NULL,NULL),(1557,943,7,60,'2011-09-10 19:15:41',1,0,'','','2009-05-15','2009-05-15','','',1,'Myers','2011-09-10 15:17:03','','',NULL,NULL),(1558,2654,22,60,'2011-09-10 19:15:41',1,0,'','','2009-12-24','2009-12-24','','',1,'Knight','2011-09-10 15:17:55','','',NULL,NULL),(1559,842,23,61,'2011-09-10 19:15:41',1,0,'','','2009-04-11','2009-04-11','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(1560,1729,15,60,'2011-09-10 19:15:41',0,0,'','','2011-07-23','2011-07-23','','',1,'Knight',NULL,'','',NULL,NULL),(1561,2446,8,61,'2011-09-10 19:15:41',0,0,'','','2011-04-19','2011-04-19','','',1,'Fox',NULL,'','',NULL,NULL),(1562,2736,7,60,'2011-09-10 19:15:41',0,0,'','','2011-03-25','2011-03-25','','',1,'Knight',NULL,'','',NULL,NULL),(1563,1207,23,60,'2011-09-10 19:15:41',0,0,'','','2010-06-28','2010-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(1564,1309,23,60,'2011-09-10 19:15:41',0,0,'','','2011-05-11','2011-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(1565,377,6,61,'2011-09-10 19:15:41',0,0,'','','2011-04-30','2011-04-30','','',1,'Fox',NULL,'','',NULL,NULL),(1566,1348,15,60,'2011-09-10 19:15:41',0,0,'','','2010-07-09','2010-07-09','','',1,'Hood',NULL,'','',NULL,NULL),(1567,1360,21,61,'2011-09-10 19:15:41',1,0,'','','2009-11-06','2009-11-06','','',1,'Dillards','2011-09-10 15:17:43','','',NULL,NULL),(1568,1334,18,61,'2011-09-10 19:15:41',0,0,'','','2010-08-09','2010-08-09','','',1,'Hood',NULL,'','',NULL,NULL),(1569,2771,18,61,'2011-09-10 19:15:41',0,0,'','','2011-02-07','2011-02-07','','',1,'Hood',NULL,'','',NULL,NULL),(1570,2836,6,60,'2011-09-10 19:15:41',1,0,'','','2009-12-11','2009-12-11','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(1571,771,8,60,'2011-09-10 19:15:41',1,0,'','','2009-04-06','2009-04-06','','',1,'Buck','2011-09-10 15:16:55','','',NULL,NULL),(1572,1814,22,61,'2011-09-10 19:15:41',0,0,'','','2011-03-23','2011-03-23','','',1,'Harrel',NULL,'','',NULL,NULL),(1573,1284,23,61,'2011-09-10 19:15:41',1,0,'','','2009-10-10','2009-10-10','','',1,'Jones','2011-09-10 15:17:37','','',NULL,NULL),(1574,2857,7,60,'2011-09-10 19:15:41',1,0,'','','2010-03-02','2010-03-02','','',1,'Knight','2011-09-10 15:18:07','','',NULL,NULL),(1575,1461,8,60,'2011-09-10 19:15:41',0,0,'','','2011-02-24','2011-02-24','','',1,'Hood',NULL,'','',NULL,NULL),(1576,2193,12,60,'2011-09-10 19:15:41',0,0,'','','2011-02-23','2011-02-23','','',1,'Harrel',NULL,'','',NULL,NULL),(1577,319,21,61,'2011-09-10 19:15:41',0,0,'','','2011-02-25','2011-02-25','','',1,'Fox',NULL,'','',NULL,NULL),(1578,492,15,60,'2011-09-10 19:15:41',1,0,'','','2010-02-17','2010-02-17','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(1579,38,12,60,'2011-09-10 19:15:41',0,0,'','','2010-09-26','2010-09-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(1580,1341,9,60,'2011-09-10 19:15:41',0,0,'','','2011-07-07','2011-07-07','','',1,'Buck',NULL,'','',NULL,NULL),(1581,2349,24,60,'2011-09-10 19:15:41',0,0,'','','2011-02-03','2011-02-03','','',1,'Hood',NULL,'','',NULL,NULL),(1582,1525,18,61,'2011-09-10 19:15:41',0,0,'','','2010-09-09','2010-09-09','','',1,'Harrel',NULL,'','',NULL,NULL),(1583,500,11,61,'2011-09-10 19:15:41',0,0,'','','2010-05-06','2010-05-06','','',1,'Myers',NULL,'','',NULL,NULL),(1584,2334,9,60,'2011-09-10 19:15:41',0,0,'','','2011-08-11','2011-08-11','','',1,'Harrel',NULL,'','',NULL,NULL),(1585,644,9,60,'2011-09-10 19:15:41',1,0,'','','2009-10-02','2009-10-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(1586,1601,8,61,'2011-09-10 19:15:41',1,0,'','','2009-01-10','2009-01-10','','',1,'Buck','2011-09-10 15:16:34','','',NULL,NULL),(1587,2330,11,61,'2011-09-10 19:15:41',1,0,'','','2010-01-29','2010-01-29','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(1588,282,18,60,'2011-09-10 19:15:41',1,0,'','','2010-03-01','2010-03-01','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(1589,1886,6,61,'2011-09-10 19:15:41',1,0,'','','2009-07-03','2009-07-03','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(1590,2350,18,60,'2011-09-10 19:15:41',1,0,'','','2009-07-12','2009-07-12','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(1591,1470,8,60,'2011-09-10 19:15:41',0,0,'','','2011-02-06','2011-02-06','','',1,'Dillards',NULL,'','',NULL,NULL),(1592,2755,7,60,'2011-09-10 19:15:41',1,0,'','','2009-04-20','2009-04-20','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(1593,765,23,61,'2011-09-10 19:15:41',1,0,'','','2009-12-28','2009-12-28','','',1,'Dillards','2011-09-10 15:17:55','','',NULL,NULL),(1594,773,11,61,'2011-09-10 19:15:41',0,0,'','','2010-07-19','2010-07-19','','',1,'Jones',NULL,'','',NULL,NULL),(1595,2621,23,60,'2011-09-10 19:15:41',1,0,'','','2009-06-26','2009-06-26','','',1,'Hood','2011-09-10 15:17:14','','',NULL,NULL),(1596,2886,8,60,'2011-09-10 19:15:41',1,0,'','','2009-02-18','2009-02-18','','',1,'Guzman','2011-09-10 15:16:43','','',NULL,NULL),(1597,1324,15,60,'2011-09-10 19:15:41',0,0,'','','2010-09-30','2010-09-30','','',1,'Dillards',NULL,'','',NULL,NULL),(1598,214,9,61,'2011-09-10 19:15:41',1,0,'','','2009-02-03','2009-02-03','','',1,'Dillards','2011-09-10 15:16:39','','',NULL,NULL),(1599,110,24,60,'2011-09-10 19:15:41',1,0,'','','2009-08-15','2009-08-15','','',1,'Dillards','2011-09-10 15:17:25','','',NULL,NULL),(1600,2190,11,61,'2011-09-10 19:15:41',1,0,'','','2009-07-10','2009-07-10','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(1601,145,10,61,'2011-09-10 19:15:41',0,0,'','','2011-03-25','2011-03-25','','',1,'Dillards',NULL,'','',NULL,NULL),(1602,1345,18,61,'2011-09-10 19:15:41',0,0,'','','2011-05-28','2011-05-28','','',1,'Harrel',NULL,'','',NULL,NULL),(1603,71,22,60,'2011-09-10 19:15:41',1,0,'','','2009-11-08','2009-11-08','','',1,'Guzman',NULL,'','',NULL,NULL),(1604,1115,7,61,'2011-09-10 19:15:41',1,0,'','','2009-08-25','2009-08-25','','',1,'Fox',NULL,'','',NULL,NULL),(1605,1965,15,60,'2011-09-10 19:15:41',1,0,'','','2010-05-03','2010-05-03','','',1,'Harrel','2011-09-10 15:18:21','','',NULL,NULL),(1606,1919,10,61,'2011-09-10 19:15:41',0,0,'','','2011-06-21','2011-06-21','','',1,'Fox',NULL,'','',NULL,NULL),(1607,1866,22,60,'2011-09-10 19:15:41',1,0,'','','2009-11-19','2009-11-19','','',1,'Jones','2011-09-10 15:17:46','','',NULL,NULL),(1608,1864,15,61,'2011-09-10 19:15:41',0,0,'','','2011-04-12','2011-04-12','','',1,'Dillards',NULL,'','',NULL,NULL),(1609,1503,24,61,'2011-09-10 19:15:41',0,0,'','','2010-07-23','2010-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(1610,2519,8,60,'2011-09-10 19:15:41',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(1611,1623,9,60,'2011-09-10 19:15:41',0,0,'','','2010-10-19','2010-10-19','','',1,'Hood',NULL,'','',NULL,NULL),(1612,937,22,61,'2011-09-10 19:15:41',1,0,'','','2009-03-26','2009-03-26','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(1613,2365,12,61,'2011-09-10 19:15:41',0,0,'','','2010-06-25','2010-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(1614,996,10,61,'2011-09-10 19:15:41',0,0,'','','2010-10-14','2010-10-14','','',1,'Myers',NULL,'','',NULL,NULL),(1615,1202,23,61,'2011-09-10 19:15:41',1,0,'','','2009-08-28','2009-08-28','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(1616,1718,22,61,'2011-09-10 19:15:41',0,0,'','','2011-03-11','2011-03-11','','',1,'Knight',NULL,'','',NULL,NULL),(1617,1961,23,60,'2011-09-10 19:15:41',1,0,'','','2010-01-05','2010-01-05','','',1,'Hood','2011-09-10 15:17:57','','',NULL,NULL),(1618,390,15,60,'2011-09-10 19:15:41',1,0,'','','2010-02-16','2010-02-16','','',1,'Harrel','2011-09-10 15:18:04','','',NULL,NULL),(1619,1880,12,60,'2011-09-10 19:15:41',0,0,'','','2010-05-28','2010-05-28','','',1,'Dillards',NULL,'','',NULL,NULL),(1620,1575,24,60,'2011-09-10 19:15:41',0,0,'','','2010-10-27','2010-10-27','','',1,'Fox',NULL,'','',NULL,NULL),(1621,1406,6,61,'2011-09-10 19:15:41',0,0,'','','2011-02-16','2011-02-16','','',1,'Harrel',NULL,'','',NULL,NULL),(1622,677,22,60,'2011-09-10 19:15:41',0,0,'','','2010-09-06','2010-09-06','','',1,'Hood',NULL,'','',NULL,NULL),(1623,1747,18,60,'2011-09-10 19:15:41',1,0,'','','2009-07-20','2009-07-20','','',1,'Buck','2011-09-10 15:17:19','','',NULL,NULL),(1624,1385,10,60,'2011-09-10 19:15:41',1,0,'','','2009-02-04','2009-02-04','','',1,'Buck','2011-09-10 15:16:40','','',NULL,NULL),(1625,2041,23,61,'2011-09-10 19:15:41',1,0,'','','2009-04-12','2009-04-12','','',1,'Guzman','2011-09-10 15:16:56','','',NULL,NULL),(1626,1485,12,60,'2011-09-10 19:15:41',1,0,'','','2009-06-14','2009-06-14','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(1627,1901,24,61,'2011-09-10 19:15:41',0,0,'','','2010-08-17','2010-08-17','','',1,'Hood',NULL,'','',NULL,NULL),(1628,2728,6,60,'2011-09-10 19:15:41',1,0,'','','2009-12-23','2009-12-23','','',1,'Dillards','2011-09-10 15:17:54','','',NULL,NULL),(1629,2762,8,60,'2011-09-10 19:15:41',1,0,'','','2009-05-05','2009-05-05','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(1630,2477,10,61,'2011-09-10 19:15:41',1,0,'','','2010-01-28','2010-01-28','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(1631,206,9,61,'2011-09-10 19:15:41',0,0,'','','2010-12-15','2010-12-15','','',1,'Buck',NULL,'','',NULL,NULL),(1632,729,23,61,'2011-09-10 19:15:41',0,0,'','','2011-02-26','2011-02-26','','',1,'Myers',NULL,'','',NULL,NULL),(1633,1977,23,60,'2011-09-10 19:15:41',0,0,'','','2011-08-24','2011-08-24','','',1,'Fox',NULL,'','',NULL,NULL),(1634,555,7,60,'2011-09-10 19:15:41',1,0,'','','2010-03-12','2010-03-12','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(1635,2925,9,60,'2011-09-10 19:15:41',0,0,'','','2010-10-20','2010-10-20','','',1,'Jones',NULL,'','',NULL,NULL),(1636,2512,9,60,'2011-09-10 19:15:41',1,0,'','','2010-01-16','2010-01-16','','',1,'Dillards','2011-09-10 15:17:59','','',NULL,NULL),(1637,527,8,60,'2011-09-10 19:15:41',1,0,'','','2009-08-31','2009-08-31','','',1,'Harrel','2011-09-10 15:17:28','','',NULL,NULL),(1638,337,8,61,'2011-09-10 19:15:41',1,0,'','','2009-07-31','2009-07-31','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(1639,1189,24,61,'2011-09-10 19:15:41',0,0,'','','2010-09-07','2010-09-07','','',1,'Harrel',NULL,'','',NULL,NULL),(1640,2473,12,60,'2011-09-10 19:15:41',0,0,'','','2010-06-13','2010-06-13','','',1,'Guzman',NULL,'','',NULL,NULL),(1641,990,7,60,'2011-09-10 19:15:41',1,0,'','','2009-01-03','2009-01-03','','',1,'Myers','2011-09-10 15:16:33','','',NULL,NULL),(1642,422,11,61,'2011-09-10 19:15:41',1,0,'','','2009-04-01','2009-04-01','','',1,'Hood',NULL,'','',NULL,NULL),(1643,2484,6,60,'2011-09-10 19:15:41',0,0,'','','2010-05-20','2010-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(1644,1285,6,60,'2011-09-10 19:15:41',0,0,'','','2010-05-18','2010-05-18','','',1,'Dillards',NULL,'','',NULL,NULL),(1645,748,9,60,'2011-09-10 19:15:41',0,0,'','','2011-06-21','2011-06-21','','',1,'Guzman',NULL,'','',NULL,NULL),(1646,2935,23,61,'2011-09-10 19:15:41',1,0,'','','2010-03-24','2010-03-24','','',1,'Buck','2011-09-10 15:18:12','','',NULL,NULL),(1647,257,21,61,'2011-09-10 19:15:41',1,0,'','','2009-01-05','2009-01-05','','',1,'Dillards','2011-09-10 15:16:33','','',NULL,NULL),(1648,206,7,60,'2011-09-10 19:15:41',1,0,'','','2009-09-30','2009-09-30','','',1,'Harrel','2011-09-10 15:17:35','','',NULL,NULL),(1649,629,12,61,'2011-09-10 19:15:41',1,0,'','','2009-12-05','2009-12-05','','',1,'Knight',NULL,'','',NULL,NULL),(1650,209,9,60,'2011-09-10 19:15:41',1,0,'','','2009-02-16','2009-02-16','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(1651,1275,24,61,'2011-09-10 19:15:41',1,0,'','','2009-01-19','2009-01-19','','',1,'Sweeney','2011-09-10 15:16:36','','',NULL,NULL),(1652,280,15,61,'2011-09-10 19:15:41',1,0,'','','2009-04-24','2009-04-24','','',1,'Guzman','2011-09-10 15:16:58','','',NULL,NULL),(1653,1340,12,61,'2011-09-10 19:15:41',0,0,'','','2011-08-10','2011-08-10','','',1,'Myers',NULL,'','',NULL,NULL),(1654,2545,11,61,'2011-09-10 19:15:41',1,0,'','','2009-12-08','2009-12-08','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(1655,276,23,61,'2011-09-10 19:15:41',0,0,'','','2011-09-01','2011-09-01','','',1,'Buck',NULL,'','',NULL,NULL),(1656,1143,18,60,'2011-09-10 19:15:41',0,0,'','','2011-05-21','2011-05-21','','',1,'Harrel',NULL,'','',NULL,NULL),(1657,1671,9,60,'2011-09-10 19:15:42',1,0,'','','2009-06-23','2009-06-23','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(1658,599,22,60,'2011-09-10 19:15:42',0,0,'','','2010-06-15','2010-06-15','','',1,'Dillards',NULL,'','',NULL,NULL),(1659,1733,6,61,'2011-09-10 19:15:42',1,0,'','','2009-12-22','2009-12-22','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(1660,2263,15,61,'2011-09-10 19:15:42',0,0,'','','2011-04-03','2011-04-03','','',1,'Hood',NULL,'','',NULL,NULL),(1661,2270,10,61,'2011-09-10 19:15:42',1,0,'','','2009-03-23','2009-03-23','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(1662,343,9,60,'2011-09-10 19:15:42',1,0,'','','2009-09-19','2009-09-19','','',1,'Fox',NULL,'','',NULL,NULL),(1663,2961,15,61,'2011-09-10 19:15:42',0,0,'','','2011-04-13','2011-04-13','','',1,'Guzman',NULL,'','',NULL,NULL),(1664,761,11,60,'2011-09-10 19:15:42',0,0,'','','2010-09-15','2010-09-15','','',1,'Myers',NULL,'','',NULL,NULL),(1665,51,21,60,'2011-09-10 19:15:42',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(1666,1494,8,61,'2011-09-10 19:15:42',1,0,'','','2010-01-02','2010-01-02','','',1,'Buck',NULL,'','',NULL,NULL),(1667,671,24,61,'2011-09-10 19:15:42',1,0,'','','2009-12-10','2009-12-10','','',1,'Jones','2011-09-10 15:17:51','','',NULL,NULL),(1668,1359,8,60,'2011-09-10 19:15:42',0,0,'','','2011-02-24','2011-02-24','','',1,'Buck',NULL,'','',NULL,NULL),(1669,2729,6,60,'2011-09-10 19:15:42',0,0,'','','2010-12-03','2010-12-03','','',1,'Guzman',NULL,'','',NULL,NULL),(1670,2112,9,61,'2011-09-10 19:15:42',1,0,'','','2009-02-14','2009-02-14','','',1,'Hood','2011-09-10 15:16:42','','',NULL,NULL),(1671,2017,8,60,'2011-09-10 19:15:42',0,0,'','','2011-08-01','2011-08-01','','',1,'Harrel',NULL,'','',NULL,NULL),(1672,2748,21,61,'2011-09-10 19:15:42',0,0,'','','2010-11-24','2010-11-24','','',1,'Jones',NULL,'','',NULL,NULL),(1673,49,11,61,'2011-09-10 19:15:42',0,0,'','','2010-10-06','2010-10-06','','',1,'Hood',NULL,'','',NULL,NULL),(1674,2796,21,60,'2011-09-10 19:15:42',0,0,'','','2010-06-11','2010-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(1675,1741,9,61,'2011-09-10 19:15:42',0,0,'','','2010-08-15','2010-08-15','','',1,'Buck',NULL,'','',NULL,NULL),(1676,488,6,61,'2011-09-10 19:15:42',1,0,'','','2009-06-19','2009-06-19','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(1677,1710,24,61,'2011-09-10 19:15:42',0,0,'','','2011-05-30','2011-05-30','','',1,'Harrel',NULL,'','',NULL,NULL),(1678,98,12,60,'2011-09-10 19:15:42',1,0,'','','2009-05-07','2009-05-07','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(1679,1673,15,60,'2011-09-10 19:15:42',0,0,'','','2011-03-12','2011-03-12','','',1,'Fox',NULL,'','',NULL,NULL),(1680,774,12,61,'2011-09-10 19:15:42',0,0,'','','2011-04-27','2011-04-27','','',1,'Buck',NULL,'','',NULL,NULL),(1681,2193,15,61,'2011-09-10 19:15:42',1,0,'','','2010-02-09','2010-02-09','','',1,'Myers','2011-09-10 15:18:03','','',NULL,NULL),(1682,2381,15,61,'2011-09-10 19:15:42',1,0,'','','2010-03-18','2010-03-18','','',1,'Myers','2011-09-10 15:18:10','','',NULL,NULL),(1683,2192,18,61,'2011-09-10 19:15:42',1,0,'','','2009-03-01','2009-03-01','','',1,'Dillards','2011-09-10 15:16:45','','',NULL,NULL),(1684,1639,6,61,'2011-09-10 19:15:42',0,0,'','','2010-10-16','2010-10-16','','',1,'Guzman',NULL,'','',NULL,NULL),(1685,879,8,60,'2011-09-10 19:15:42',1,0,'','','2009-03-25','2009-03-25','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(1686,2823,22,61,'2011-09-10 19:15:42',0,0,'','','2011-02-21','2011-02-21','','',1,'Dillards',NULL,'','',NULL,NULL),(1687,972,10,60,'2011-09-10 19:15:42',0,0,'','','2011-01-05','2011-01-05','','',1,'Jones',NULL,'','',NULL,NULL),(1688,57,11,61,'2011-09-10 19:15:42',0,0,'','','2011-07-31','2011-07-31','','',1,'Fox',NULL,'','',NULL,NULL),(1689,1078,12,60,'2011-09-10 19:15:42',1,0,'','','2009-07-11','2009-07-11','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(1690,1380,15,60,'2011-09-10 19:15:42',0,0,'','','2011-02-09','2011-02-09','','',1,'Jones',NULL,'','',NULL,NULL),(1691,1886,10,60,'2011-09-10 19:15:42',1,0,'','','2009-01-26','2009-01-26','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(1692,967,7,61,'2011-09-10 19:15:42',0,0,'','','2010-12-15','2010-12-15','','',1,'Guzman',NULL,'','',NULL,NULL),(1693,839,18,60,'2011-09-10 19:15:42',0,0,'','','2010-07-02','2010-07-02','','',1,'Hood',NULL,'','',NULL,NULL),(1694,2485,9,60,'2011-09-10 19:15:42',0,0,'','','2011-02-26','2011-02-26','','',1,'Jones',NULL,'','',NULL,NULL),(1695,1093,7,60,'2011-09-10 19:15:42',0,0,'','','2011-08-05','2011-08-05','','',1,'Hood',NULL,'','',NULL,NULL),(1696,2169,11,61,'2011-09-10 19:15:42',0,0,'','','2010-08-07','2010-08-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(1697,2943,23,61,'2011-09-10 19:15:42',1,0,'','','2010-03-05','2010-03-05','','',1,'Knight',NULL,'','',NULL,NULL),(1698,1214,11,60,'2011-09-10 19:15:42',1,0,'','','2009-04-29','2009-04-29','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(1699,559,12,60,'2011-09-10 19:15:42',0,0,'','','2011-06-18','2011-06-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(1700,319,6,61,'2011-09-10 19:15:42',1,0,'','','2010-02-11','2010-02-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(1701,2438,7,61,'2011-09-10 19:15:42',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(1702,459,23,60,'2011-09-10 19:15:42',0,0,'','','2010-12-08','2010-12-08','','',1,'Guzman',NULL,'','',NULL,NULL),(1703,2009,21,61,'2011-09-10 19:15:42',0,0,'','','2011-03-14','2011-03-14','','',1,'Fox',NULL,'','',NULL,NULL),(1704,1628,23,60,'2011-09-10 19:15:42',0,0,'','','2011-03-14','2011-03-14','','',1,'Dillards',NULL,'','',NULL,NULL),(1705,1061,23,60,'2011-09-10 19:15:42',1,0,'','','2009-12-19','2009-12-19','','',1,'Harrel','2011-09-10 15:17:53','','',NULL,NULL),(1706,1906,12,60,'2011-09-10 19:15:42',0,0,'','','2011-01-11','2011-01-11','','',1,'Dillards',NULL,'','',NULL,NULL),(1707,267,15,60,'2011-09-10 19:15:42',1,0,'','','2009-06-22','2009-06-22','','',1,'Knight','2011-09-10 15:17:13','','',NULL,NULL),(1708,865,8,61,'2011-09-10 19:15:42',1,0,'','','2009-04-24','2009-04-24','','',1,'Jones','2011-09-10 15:16:58','','',NULL,NULL),(1709,1229,18,60,'2011-09-10 19:15:42',0,0,'','','2010-08-15','2010-08-15','','',1,'Hood',NULL,'','',NULL,NULL),(1710,695,22,60,'2011-09-10 19:15:42',0,0,'','','2010-06-27','2010-06-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(1711,1056,6,61,'2011-09-10 19:15:42',1,0,'','','2009-09-26','2009-09-26','','',1,'Dillards','2011-09-10 15:17:34','','',NULL,NULL),(1712,1715,11,61,'2011-09-10 19:15:42',1,0,'','','2010-03-03','2010-03-03','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(1713,2760,7,61,'2011-09-10 19:15:42',1,0,'','','2010-02-18','2010-02-18','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(1714,1728,9,60,'2011-09-10 19:15:42',0,0,'','','2011-08-26','2011-08-26','','',1,'Jones',NULL,'','',NULL,NULL),(1715,2642,23,61,'2011-09-10 19:15:42',1,0,'','','2010-02-20','2010-02-20','','',1,'Dillards','2011-09-10 15:18:05','','',NULL,NULL),(1716,738,10,61,'2011-09-10 19:15:42',0,0,'','','2010-05-29','2010-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(1717,1130,22,60,'2011-09-10 19:15:42',1,0,'','','2009-04-20','2009-04-20','','',1,'Knight','2011-09-10 15:16:57','','',NULL,NULL),(1718,1011,9,60,'2011-09-10 19:15:42',1,0,'','','2010-01-02','2010-01-02','','',1,'Fox',NULL,'','',NULL,NULL),(1719,1470,6,61,'2011-09-10 19:15:42',0,0,'','','2011-06-10','2011-06-10','','',1,'Dillards',NULL,'','',NULL,NULL),(1720,863,15,61,'2011-09-10 19:15:42',1,0,'','','2009-07-01','2009-07-01','','',1,'Harrel','2011-09-10 15:17:15','','',NULL,NULL),(1721,1197,22,61,'2011-09-10 19:15:42',0,0,'','','2010-06-19','2010-06-19','','',1,'Knight',NULL,'','',NULL,NULL),(1722,2983,11,61,'2011-09-10 19:15:42',0,0,'','','2011-05-31','2011-05-31','','',1,'Dillards',NULL,'','',NULL,NULL),(1723,895,8,60,'2011-09-10 19:15:42',0,0,'','','2010-11-11','2010-11-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1724,2387,9,60,'2011-09-10 19:15:42',1,0,'','','2009-04-23','2009-04-23','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(1725,1399,11,60,'2011-09-10 19:15:42',1,0,'','','2009-06-11','2009-06-11','','',1,'Guzman',NULL,'','',NULL,NULL),(1726,2070,10,61,'2011-09-10 19:15:42',1,0,'','','2010-02-24','2010-02-24','','',1,'Knight','2011-09-10 15:18:06','','',NULL,NULL),(1727,2686,21,60,'2011-09-10 19:15:42',0,0,'','','2011-06-09','2011-06-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(1728,2762,15,61,'2011-09-10 19:15:42',0,0,'','','2010-05-19','2010-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(1729,650,10,60,'2011-09-10 19:15:42',1,0,'','','2010-04-28','2010-04-28','','',1,'Buck','2011-09-10 15:18:20','','',NULL,NULL),(1730,1560,15,60,'2011-09-10 19:15:42',0,0,'','','2010-05-24','2010-05-24','','',1,'Jones',NULL,'','',NULL,NULL),(1731,2316,24,61,'2011-09-10 19:15:42',1,0,'','','2009-07-23','2009-07-23','','',1,'Guzman','2011-09-10 15:17:20','','',NULL,NULL),(1732,796,15,60,'2011-09-10 19:15:42',0,0,'','','2011-01-06','2011-01-06','','',1,'Harrel',NULL,'','',NULL,NULL),(1733,2225,12,61,'2011-09-10 19:15:42',1,0,'','','2009-01-21','2009-01-21','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(1734,846,8,61,'2011-09-10 19:15:42',0,0,'','','2010-05-17','2010-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(1735,1346,15,61,'2011-09-10 19:15:42',1,0,'','','2009-09-01','2009-09-01','','',1,'Jones','2011-09-10 15:17:28','','',NULL,NULL),(1736,813,6,60,'2011-09-10 19:15:42',1,0,'','','2009-04-10','2009-04-10','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(1737,31,23,61,'2011-09-10 19:15:42',1,0,'','','2010-04-05','2010-04-05','','',1,'Dillards','2011-09-10 15:18:15','','',NULL,NULL),(1738,2991,12,61,'2011-09-10 19:15:42',0,0,'','','2011-03-11','2011-03-11','','',1,'Buck',NULL,'','',NULL,NULL),(1739,2050,22,60,'2011-09-10 19:15:42',1,0,'','','2010-01-01','2010-01-01','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(1740,757,22,61,'2011-09-10 19:15:42',1,0,'','','2009-12-13','2009-12-13','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(1741,1935,11,61,'2011-09-10 19:15:42',1,0,'','','2009-12-29','2009-12-29','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(1742,83,7,60,'2011-09-10 19:15:42',1,0,'','','2009-12-16','2009-12-16','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(1743,2731,7,61,'2011-09-10 19:15:42',0,0,'','','2010-05-24','2010-05-24','','',1,'Hood',NULL,'','',NULL,NULL),(1744,244,9,61,'2011-09-10 19:15:42',0,0,'','','2011-07-06','2011-07-06','','',1,'Jones',NULL,'','',NULL,NULL),(1745,91,18,61,'2011-09-10 19:15:42',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(1746,786,21,60,'2011-09-10 19:15:42',0,0,'','','2010-07-22','2010-07-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(1747,2921,12,61,'2011-09-10 19:15:42',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(1748,1790,11,61,'2011-09-10 19:15:42',0,0,'','','2011-04-13','2011-04-13','','',1,'Knight',NULL,'','',NULL,NULL),(1749,2292,6,61,'2011-09-10 19:15:42',0,0,'','','2011-04-04','2011-04-04','','',1,'Hood',NULL,'','',NULL,NULL),(1750,1167,18,61,'2011-09-10 19:15:42',0,0,'','','2011-02-27','2011-02-27','','',1,'Buck',NULL,'','',NULL,NULL),(1751,2817,21,60,'2011-09-10 19:15:42',1,0,'','','2010-03-26','2010-03-26','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(1752,2268,12,60,'2011-09-10 19:15:42',0,0,'','','2010-06-13','2010-06-13','','',1,'Harrel',NULL,'','',NULL,NULL),(1753,1673,8,61,'2011-09-10 19:15:42',0,0,'','','2011-01-09','2011-01-09','','',1,'Jones',NULL,'','',NULL,NULL),(1754,972,11,61,'2011-09-10 19:15:42',0,0,'','','2011-06-13','2011-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(1755,51,24,61,'2011-09-10 19:15:42',1,0,'','','2010-02-21','2010-02-21','','',1,'Fox',NULL,'','',NULL,NULL),(1756,1843,10,61,'2011-09-10 19:15:42',0,0,'','','2011-03-24','2011-03-24','','',1,'Harrel',NULL,'','',NULL,NULL),(1757,2770,11,60,'2011-09-10 19:15:42',0,0,'','','2010-08-05','2010-08-05','','',1,'Fox',NULL,'','',NULL,NULL),(1758,1871,11,60,'2011-09-10 19:15:42',1,0,'','','2009-09-06','2009-09-06','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(1759,2461,22,61,'2011-09-10 19:15:42',1,0,'','','2009-11-29','2009-11-29','','',1,'Guzman','2011-09-10 15:17:48','','',NULL,NULL),(1760,2195,24,60,'2011-09-10 19:15:42',1,0,'','','2009-10-02','2009-10-02','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(1761,217,8,60,'2011-09-10 19:15:42',0,0,'','','2011-08-02','2011-08-02','','',1,'Myers',NULL,'','',NULL,NULL),(1762,284,23,61,'2011-09-10 19:15:42',1,0,'','','2009-10-21','2009-10-21','','',1,'Dillards','2011-09-10 15:17:39','','',NULL,NULL),(1763,2425,7,60,'2011-09-10 19:15:42',0,0,'','','2010-06-21','2010-06-21','','',1,'Myers',NULL,'','',NULL,NULL),(1764,1015,11,60,'2011-09-10 19:15:42',1,0,'','','2009-04-17','2009-04-17','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(1765,455,15,60,'2011-09-10 19:15:42',1,0,'','','2009-07-29','2009-07-29','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(1766,676,10,60,'2011-09-10 19:15:42',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(1767,252,21,60,'2011-09-10 19:15:42',1,0,'','','2009-01-17','2009-01-17','','',1,'Harrel',NULL,'','',NULL,NULL),(1768,2568,9,60,'2011-09-10 19:15:42',1,0,'','','2009-07-16','2009-07-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(1769,2571,18,61,'2011-09-10 19:15:42',1,0,'','','2009-05-09','2009-05-09','','',1,'Knight','2011-09-10 15:17:02','','',NULL,NULL),(1770,2179,24,60,'2011-09-10 19:15:42',0,0,'','','2011-08-31','2011-08-31','','',1,'Jones',NULL,'','',NULL,NULL),(1771,978,12,61,'2011-09-10 19:15:42',1,0,'','','2009-07-05','2009-07-05','','',1,'Harrel','2011-09-10 15:17:16','','',NULL,NULL),(1772,1139,23,60,'2011-09-10 19:15:42',0,0,'','','2011-01-23','2011-01-23','','',1,'Hood',NULL,'','',NULL,NULL),(1773,1757,15,60,'2011-09-10 19:15:42',1,0,'','','2009-07-30','2009-07-30','','',1,'Dillards',NULL,'','',NULL,NULL),(1774,2251,21,60,'2011-09-10 19:15:42',1,0,'','','2009-01-28','2009-01-28','','',1,'Jones',NULL,'','',NULL,NULL),(1775,2137,12,60,'2011-09-10 19:15:42',1,0,'','','2009-11-03','2009-11-03','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(1776,905,18,60,'2011-09-10 19:15:42',1,0,'','','2009-01-28','2009-01-28','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(1777,1652,15,60,'2011-09-10 19:15:42',0,0,'','','2011-05-28','2011-05-28','','',1,'Harrel',NULL,'','',NULL,NULL),(1778,546,21,61,'2011-09-10 19:15:42',0,0,'','','2010-11-06','2010-11-06','','',1,'Harrel',NULL,'','',NULL,NULL),(1779,57,10,60,'2011-09-10 19:15:42',0,0,'','','2011-02-23','2011-02-23','','',1,'Knight',NULL,'','',NULL,NULL),(1780,1775,22,61,'2011-09-10 19:15:42',1,0,'','','2009-10-26','2009-10-26','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(1781,1376,15,61,'2011-09-10 19:15:42',1,0,'','','2009-05-29','2009-05-29','','',1,'Knight','2011-09-10 15:17:07','','',NULL,NULL),(1782,794,23,61,'2011-09-10 19:15:42',0,0,'','','2010-08-07','2010-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(1783,509,23,60,'2011-09-10 19:15:42',0,0,'','','2011-05-01','2011-05-01','','',1,'Myers',NULL,'','',NULL,NULL),(1784,1345,11,60,'2011-09-10 19:15:42',1,0,'','','2009-12-07','2009-12-07','','',1,'Dillards','2011-09-10 15:17:50','','',NULL,NULL),(1785,1650,9,61,'2011-09-10 19:15:42',0,0,'','','2010-07-22','2010-07-22','','',1,'Dillards',NULL,'','',NULL,NULL),(1786,3000,6,61,'2011-09-10 19:15:42',1,0,'','','2010-04-10','2010-04-10','','',1,'Jones','2011-09-10 15:18:16','','',NULL,NULL),(1787,1754,21,61,'2011-09-10 19:15:42',0,0,'','','2010-10-20','2010-10-20','','',1,'Guzman',NULL,'','',NULL,NULL),(1788,1550,8,61,'2011-09-10 19:15:42',0,0,'','','2010-05-14','2010-05-14','','',1,'Fox',NULL,'','',NULL,NULL),(1789,645,12,60,'2011-09-10 19:15:42',0,0,'','','2011-07-25','2011-07-25','','',1,'Harrel',NULL,'','',NULL,NULL),(1790,1972,6,61,'2011-09-10 19:15:42',0,0,'','','2011-06-01','2011-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(1791,1595,15,60,'2011-09-10 19:15:42',0,0,'','','2010-12-19','2010-12-19','','',1,'Hood',NULL,'','',NULL,NULL),(1792,761,22,60,'2011-09-10 19:15:42',1,0,'','','2009-01-24','2009-01-24','','',1,'Harrel',NULL,'','',NULL,NULL),(1793,224,12,61,'2011-09-10 19:15:42',1,0,'','','2009-12-27','2009-12-27','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(1794,606,8,60,'2011-09-10 19:15:42',1,0,'','','2009-11-22','2009-11-22','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(1795,403,24,60,'2011-09-10 19:15:42',0,0,'','','2010-07-28','2010-07-28','','',1,'Hood',NULL,'','',NULL,NULL),(1796,441,7,60,'2011-09-10 19:15:42',1,0,'','','2009-05-24','2009-05-24','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(1797,1944,22,61,'2011-09-10 19:15:42',0,0,'','','2010-12-24','2010-12-24','','',1,'Harrel',NULL,'','',NULL,NULL),(1798,1506,11,60,'2011-09-10 19:15:42',0,0,'','','2011-02-23','2011-02-23','','',1,'Guzman',NULL,'','',NULL,NULL),(1799,729,23,61,'2011-09-10 19:15:42',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(1800,1341,6,60,'2011-09-10 19:15:42',1,0,'','','2009-11-15','2009-11-15','','',1,'Sweeney','2011-09-10 15:17:45','','',NULL,NULL),(1801,397,10,60,'2011-09-10 19:15:42',0,0,'','','2011-08-23','2011-08-23','','',1,'Hood',NULL,'','',NULL,NULL),(1802,2581,9,61,'2011-09-10 19:15:42',0,0,'','','2011-03-10','2011-03-10','','',1,'Myers',NULL,'','',NULL,NULL),(1803,416,24,61,'2011-09-10 19:15:42',0,0,'','','2011-05-10','2011-05-10','','',1,'Jones',NULL,'','',NULL,NULL),(1804,1621,24,60,'2011-09-10 19:15:42',1,0,'','','2009-07-07','2009-07-07','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(1805,1116,6,60,'2011-09-10 19:15:42',0,0,'','','2011-01-10','2011-01-10','','',1,'Jones',NULL,'','',NULL,NULL),(1806,1477,12,60,'2011-09-10 19:15:42',1,0,'','','2009-07-02','2009-07-02','','',1,'Knight','2011-09-10 15:17:15','','',NULL,NULL),(1807,2148,12,61,'2011-09-10 19:15:42',1,0,'','','2009-10-10','2009-10-10','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(1808,1575,18,60,'2011-09-10 19:15:42',1,0,'','','2010-03-20','2010-03-20','','',1,'Knight','2011-09-10 15:18:11','','',NULL,NULL),(1809,708,21,61,'2011-09-10 19:15:42',1,0,'','','2009-06-17','2009-06-17','','',1,'Myers','2011-09-10 15:17:12','','',NULL,NULL),(1810,70,11,60,'2011-09-10 19:15:42',1,0,'','','2009-09-07','2009-09-07','','',1,'Myers',NULL,'','',NULL,NULL),(1811,2997,24,60,'2011-09-10 19:15:42',0,0,'','','2011-07-01','2011-07-01','','',1,'Dillards',NULL,'','',NULL,NULL),(1812,218,8,60,'2011-09-10 19:15:42',0,0,'','','2010-08-16','2010-08-16','','',1,'Knight',NULL,'','',NULL,NULL),(1813,1254,24,60,'2011-09-10 19:15:42',1,0,'','','2010-02-16','2010-02-16','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(1814,78,10,61,'2011-09-10 19:15:42',0,0,'','','2010-12-08','2010-12-08','','',1,'Hood',NULL,'','',NULL,NULL),(1815,2002,11,60,'2011-09-10 19:15:42',1,0,'','','2010-04-15','2010-04-15','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(1816,1641,7,60,'2011-09-10 19:15:42',0,0,'','','2011-03-18','2011-03-18','','',1,'Knight',NULL,'','',NULL,NULL),(1817,1361,9,60,'2011-09-10 19:15:42',0,0,'','','2011-05-25','2011-05-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(1818,2772,12,61,'2011-09-10 19:15:42',0,0,'','','2010-05-29','2010-05-29','','',1,'Buck',NULL,'','',NULL,NULL),(1819,1516,22,60,'2011-09-10 19:15:42',1,0,'','','2010-04-22','2010-04-22','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(1820,933,23,60,'2011-09-10 19:15:42',1,0,'','','2009-05-06','2009-05-06','','',1,'Guzman','2011-09-10 15:17:01','','',NULL,NULL),(1821,45,6,61,'2011-09-10 19:15:42',1,0,'','','2009-11-01','2009-11-01','','',1,'Sweeney','2011-09-10 15:17:42','','',NULL,NULL),(1822,127,8,61,'2011-09-10 19:15:43',0,0,'','','2010-07-23','2010-07-23','','',1,'Harrel',NULL,'','',NULL,NULL),(1823,2057,21,61,'2011-09-10 19:15:43',1,0,'','','2009-11-16','2009-11-16','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(1824,2995,22,60,'2011-09-10 19:15:43',1,0,'','','2009-08-11','2009-08-11','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(1825,2020,23,61,'2011-09-10 19:15:43',0,0,'','','2010-05-11','2010-05-11','','',1,'Hood',NULL,'','',NULL,NULL),(1826,1284,15,60,'2011-09-10 19:15:43',0,0,'','','2011-01-28','2011-01-28','','',1,'Fox',NULL,'','',NULL,NULL),(1827,2563,10,60,'2011-09-10 19:15:43',1,0,'','','2009-04-23','2009-04-23','','',1,'Hood','2011-09-10 15:16:58','','',NULL,NULL),(1828,2230,22,60,'2011-09-10 19:15:43',1,0,'','','2009-04-15','2009-04-15','','',1,'Harrel','2011-09-10 15:16:56','','',NULL,NULL),(1829,1187,11,61,'2011-09-10 19:15:43',0,0,'','','2010-06-09','2010-06-09','','',1,'Myers',NULL,'','',NULL,NULL),(1830,2720,21,60,'2011-09-10 19:15:43',1,0,'','','2010-03-14','2010-03-14','','',1,'Hood','2011-09-10 15:18:09','','',NULL,NULL),(1831,2534,11,60,'2011-09-10 19:15:43',0,0,'','','2010-12-12','2010-12-12','','',1,'Dillards',NULL,'','',NULL,NULL),(1832,1350,24,61,'2011-09-10 19:15:43',0,0,'','','2011-01-11','2011-01-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(1833,137,21,60,'2011-09-10 19:15:43',1,0,'','','2009-03-16','2009-03-16','','',1,'Harrel','2011-09-10 15:16:49','','',NULL,NULL),(1834,2627,23,61,'2011-09-10 19:15:43',1,0,'','','2010-04-26','2010-04-26','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(1835,2005,18,61,'2011-09-10 19:15:43',1,0,'','','2009-01-23','2009-01-23','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(1836,1828,11,61,'2011-09-10 19:15:43',1,0,'','','2009-02-27','2009-02-27','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(1837,2058,9,60,'2011-09-10 19:15:43',0,0,'','','2010-06-25','2010-06-25','','',1,'Dillards',NULL,'','',NULL,NULL),(1838,520,18,60,'2011-09-10 19:15:43',1,0,'','','2009-10-16','2009-10-16','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(1839,1906,11,61,'2011-09-10 19:15:43',1,0,'','','2010-04-03','2010-04-03','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(1840,1908,18,60,'2011-09-10 19:15:43',1,0,'','','2009-01-11','2009-01-11','','',1,'Buck','2011-09-10 15:16:34','','',NULL,NULL),(1841,2504,11,60,'2011-09-10 19:15:43',1,0,'','','2009-05-25','2009-05-25','','',1,'Buck','2011-09-10 15:17:06','','',NULL,NULL),(1842,191,22,61,'2011-09-10 19:15:43',1,0,'','','2009-08-30','2009-08-30','','',1,'Harrel','2011-09-10 15:17:27','','',NULL,NULL),(1843,1584,15,60,'2011-09-10 19:15:43',1,0,'','','2010-03-02','2010-03-02','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(1844,461,18,60,'2011-09-10 19:15:43',1,0,'','','2010-04-25','2010-04-25','','',1,'Guzman','2011-09-10 15:18:19','','',NULL,NULL),(1845,1945,7,61,'2011-09-10 19:15:43',1,0,'','','2010-04-14','2010-04-14','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(1846,2806,7,61,'2011-09-10 19:15:43',0,0,'','','2010-08-22','2010-08-22','','',1,'Harrel',NULL,'','',NULL,NULL),(1847,2450,10,60,'2011-09-10 19:15:43',0,0,'','','2011-03-09','2011-03-09','','',1,'Hood',NULL,'','',NULL,NULL),(1848,772,18,60,'2011-09-10 19:15:43',1,0,'','','2010-03-16','2010-03-16','','',1,'Jones','2011-09-10 15:18:10','','',NULL,NULL),(1849,142,21,61,'2011-09-10 19:15:43',1,0,'','','2010-01-15','2010-01-15','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(1850,590,9,61,'2011-09-10 19:15:43',1,0,'','','2009-04-18','2009-04-18','','',1,'Dillards','2011-09-10 15:16:57','','',NULL,NULL),(1851,2733,22,60,'2011-09-10 19:15:43',1,0,'','','2010-03-17','2010-03-17','','',1,'Buck','2011-09-10 15:18:10','','',NULL,NULL),(1852,855,6,61,'2011-09-10 19:15:43',0,0,'','','2011-07-13','2011-07-13','','',1,'Knight',NULL,'','',NULL,NULL),(1853,2282,15,60,'2011-09-10 19:15:43',1,0,'','','2009-04-29','2009-04-29','','',1,'Myers','2011-09-10 15:17:00','','',NULL,NULL),(1854,2323,8,60,'2011-09-10 19:15:43',0,0,'','','2011-07-04','2011-07-04','','',1,'Jones',NULL,'','',NULL,NULL),(1855,1837,6,61,'2011-09-10 19:15:43',1,0,'','','2009-01-06','2009-01-06','','',1,'Hood','2011-09-10 15:16:33','','',NULL,NULL),(1856,1309,18,61,'2011-09-10 19:15:43',1,0,'','','2009-11-20','2009-11-20','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(1857,884,8,61,'2011-09-10 19:15:43',0,0,'','','2010-12-06','2010-12-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(1858,1112,8,60,'2011-09-10 19:15:43',0,0,'','','2011-07-28','2011-07-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(1859,26,8,61,'2011-09-10 19:15:43',1,0,'','','2009-09-09','2009-09-09','','',1,'Hood','2011-09-10 15:17:30','','',NULL,NULL),(1860,1461,6,61,'2011-09-10 19:15:43',1,0,'','','2009-09-05','2009-09-05','','',1,'Jones','2011-09-10 15:17:29','','',NULL,NULL),(1861,976,18,61,'2011-09-10 19:15:43',0,0,'','','2011-01-27','2011-01-27','','',1,'Fox',NULL,'','',NULL,NULL),(1862,2088,18,60,'2011-09-10 19:15:43',0,0,'','','2010-12-29','2010-12-29','','',1,'Buck',NULL,'','',NULL,NULL),(1863,2934,12,61,'2011-09-10 19:15:43',1,0,'','','2009-11-19','2009-11-19','','',1,'Dillards','2011-09-10 15:17:46','','',NULL,NULL),(1864,2636,15,61,'2011-09-10 19:15:43',0,0,'','','2010-08-10','2010-08-10','','',1,'Jones',NULL,'','',NULL,NULL),(1865,1346,23,60,'2011-09-10 19:15:43',1,0,'','','2009-03-27','2009-03-27','','',1,'Knight',NULL,'','',NULL,NULL),(1866,1735,7,60,'2011-09-10 19:15:43',0,0,'','','2011-04-05','2011-04-05','','',1,'Hood',NULL,'','',NULL,NULL),(1867,1023,11,60,'2011-09-10 19:15:43',1,0,'','','2009-03-29','2009-03-29','','',1,'Guzman',NULL,'','',NULL,NULL),(1868,1412,18,61,'2011-09-10 19:15:43',1,0,'','','2009-11-20','2009-11-20','','',1,'Harrel','2011-09-10 15:17:46','','',NULL,NULL),(1869,2042,10,61,'2011-09-10 19:15:43',0,0,'','','2011-04-06','2011-04-06','','',1,'Hood',NULL,'','',NULL,NULL),(1870,252,6,61,'2011-09-10 19:15:43',0,0,'','','2010-09-08','2010-09-08','','',1,'Myers',NULL,'','',NULL,NULL),(1871,1514,10,61,'2011-09-10 19:15:43',0,0,'','','2011-07-13','2011-07-13','','',1,'Buck',NULL,'','',NULL,NULL),(1872,2263,11,61,'2011-09-10 19:15:43',0,0,'','','2010-08-26','2010-08-26','','',1,'Myers',NULL,'','',NULL,NULL),(1873,2232,8,61,'2011-09-10 19:15:43',0,0,'','','2011-06-10','2011-06-10','','',1,'Guzman',NULL,'','',NULL,NULL),(1874,2742,9,61,'2011-09-10 19:15:43',1,0,'','','2009-09-21','2009-09-21','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(1875,794,21,61,'2011-09-10 19:15:43',1,0,'','','2009-07-24','2009-07-24','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(1876,127,24,61,'2011-09-10 19:15:43',0,0,'','','2010-05-22','2010-05-22','','',1,'Harrel',NULL,'','',NULL,NULL),(1877,2217,24,60,'2011-09-10 19:15:43',0,0,'','','2011-05-09','2011-05-09','','',1,'Guzman',NULL,'','',NULL,NULL),(1878,418,9,60,'2011-09-10 19:15:43',1,0,'','','2009-12-17','2009-12-17','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(1879,2056,12,61,'2011-09-10 19:15:43',0,0,'','','2010-07-29','2010-07-29','','',1,'Myers',NULL,'','',NULL,NULL),(1880,716,23,60,'2011-09-10 19:15:43',0,0,'','','2011-04-25','2011-04-25','','',1,'Buck',NULL,'','',NULL,NULL),(1881,2407,21,61,'2011-09-10 19:15:43',1,0,'','','2009-06-16','2009-06-16','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(1882,2163,10,61,'2011-09-10 19:15:43',0,0,'','','2011-01-25','2011-01-25','','',1,'Guzman',NULL,'','',NULL,NULL),(1883,720,22,61,'2011-09-10 19:15:43',0,0,'','','2011-03-16','2011-03-16','','',1,'Harrel',NULL,'','',NULL,NULL),(1884,2944,11,61,'2011-09-10 19:15:43',1,0,'','','2009-11-29','2009-11-29','','',1,'Sweeney','2011-09-10 15:17:48','','',NULL,NULL),(1885,1780,8,61,'2011-09-10 19:15:43',1,0,'','','2009-03-07','2009-03-07','','',1,'Sweeney','2011-09-10 15:16:47','','',NULL,NULL),(1886,203,21,60,'2011-09-10 19:15:43',0,0,'','','2011-03-27','2011-03-27','','',1,'Dillards',NULL,'','',NULL,NULL),(1887,296,15,61,'2011-09-10 19:15:43',1,0,'','','2010-01-29','2010-01-29','','',1,'Fox','2011-09-10 15:18:01','','',NULL,NULL),(1888,474,7,61,'2011-09-10 19:15:43',1,0,'','','2010-12-05','2010-12-05','','',1,'Harrel',NULL,'','',NULL,NULL),(1889,2627,11,60,'2011-09-10 19:15:43',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards',NULL,'','',NULL,NULL),(1890,1415,8,60,'2011-09-10 19:15:43',0,0,'','','2010-08-24','2010-08-24','','',1,'Dillards',NULL,'','',NULL,NULL),(1891,1471,22,61,'2011-09-10 19:15:43',0,0,'','','2011-08-11','2011-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(1892,2189,9,60,'2011-09-10 19:15:43',0,0,'','','2011-02-01','2011-02-01','','',1,'Buck',NULL,'','',NULL,NULL),(1893,1288,10,61,'2011-09-10 19:15:43',1,0,'','','2009-01-22','2009-01-22','','',1,'Harrel',NULL,'','',NULL,NULL),(1894,2718,24,61,'2011-09-10 19:15:43',1,0,'','','2009-07-08','2009-07-08','','',1,'Fox','2011-09-10 15:17:17','','',NULL,NULL),(1895,2619,24,60,'2011-09-10 19:15:43',0,0,'','','2011-04-24','2011-04-24','','',1,'Fox',NULL,'','',NULL,NULL),(1896,2241,24,60,'2011-09-10 19:15:43',1,0,'','','2010-04-04','2010-04-04','','',1,'Guzman','2011-09-10 15:18:15','','',NULL,NULL),(1897,939,24,60,'2011-09-10 19:15:43',0,0,'','','2011-02-14','2011-02-14','','',1,'Guzman',NULL,'','',NULL,NULL),(1898,357,18,60,'2011-09-10 19:15:43',0,0,'','','2011-04-11','2011-04-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(1899,611,15,61,'2011-09-10 19:15:43',1,0,'','','2009-01-31','2009-01-31','','',1,'Myers','2011-09-10 15:16:39','','',NULL,NULL),(1900,2960,11,61,'2011-09-10 19:15:43',0,0,'','','2010-09-05','2010-09-05','','',1,'Buck',NULL,'','',NULL,NULL),(1901,1019,23,61,'2011-09-10 19:15:43',0,0,'','','2011-04-04','2011-04-04','','',1,'Dillards',NULL,'','',NULL,NULL),(1902,1285,9,60,'2011-09-10 19:15:43',1,0,'','','2009-05-05','2009-05-05','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(1903,306,23,61,'2011-09-10 19:15:43',0,0,'','','2011-05-29','2011-05-29','','',1,'Fox',NULL,'','',NULL,NULL),(1904,2627,18,61,'2011-09-10 19:15:43',0,0,'','','2011-07-11','2011-07-11','','',1,'Harrel',NULL,'','',NULL,NULL),(1905,1222,7,61,'2011-09-10 19:15:43',0,0,'','','2011-05-08','2011-05-08','','',1,'Fox',NULL,'','',NULL,NULL),(1906,625,7,61,'2011-09-10 19:15:43',0,0,'','','2010-06-22','2010-06-22','','',1,'Jones',NULL,'','',NULL,NULL),(1907,1690,21,61,'2011-09-10 19:15:43',1,0,'','','2009-08-16','2009-08-16','','',1,'Sweeney','2011-09-10 15:17:25','','',NULL,NULL),(1908,294,22,61,'2011-09-10 19:15:43',1,0,'','','2009-08-30','2009-08-30','','',1,'Sweeney','2011-09-10 15:17:27','','',NULL,NULL),(1909,2742,18,61,'2011-09-10 19:15:43',0,0,'','','2010-07-01','2010-07-01','','',1,'Myers',NULL,'','',NULL,NULL),(1910,227,11,61,'2011-09-10 19:15:43',0,0,'','','2011-01-03','2011-01-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(1911,2373,22,60,'2011-09-10 19:15:43',1,0,'','','2009-10-29','2009-10-29','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(1912,2625,12,60,'2011-09-10 19:15:43',0,0,'','','2010-11-05','2010-11-05','','',1,'Buck',NULL,'','',NULL,NULL),(1913,1985,21,60,'2011-09-10 19:15:43',0,0,'','','2011-06-05','2011-06-05','','',1,'Hood',NULL,'','',NULL,NULL),(1914,685,23,60,'2011-09-10 19:15:43',0,0,'','','2010-08-19','2010-08-19','','',1,'Dillards',NULL,'','',NULL,NULL),(1915,1573,12,61,'2011-09-10 19:15:43',1,0,'','','2009-07-15','2009-07-15','','',1,'Harrel','2011-09-10 15:17:18','','',NULL,NULL),(1916,1471,12,61,'2011-09-10 19:15:43',1,0,'','','2009-07-15','2009-07-15','','',1,'Guzman',NULL,'','',NULL,NULL),(1917,313,12,60,'2011-09-10 19:15:43',1,0,'','','2009-03-16','2009-03-16','','',1,'Jones','2011-09-10 15:16:49','','',NULL,NULL),(1918,547,10,60,'2011-09-10 19:15:43',0,0,'','','2011-03-10','2011-03-10','','',1,'Harrel',NULL,'','',NULL,NULL),(1919,30,24,61,'2011-09-10 19:15:43',0,0,'','','2010-05-09','2010-05-09','','',1,'Knight',NULL,'','',NULL,NULL),(1920,1696,6,61,'2011-09-10 19:15:43',1,0,'','','2009-06-02','2009-06-02','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(1921,369,7,61,'2011-09-10 19:15:43',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(1922,1937,24,61,'2011-09-10 19:15:43',1,0,'','','2010-03-29','2010-03-29','','',1,'Sweeney','2011-09-10 15:18:13','','',NULL,NULL),(1923,145,10,61,'2011-09-10 19:15:43',1,0,'','','2009-06-02','2009-06-02','','',1,'Hood','2011-09-10 15:17:08','','',NULL,NULL),(1924,974,23,61,'2011-09-10 19:15:43',1,0,'','','2009-01-06','2009-01-06','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(1925,2804,21,61,'2011-09-10 19:15:43',0,0,'','','2010-05-24','2010-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(1926,2697,18,60,'2011-09-10 19:15:43',0,0,'','','2010-12-08','2010-12-08','','',1,'Buck',NULL,'','',NULL,NULL),(1927,1854,6,60,'2011-09-10 19:15:43',1,0,'','','2009-10-13','2009-10-13','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(1928,548,24,61,'2011-09-10 19:15:43',1,0,'','','2009-04-14','2009-04-14','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(1929,135,22,61,'2011-09-10 19:15:43',1,0,'','','2010-03-02','2010-03-02','','',1,'Knight','2011-09-10 15:18:07','','',NULL,NULL),(1930,2540,8,61,'2011-09-10 19:15:43',0,0,'','','2010-06-24','2010-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(1931,1825,6,60,'2011-09-10 19:15:43',1,0,'','','2009-03-05','2009-03-05','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(1932,1739,10,61,'2011-09-10 19:15:43',0,0,'','','2010-05-17','2010-05-17','','',1,'Myers',NULL,'','',NULL,NULL),(1933,1065,6,61,'2011-09-10 19:15:43',1,0,'','','2009-09-08','2009-09-08','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(1934,2791,18,60,'2011-09-10 19:15:43',0,0,'','','2010-12-26','2010-12-26','','',1,'Jones',NULL,'','',NULL,NULL),(1935,259,7,61,'2011-09-10 19:15:43',1,0,'','','2009-04-05','2009-04-05','','',1,'Fox',NULL,'','',NULL,NULL),(1936,2959,23,60,'2011-09-10 19:15:43',1,0,'','','2009-12-30','2009-12-30','','',1,'Sweeney','2011-09-10 15:17:56','','',NULL,NULL),(1937,1103,10,60,'2011-09-10 19:15:43',0,0,'','','2011-08-15','2011-08-15','','',1,'Fox',NULL,'','',NULL,NULL),(1938,824,12,60,'2011-09-10 19:15:43',0,0,'','','2010-11-06','2010-11-06','','',1,'Harrel',NULL,'','',NULL,NULL),(1939,2402,9,61,'2011-09-10 19:15:43',1,0,'','','2009-03-24','2009-03-24','','',1,'Myers','2011-09-10 15:16:52','','',NULL,NULL),(1940,2987,10,61,'2011-09-10 19:15:43',0,0,'','','2010-11-13','2010-11-13','','',1,'Fox',NULL,'','',NULL,NULL),(1941,1514,11,60,'2011-09-10 19:15:43',0,0,'','','2011-02-04','2011-02-04','','',1,'Fox',NULL,'','',NULL,NULL),(1942,1686,22,60,'2011-09-10 19:15:43',0,0,'','','2010-08-07','2010-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(1943,1434,12,61,'2011-09-10 19:15:43',0,0,'','','2010-10-16','2010-10-16','','',1,'Buck',NULL,'','',NULL,NULL),(1944,1322,12,60,'2011-09-10 19:15:43',1,0,'','','2009-02-14','2009-02-14','','',1,'Myers','2011-09-10 15:16:42','','',NULL,NULL),(1945,235,15,61,'2011-09-10 19:15:43',1,0,'','','2009-10-01','2009-10-01','','',1,'Harrel','2011-09-10 15:17:35','','',NULL,NULL),(1946,2967,15,61,'2011-09-10 19:15:43',0,0,'','','2010-05-20','2010-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(1947,2967,7,61,'2011-09-10 19:15:43',0,0,'','','2010-12-26','2010-12-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(1948,114,15,60,'2011-09-10 19:15:43',1,0,'','','2009-12-11','2009-12-11','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(1949,2498,10,60,'2011-09-10 19:15:43',1,0,'','','2009-11-12','2009-11-12','','',1,'Fox','2011-09-10 15:17:44','','',NULL,NULL),(1950,434,8,60,'2011-09-10 19:15:43',0,0,'','','2011-06-05','2011-06-05','','',1,'Dillards',NULL,'','',NULL,NULL),(1951,597,22,61,'2011-09-10 19:15:43',0,0,'','','2011-06-01','2011-06-01','','',1,'Dillards',NULL,'','',NULL,NULL),(1952,1558,23,61,'2011-09-10 19:15:43',1,0,'','','2009-02-09','2009-02-09','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(1953,303,24,61,'2011-09-10 19:15:43',0,0,'','','2010-07-22','2010-07-22','','',1,'Jones',NULL,'','',NULL,NULL),(1954,1011,8,60,'2011-09-10 19:15:43',1,0,'','','2009-11-01','2009-11-01','','',1,'Fox',NULL,'','',NULL,NULL),(1955,2004,7,61,'2011-09-10 19:15:43',1,0,'','','2009-10-05','2009-10-05','','',1,'Fox','2011-09-10 15:17:36','','',NULL,NULL),(1956,2774,7,60,'2011-09-10 19:15:43',0,0,'','','2010-12-01','2010-12-01','','',1,'Buck',NULL,'','',NULL,NULL),(1957,647,22,60,'2011-09-10 19:15:43',0,0,'','','2010-12-10','2010-12-10','','',1,'Buck',NULL,'','',NULL,NULL),(1958,1766,24,61,'2011-09-10 19:15:43',0,0,'','','2010-11-27','2010-11-27','','',1,'Buck',NULL,'','',NULL,NULL),(1959,554,23,60,'2011-09-10 19:15:43',1,0,'','','2010-01-09','2010-01-09','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(1960,2147,22,60,'2011-09-10 19:15:43',1,0,'','','2010-01-14','2010-01-14','','',1,'Dillards','2011-09-10 15:17:58','','',NULL,NULL),(1961,80,21,60,'2011-09-10 19:15:43',1,0,'','','2009-09-17','2009-09-17','','',1,'Myers','2011-09-10 15:17:32','','',NULL,NULL),(1962,2978,8,61,'2011-09-10 19:15:43',1,0,'','','2010-02-22','2010-02-22','','',1,'Buck','2011-09-10 15:18:05','','',NULL,NULL),(1963,917,23,61,'2011-09-10 19:15:43',1,0,'','','2009-07-09','2009-07-09','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(1964,1365,7,60,'2011-09-10 19:15:43',1,0,'','','2009-03-18','2009-03-18','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(1965,1080,6,60,'2011-09-10 19:15:43',1,0,'','','2009-07-05','2009-07-05','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(1966,783,6,61,'2011-09-10 19:15:43',1,0,'','','2009-07-14','2009-07-14','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(1967,1548,23,61,'2011-09-10 19:15:43',1,0,'','','2010-02-13','2010-02-13','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(1968,892,11,60,'2011-09-10 19:15:43',0,0,'','','2011-04-25','2011-04-25','','',1,'Guzman',NULL,'','',NULL,NULL),(1969,1528,24,60,'2011-09-10 19:15:43',0,0,'','','2011-04-11','2011-04-11','','',1,'Dillards',NULL,'','',NULL,NULL),(1970,2714,23,60,'2011-09-10 19:15:43',0,0,'','','2011-04-09','2011-04-09','','',1,'Hood',NULL,'','',NULL,NULL),(1971,2716,24,60,'2011-09-10 19:15:43',0,0,'','','2010-06-24','2010-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(1972,1649,23,60,'2011-09-10 19:15:43',0,0,'','','2010-12-27','2010-12-27','','',1,'Myers',NULL,'','',NULL,NULL),(1973,1589,24,61,'2011-09-10 19:15:43',1,0,'','','2009-10-17','2009-10-17','','',1,'Harrel','2011-09-10 15:17:39','','',NULL,NULL),(1974,651,23,61,'2011-09-10 19:15:43',1,0,'','','2009-03-11','2009-03-11','','',1,'Dillards','2011-09-10 15:16:48','','',NULL,NULL),(1975,1801,10,60,'2011-09-10 19:15:43',0,0,'','','2011-08-25','2011-08-25','','',1,'Knight',NULL,'','',NULL,NULL),(1976,2315,7,61,'2011-09-10 19:15:43',1,0,'','','2009-08-26','2009-08-26','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(1977,2501,9,60,'2011-09-10 19:15:43',1,0,'','','2009-03-30','2009-03-30','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(1978,228,6,60,'2011-09-10 19:15:43',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(1979,950,24,60,'2011-09-10 19:15:43',0,0,'','','2011-01-20','2011-01-20','','',1,'Buck',NULL,'','',NULL,NULL),(1980,1633,12,61,'2011-09-10 19:15:44',1,0,'','','2009-01-05','2009-01-05','','',1,'Guzman','2011-09-10 15:16:33','','',NULL,NULL),(1981,1432,7,60,'2011-09-10 19:15:44',1,0,'','','2009-07-04','2009-07-04','','',1,'Jones','2011-09-10 15:17:15','','',NULL,NULL),(1982,59,24,61,'2011-09-10 19:15:44',0,0,'','','2010-12-16','2010-12-16','','',1,'Fox',NULL,'','',NULL,NULL),(1983,505,9,60,'2011-09-10 19:15:44',0,0,'','','2011-01-03','2011-01-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(1984,1451,18,60,'2011-09-10 19:15:44',0,0,'','','2011-04-18','2011-04-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(1985,1951,11,61,'2011-09-10 19:15:44',0,0,'','','2011-08-17','2011-08-17','','',1,'Buck',NULL,'','',NULL,NULL),(1986,2956,23,61,'2011-09-10 19:15:44',1,0,'','','2010-01-06','2010-01-06','','',1,'Guzman','2011-09-10 15:17:57','','',NULL,NULL),(1987,784,22,61,'2011-09-10 19:15:44',0,0,'','','2011-07-08','2011-07-08','','',1,'Dillards',NULL,'','',NULL,NULL),(1988,1369,22,61,'2011-09-10 19:15:44',0,0,'','','2010-09-28','2010-09-28','','',1,'Jones',NULL,'','',NULL,NULL),(1989,1402,22,60,'2011-09-10 19:15:44',0,0,'','','2010-06-19','2010-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(1990,2300,6,61,'2011-09-10 19:15:44',1,0,'','','2009-05-25','2009-05-25','','',1,'Hood','2011-09-10 15:17:06','','',NULL,NULL),(1991,473,18,60,'2011-09-10 19:15:44',1,0,'','','2010-04-01','2010-04-01','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(1992,2615,7,61,'2011-09-10 19:15:44',0,0,'','','2011-06-03','2011-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(1993,628,21,60,'2011-09-10 19:15:44',0,0,'','','2011-01-22','2011-01-22','','',1,'Myers',NULL,'','',NULL,NULL),(1994,2901,9,60,'2011-09-10 19:15:44',0,0,'','','2011-01-11','2011-01-11','','',1,'Fox',NULL,'','',NULL,NULL),(1995,1367,8,60,'2011-09-10 19:15:44',1,0,'','','2009-04-15','2009-04-15','','',1,'Buck',NULL,'','',NULL,NULL),(1996,104,23,61,'2011-09-10 19:15:44',0,0,'','','2010-07-09','2010-07-09','','',1,'Dillards',NULL,'','',NULL,NULL),(1997,1878,23,61,'2011-09-10 19:15:44',0,0,'','','2010-10-05','2010-10-05','','',1,'Jones',NULL,'','',NULL,NULL),(1998,177,10,60,'2011-09-10 19:15:44',1,0,'','','2009-02-21','2009-02-21','','',1,'Hood',NULL,'','',NULL,NULL),(1999,1872,21,60,'2011-09-10 19:15:44',0,0,'','','2010-08-17','2010-08-17','','',1,'Hood',NULL,'','',NULL,NULL),(2000,2261,23,60,'2011-09-10 19:15:44',1,0,'','','2009-02-07','2009-02-07','','',1,'Guzman','2011-09-10 15:16:41','','',NULL,NULL),(2001,2425,21,61,'2011-09-10 19:15:44',1,0,'','','2009-04-06','2009-04-06','','',1,'Jones','2011-09-10 15:16:55','','',NULL,NULL),(2002,2604,11,61,'2011-09-10 19:15:44',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(2003,244,23,60,'2011-09-10 19:15:44',1,0,'','','2009-04-07','2009-04-07','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(2004,2340,24,61,'2011-09-10 19:15:44',0,0,'','','2011-02-21','2011-02-21','','',1,'Jones',NULL,'','',NULL,NULL),(2005,1317,23,60,'2011-09-10 19:15:44',1,0,'','','2009-06-30','2009-06-30','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(2006,1659,15,60,'2011-09-10 19:15:44',0,0,'','','2010-05-30','2010-05-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(2007,2557,9,60,'2011-09-10 19:15:44',1,0,'','','2009-08-09','2009-08-09','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(2008,1900,18,61,'2011-09-10 19:15:44',0,0,'','','2010-11-22','2010-11-22','','',1,'Buck',NULL,'','',NULL,NULL),(2009,123,6,61,'2011-09-10 19:15:44',0,0,'','','2010-12-06','2010-12-06','','',1,'Guzman',NULL,'','',NULL,NULL),(2010,2978,7,60,'2011-09-10 19:15:44',1,0,'','','2009-02-08','2009-02-08','','',1,'Knight','2011-09-10 15:16:41','','',NULL,NULL),(2011,936,7,61,'2011-09-10 19:15:44',0,0,'','','2010-05-13','2010-05-13','','',1,'Fox',NULL,'','',NULL,NULL),(2012,1418,8,61,'2011-09-10 19:15:44',0,0,'','','2010-08-18','2010-08-18','','',1,'Myers',NULL,'','',NULL,NULL),(2013,1790,10,60,'2011-09-10 19:15:44',1,0,'','','2009-01-13','2009-01-13','','',1,'Fox','2011-09-10 15:16:35','','',NULL,NULL),(2014,1644,7,61,'2011-09-10 19:15:44',0,0,'','','2011-03-11','2011-03-11','','',1,'Fox',NULL,'','',NULL,NULL),(2015,1680,21,61,'2011-09-10 19:15:44',0,0,'','','2011-07-02','2011-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(2016,1693,21,60,'2011-09-10 19:15:44',0,0,'','','2010-06-22','2010-06-22','','',1,'Dillards',NULL,'','',NULL,NULL),(2017,938,7,61,'2011-09-10 19:15:44',0,0,'','','2011-03-20','2011-03-20','','',1,'Hood',NULL,'','',NULL,NULL),(2018,2062,15,61,'2011-09-10 19:15:44',1,0,'','','2009-07-03','2009-07-03','','',1,'Knight','2011-09-10 15:17:15','','',NULL,NULL),(2019,1613,12,61,'2011-09-10 19:15:44',0,0,'','','2010-12-10','2010-12-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(2020,1380,24,61,'2011-09-10 19:15:44',1,0,'','','2009-11-25','2009-11-25','','',1,'Hood',NULL,'','',NULL,NULL),(2021,1295,23,61,'2011-09-10 19:15:44',0,0,'','','2010-07-29','2010-07-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(2022,398,12,60,'2011-09-10 19:15:44',1,0,'','','2009-04-22','2009-04-22','','',1,'Sweeney','2011-09-10 15:16:58','','',NULL,NULL),(2023,2200,7,61,'2011-09-10 19:15:44',1,0,'','','2009-10-24','2009-10-24','','',1,'Sweeney','2011-09-10 15:17:40','','',NULL,NULL),(2024,243,15,61,'2011-09-10 19:15:44',1,0,'','','2009-09-13','2009-09-13','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(2025,2720,23,61,'2011-09-10 19:15:44',0,0,'','','2011-03-27','2011-03-27','','',1,'Jones',NULL,'','',NULL,NULL),(2026,589,7,61,'2011-09-10 19:15:44',0,0,'','','2011-08-20','2011-08-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(2027,2894,7,60,'2011-09-10 19:15:44',0,0,'','','2010-09-21','2010-09-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(2028,1227,24,61,'2011-09-10 19:15:44',0,0,'','','2010-05-16','2010-05-16','','',1,'Dillards',NULL,'','',NULL,NULL),(2029,1913,9,61,'2011-09-10 19:15:44',0,0,'','','2010-11-25','2010-11-25','','',1,'Myers',NULL,'','',NULL,NULL),(2030,1907,21,61,'2011-09-10 19:15:44',0,0,'','','2011-03-14','2011-03-14','','',1,'Dillards',NULL,'','',NULL,NULL),(2031,1257,12,60,'2011-09-10 19:15:44',0,0,'','','2011-06-28','2011-06-28','','',1,'Guzman',NULL,'','',NULL,NULL),(2032,1810,8,60,'2011-09-10 19:15:44',0,0,'','','2011-08-07','2011-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(2033,2659,6,61,'2011-09-10 19:15:44',0,0,'','','2011-07-06','2011-07-06','','',1,'Jones',NULL,'','',NULL,NULL),(2034,868,8,60,'2011-09-10 19:15:44',0,0,'','','2011-02-08','2011-02-08','','',1,'Harrel',NULL,'','',NULL,NULL),(2035,308,9,61,'2011-09-10 19:15:44',1,0,'','','2009-02-22','2009-02-22','','',1,'Guzman','2011-09-10 15:16:44','','',NULL,NULL),(2036,1516,9,61,'2011-09-10 19:15:44',1,0,'','','2009-02-05','2009-02-05','','',1,'Hood',NULL,'','',NULL,NULL),(2037,1685,11,60,'2011-09-10 19:15:44',0,0,'','','2010-06-06','2010-06-06','','',1,'Guzman',NULL,'','',NULL,NULL),(2038,1276,7,61,'2011-09-10 19:15:44',1,0,'','','2009-12-29','2009-12-29','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(2039,2629,6,61,'2011-09-10 19:15:44',1,0,'','','2009-02-03','2009-02-03','','',1,'Sweeney','2011-09-10 15:16:39','','',NULL,NULL),(2040,2385,8,60,'2011-09-10 19:15:44',0,0,'','','2010-12-20','2010-12-20','','',1,'Harrel',NULL,'','',NULL,NULL),(2041,2124,23,61,'2011-09-10 19:15:44',1,0,'','','2009-05-25','2009-05-25','','',1,'Myers',NULL,'','',NULL,NULL),(2042,2360,23,61,'2011-09-10 19:15:44',1,0,'','','2009-12-27','2009-12-27','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(2043,2495,21,60,'2011-09-10 19:15:44',1,0,'','','2009-07-17','2009-07-17','','',1,'Knight','2011-09-10 15:17:18','','',NULL,NULL),(2044,940,24,60,'2011-09-10 19:15:44',1,0,'','','2010-04-03','2010-04-03','','',1,'Hood','2011-09-10 15:18:14','','',NULL,NULL),(2045,32,9,60,'2011-09-10 19:15:44',1,0,'','','2009-10-29','2009-10-29','','',1,'Jones','2011-09-10 15:17:41','','',NULL,NULL),(2046,1763,11,61,'2011-09-10 19:15:44',0,0,'','','2011-07-11','2011-07-11','','',1,'Buck',NULL,'','',NULL,NULL),(2047,1127,23,61,'2011-09-10 19:15:44',0,0,'','','2011-03-23','2011-03-23','','',1,'Guzman',NULL,'','',NULL,NULL),(2048,2186,8,61,'2011-09-10 19:15:44',1,0,'','','2010-01-24','2010-01-24','','',1,'Sweeney','2011-09-10 15:18:00','','',NULL,NULL),(2049,2707,6,61,'2011-09-10 19:15:44',1,0,'','','2010-03-10','2010-03-10','','',1,'Guzman','2011-09-10 15:18:08','','',NULL,NULL),(2050,2235,10,60,'2011-09-10 19:15:44',1,0,'','','2009-07-08','2009-07-08','','',1,'Knight',NULL,'','',NULL,NULL),(2051,1527,10,60,'2011-09-10 19:15:44',0,0,'','','2010-07-02','2010-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(2052,109,15,61,'2011-09-10 19:15:44',1,0,'','','2009-12-23','2009-12-23','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(2053,663,10,61,'2011-09-10 19:15:44',1,0,'','','2009-04-18','2009-04-18','','',1,'Jones','2011-09-10 15:16:57','','',NULL,NULL),(2054,2406,7,60,'2011-09-10 19:15:44',1,0,'','','2009-09-20','2009-09-20','','',1,'Sweeney','2011-09-10 15:17:32','','',NULL,NULL),(2055,1597,6,60,'2011-09-10 19:15:44',0,0,'','','2011-03-19','2011-03-19','','',1,'Jones',NULL,'','',NULL,NULL),(2056,629,11,60,'2011-09-10 19:15:44',0,0,'','','2010-12-19','2010-12-19','','',1,'Buck',NULL,'','',NULL,NULL),(2057,654,9,60,'2011-09-10 19:15:44',0,0,'','','2011-06-03','2011-06-03','','',1,'Dillards',NULL,'','',NULL,NULL),(2058,1529,9,60,'2011-09-10 19:15:44',0,0,'','','2010-09-30','2010-09-30','','',1,'Knight',NULL,'','',NULL,NULL),(2059,2531,15,60,'2011-09-10 19:15:44',1,0,'','','2009-10-03','2009-10-03','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(2060,2641,22,61,'2011-09-10 19:15:44',0,0,'','','2011-01-03','2011-01-03','','',1,'Hood',NULL,'','',NULL,NULL),(2061,2996,8,61,'2011-09-10 19:15:44',1,0,'','','2009-12-13','2009-12-13','','',1,'Buck','2011-09-10 15:17:51','','',NULL,NULL),(2062,2978,6,61,'2011-09-10 19:15:44',1,0,'','','2009-07-16','2009-07-16','','',1,'Jones','2011-09-10 15:17:18','','',NULL,NULL),(2063,2877,22,61,'2011-09-10 19:15:44',1,0,'','','2009-10-14','2009-10-14','','',1,'Fox','2011-09-10 15:17:38','','',NULL,NULL),(2064,2469,10,60,'2011-09-10 19:15:44',1,0,'','','2010-02-15','2010-02-15','','',1,'Buck','2011-09-10 15:18:04','','',NULL,NULL),(2065,453,24,61,'2011-09-10 19:15:44',1,0,'','','2010-02-06','2010-02-06','','',1,'Sweeney','2011-09-10 15:18:02','','',NULL,NULL),(2066,133,8,60,'2011-09-10 19:15:44',0,0,'','','2010-07-10','2010-07-10','','',1,'Dillards',NULL,'','',NULL,NULL),(2067,2796,9,60,'2011-09-10 19:15:44',0,0,'','','2011-01-17','2011-01-17','','',1,'Fox',NULL,'','',NULL,NULL),(2068,2291,21,61,'2011-09-10 19:15:44',0,0,'','','2011-05-08','2011-05-08','','',1,'Buck',NULL,'','',NULL,NULL),(2069,2872,15,61,'2011-09-10 19:15:44',1,0,'','','2009-05-21','2009-05-21','','',1,'Guzman',NULL,'','',NULL,NULL),(2070,819,22,60,'2011-09-10 19:15:44',1,0,'','','2009-05-30','2009-05-30','','',1,'Harrel','2011-09-10 15:17:07','','',NULL,NULL),(2071,2814,21,61,'2011-09-10 19:15:44',1,0,'','','2010-04-01','2010-04-01','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(2072,835,12,61,'2011-09-10 19:15:44',0,0,'','','2011-08-25','2011-08-25','','',1,'Guzman',NULL,'','',NULL,NULL),(2073,2701,7,61,'2011-09-10 19:15:44',0,0,'','','2010-08-28','2010-08-28','','',1,'Buck',NULL,'','',NULL,NULL),(2074,1859,23,61,'2011-09-10 19:15:44',1,0,'','','2010-01-05','2010-01-05','','',1,'Buck','2011-09-10 15:17:57','','',NULL,NULL),(2075,715,8,60,'2011-09-10 19:15:44',0,0,'','','2011-07-30','2011-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(2076,1840,18,60,'2011-09-10 19:15:44',1,0,'','','2009-08-08','2009-08-08','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(2077,2790,6,61,'2011-09-10 19:15:44',0,0,'','','2011-04-02','2011-04-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(2078,2723,6,61,'2011-09-10 19:15:44',0,0,'','','2010-12-15','2010-12-15','','',1,'Fox',NULL,'','',NULL,NULL),(2079,1474,22,61,'2011-09-10 19:15:44',0,0,'','','2011-08-05','2011-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(2080,107,23,61,'2011-09-10 19:15:44',0,0,'','','2011-05-16','2011-05-16','','',1,'Harrel',NULL,'','',NULL,NULL),(2081,2522,10,61,'2011-09-10 19:15:44',1,0,'','','2009-08-21','2009-08-21','','',1,'Jones','2011-09-10 15:17:26','','',NULL,NULL),(2082,1579,12,60,'2011-09-10 19:15:44',1,0,'','','2009-07-03','2009-07-03','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(2083,306,12,60,'2011-09-10 19:15:44',1,0,'','','2010-02-08','2010-02-08','','',1,'Jones','2011-09-10 15:18:02','','',NULL,NULL),(2084,1341,21,61,'2011-09-10 19:15:44',0,0,'','','2010-11-29','2010-11-29','','',1,'Fox',NULL,'','',NULL,NULL),(2085,1451,9,61,'2011-09-10 19:15:44',1,0,'','','2009-08-27','2009-08-27','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(2086,2889,7,61,'2011-09-10 19:15:44',1,0,'','','2009-11-21','2009-11-21','','',1,'Knight','2011-09-10 15:17:46','','',NULL,NULL),(2087,1118,23,60,'2011-09-10 19:15:44',0,0,'','','2011-04-10','2011-04-10','','',1,'Knight',NULL,'','',NULL,NULL),(2088,842,9,60,'2011-09-10 19:15:44',0,0,'','','2011-07-10','2011-07-10','','',1,'Dillards',NULL,'','',NULL,NULL),(2089,1340,15,60,'2011-09-10 19:15:44',1,0,'','','2009-09-14','2009-09-14','','',1,'Sweeney','2011-09-10 15:17:31','','',NULL,NULL),(2090,1978,6,60,'2011-09-10 19:15:44',0,0,'','','2011-05-20','2011-05-20','','',1,'Knight',NULL,'','',NULL,NULL),(2091,1121,6,61,'2011-09-10 19:15:44',1,0,'','','2010-01-18','2010-01-18','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(2092,2765,23,61,'2011-09-10 19:15:44',1,0,'','','2009-12-06','2009-12-06','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(2093,1637,6,60,'2011-09-10 19:15:44',1,0,'','','2009-12-10','2009-12-10','','',1,'Knight','2011-09-10 15:17:51','','',NULL,NULL),(2094,235,7,60,'2011-09-10 19:15:44',0,0,'','','2010-05-09','2010-05-09','','',1,'Jones',NULL,'','',NULL,NULL),(2095,2438,15,61,'2011-09-10 19:15:44',0,0,'','','2011-07-08','2011-07-08','','',1,'Guzman',NULL,'','',NULL,NULL),(2096,1607,21,60,'2011-09-10 19:15:44',0,0,'','','2011-03-29','2011-03-29','','',1,'Guzman',NULL,'','',NULL,NULL),(2097,2805,15,60,'2011-09-10 19:15:44',0,0,'','','2010-11-26','2010-11-26','','',1,'Guzman',NULL,'','',NULL,NULL),(2098,1848,12,61,'2011-09-10 19:15:44',0,0,'','','2010-09-07','2010-09-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(2099,677,8,60,'2011-09-10 19:15:44',1,0,'','','2009-03-18','2009-03-18','','',1,'Jones','2011-09-10 15:16:50','','',NULL,NULL),(2100,2400,15,61,'2011-09-10 19:15:44',1,0,'','','2009-02-24','2009-02-24','','',1,'Fox','2011-09-10 15:16:44','','',NULL,NULL),(2101,1873,24,60,'2011-09-10 19:15:44',1,0,'','','2009-01-22','2009-01-22','','',1,'Knight','2011-09-10 15:16:37','','',NULL,NULL),(2102,2680,23,61,'2011-09-10 19:15:44',1,0,'','','2009-10-30','2009-10-30','','',1,'Sweeney','2011-09-10 15:17:41','','',NULL,NULL),(2103,179,7,60,'2011-09-10 19:15:44',0,0,'','','2010-11-10','2010-11-10','','',1,'Fox',NULL,'','',NULL,NULL),(2104,522,23,61,'2011-09-10 19:15:44',1,0,'','','2009-06-08','2009-06-08','','',1,'Buck','2011-09-10 15:17:10','','',NULL,NULL),(2105,265,7,60,'2011-09-10 19:15:44',1,0,'','','2009-03-24','2009-03-24','','',1,'Guzman','2011-09-10 15:16:52','','',NULL,NULL),(2106,521,9,60,'2011-09-10 19:15:44',1,0,'','','2009-12-17','2009-12-17','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(2107,215,9,61,'2011-09-10 19:15:44',0,0,'','','2010-11-27','2010-11-27','','',1,'Harrel',NULL,'','',NULL,NULL),(2108,482,15,60,'2011-09-10 19:15:44',1,0,'','','2009-05-01','2009-05-01','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(2109,2739,23,61,'2011-09-10 19:15:44',1,0,'','','2009-04-22','2009-04-22','','',1,'Harrel','2011-09-10 15:16:58','','',NULL,NULL),(2110,2393,7,60,'2011-09-10 19:15:44',0,0,'','','2010-09-30','2010-09-30','','',1,'Myers',NULL,'','',NULL,NULL),(2111,2352,15,60,'2011-09-10 19:15:44',0,0,'','','2010-06-22','2010-06-22','','',1,'Hood',NULL,'','',NULL,NULL),(2112,2212,24,61,'2011-09-10 19:15:44',0,0,'','','2010-07-09','2010-07-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(2113,1454,21,61,'2011-09-10 19:15:44',1,0,'','','2009-01-12','2009-01-12','','',1,'Fox','2011-09-10 15:16:35','','',NULL,NULL),(2114,423,23,60,'2011-09-10 19:15:44',0,0,'','','2011-03-25','2011-03-25','','',1,'Buck',NULL,'','',NULL,NULL),(2115,2887,10,60,'2011-09-10 19:15:44',0,0,'','','2010-11-07','2010-11-07','','',1,'Myers',NULL,'','',NULL,NULL),(2116,1273,8,60,'2011-09-10 19:15:44',0,0,'','','2011-01-18','2011-01-18','','',1,'Hood',NULL,'','',NULL,NULL),(2117,364,6,60,'2011-09-10 19:15:44',1,0,'','','2009-09-04','2009-09-04','','',1,'Harrel','2011-09-10 15:17:28','','',NULL,NULL),(2118,811,12,61,'2011-09-10 19:15:44',1,0,'','','2009-03-13','2009-03-13','','',1,'Fox','2011-09-10 15:16:49','','',NULL,NULL),(2119,1556,21,61,'2011-09-10 19:15:44',1,0,'','','2009-11-25','2009-11-25','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(2120,1120,8,61,'2011-09-10 19:15:44',1,0,'','','2009-09-16','2009-09-16','','',1,'Hood','2011-09-10 15:17:32','','',NULL,NULL),(2121,2745,9,61,'2011-09-10 19:15:44',0,0,'','','2011-07-09','2011-07-09','','',1,'Jones',NULL,'','',NULL,NULL),(2122,2082,6,61,'2011-09-10 19:15:44',1,0,'','','2009-07-22','2009-07-22','','',1,'Harrel','2011-09-10 15:17:20','','',NULL,NULL),(2123,2136,10,61,'2011-09-10 19:15:44',0,0,'','','2011-04-24','2011-04-24','','',1,'Knight',NULL,'','',NULL,NULL),(2124,1657,7,60,'2011-09-10 19:15:44',1,0,'','','2010-03-01','2010-03-01','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(2125,925,7,60,'2011-09-10 19:15:44',1,0,'','','2009-07-25','2009-07-25','','',1,'Knight','2011-09-10 15:17:20','','',NULL,NULL),(2126,2817,7,61,'2011-09-10 19:15:44',0,0,'','','2011-06-10','2011-06-10','','',1,'Guzman',NULL,'','',NULL,NULL),(2127,1051,8,61,'2011-09-10 19:15:44',0,0,'','','2010-05-17','2010-05-17','','',1,'Jones',NULL,'','',NULL,NULL),(2128,2088,10,61,'2011-09-10 19:15:44',1,0,'','','2009-02-01','2009-02-01','','',1,'Jones','2011-09-10 15:16:39','','',NULL,NULL),(2129,2367,9,61,'2011-09-10 19:15:44',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(2130,1542,18,61,'2011-09-10 19:15:44',0,0,'','','2011-05-12','2011-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(2131,2439,6,60,'2011-09-10 19:15:44',0,0,'','','2010-10-27','2010-10-27','','',1,'Hood',NULL,'','',NULL,NULL),(2132,2911,10,61,'2011-09-10 19:15:45',0,0,'','','2010-08-16','2010-08-16','','',1,'Knight',NULL,'','',NULL,NULL),(2133,2419,12,60,'2011-09-10 19:15:45',1,0,'','','2009-02-15','2009-02-15','','',1,'Hood',NULL,'','',NULL,NULL),(2134,2493,10,61,'2011-09-10 19:15:45',1,0,'','','2009-11-24','2009-11-24','','',1,'Sweeney','2011-09-10 15:17:47','','',NULL,NULL),(2135,1599,8,61,'2011-09-10 19:15:45',0,0,'','','2010-11-09','2010-11-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(2136,1686,12,61,'2011-09-10 19:15:45',0,0,'','','2011-03-16','2011-03-16','','',1,'Dillards',NULL,'','',NULL,NULL),(2137,2558,11,61,'2011-09-10 19:15:45',0,0,'','','2011-08-03','2011-08-03','','',1,'Jones',NULL,'','',NULL,NULL),(2138,2521,8,60,'2011-09-10 19:15:45',1,0,'','','2009-09-24','2009-09-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(2139,2267,6,60,'2011-09-10 19:15:45',1,0,'','','2009-09-03','2009-09-03','','',1,'Fox','2011-09-10 15:17:28','','',NULL,NULL),(2140,646,21,60,'2011-09-10 19:15:45',1,0,'','','2009-12-31','2009-12-31','','',1,'Fox','2011-09-10 15:17:56','','',NULL,NULL),(2141,2784,15,60,'2011-09-10 19:15:45',1,0,'','','2009-04-21','2009-04-21','','',1,'Hood',NULL,'','',NULL,NULL),(2142,1249,15,60,'2011-09-10 19:15:45',0,0,'','','2010-07-03','2010-07-03','','',1,'Guzman',NULL,'','',NULL,NULL),(2143,1119,18,61,'2011-09-10 19:15:45',1,0,'','','2009-10-20','2009-10-20','','',1,'Buck','2011-09-10 15:17:39','','',NULL,NULL),(2144,155,21,60,'2011-09-10 19:15:45',1,0,'','','2009-01-04','2009-01-04','','',1,'Knight','2011-09-10 15:16:33','','',NULL,NULL),(2145,2835,11,60,'2011-09-10 19:15:45',1,0,'','','2010-01-14','2010-01-14','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(2146,2476,18,61,'2011-09-10 19:15:45',1,0,'','','2010-03-03','2010-03-03','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(2147,402,10,61,'2011-09-10 19:15:45',1,0,'','','2009-10-19','2009-10-19','','',1,'Myers','2011-09-10 15:17:39','','',NULL,NULL),(2148,1045,7,60,'2011-09-10 19:15:45',1,0,'','','2009-05-16','2009-05-16','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(2149,396,8,60,'2011-09-10 19:15:45',0,0,'','','2010-11-14','2010-11-14','','',1,'Myers',NULL,'','',NULL,NULL),(2150,831,7,60,'2011-09-10 19:15:45',1,0,'','','2009-07-07','2009-07-07','','',1,'Hood','2011-09-10 15:17:16','','',NULL,NULL),(2151,2885,10,60,'2011-09-10 19:15:45',1,0,'','','2009-12-31','2009-12-31','','',1,'Knight','2011-09-10 15:17:56','','',NULL,NULL),(2152,727,10,60,'2011-09-10 19:15:45',0,0,'','','2010-06-22','2010-06-22','','',1,'Harrel',NULL,'','',NULL,NULL),(2153,460,22,60,'2011-09-10 19:15:45',0,0,'','','2010-11-03','2010-11-03','','',1,'Harrel',NULL,'','',NULL,NULL),(2154,1955,7,61,'2011-09-10 19:15:45',1,0,'','','2009-04-09','2009-04-09','','',1,'Guzman','2011-09-10 15:16:55','','',NULL,NULL),(2155,1732,7,60,'2011-09-10 19:15:45',0,0,'','','2011-04-11','2011-04-11','','',1,'Myers',NULL,'','',NULL,NULL),(2156,456,11,60,'2011-09-10 19:15:45',0,0,'','','2010-09-08','2010-09-08','','',1,'Fox',NULL,'','',NULL,NULL),(2157,2256,23,61,'2011-09-10 19:15:45',0,0,'','','2010-12-12','2010-12-12','','',1,'Dillards',NULL,'','',NULL,NULL),(2158,1154,18,60,'2011-09-10 19:15:45',1,0,'','','2009-07-05','2009-07-05','','',1,'Jones','2011-09-10 15:17:16','','',NULL,NULL),(2159,1971,7,60,'2011-09-10 19:15:45',0,0,'','','2010-11-27','2010-11-27','','',1,'Myers',NULL,'','',NULL,NULL),(2160,1296,11,60,'2011-09-10 19:15:45',1,0,'','','2009-06-11','2009-06-11','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(2161,1698,21,61,'2011-09-10 19:15:45',0,0,'','','2010-06-10','2010-06-10','','',1,'Hood',NULL,'','',NULL,NULL),(2162,1576,11,61,'2011-09-10 19:15:45',0,0,'','','2011-06-04','2011-06-04','','',1,'Buck',NULL,'','',NULL,NULL),(2163,2298,24,60,'2011-09-10 19:15:45',1,0,'','','2009-10-02','2009-10-02','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(2164,588,6,60,'2011-09-10 19:15:45',0,0,'','','2011-04-18','2011-04-18','','',1,'Hood',NULL,'','',NULL,NULL),(2165,1437,8,61,'2011-09-10 19:15:45',1,0,'','','2009-07-26','2009-07-26','','',1,'Fox',NULL,'','',NULL,NULL),(2166,1673,24,61,'2011-09-10 19:15:45',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood',NULL,'','',NULL,NULL),(2167,93,7,60,'2011-09-10 19:15:45',0,0,'','','2010-10-04','2010-10-04','','',1,'Myers',NULL,'','',NULL,NULL),(2168,1331,10,60,'2011-09-10 19:15:45',1,0,'','','2009-08-01','2009-08-01','','',1,'Jones','2011-09-10 15:17:22','','',NULL,NULL),(2169,916,18,60,'2011-09-10 19:15:45',1,0,'','','2009-11-17','2009-11-17','','',1,'Guzman','2011-09-10 15:17:45','','',NULL,NULL),(2170,1951,24,60,'2011-09-10 19:15:45',1,0,'','','2010-02-26','2010-02-26','','',1,'Sweeney','2011-09-10 15:18:06','','',NULL,NULL),(2171,1739,6,60,'2011-09-10 19:15:45',1,0,'','','2009-12-10','2009-12-10','','',1,'Dillards','2011-09-10 15:17:51','','',NULL,NULL),(2172,606,9,60,'2011-09-10 19:15:45',1,0,'','','2010-01-23','2010-01-23','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(2173,1868,9,61,'2011-09-10 19:15:45',1,0,'','','2009-07-12','2009-07-12','','',1,'Sweeney','2011-09-10 15:17:17','','',NULL,NULL),(2174,163,8,60,'2011-09-10 19:15:45',1,0,'','','2010-04-06','2010-04-06','','',1,'Jones','2011-09-10 15:18:15','','',NULL,NULL),(2175,1279,9,61,'2011-09-10 19:15:45',0,0,'','','2011-03-09','2011-03-09','','',1,'Jones',NULL,'','',NULL,NULL),(2176,1841,15,60,'2011-09-10 19:15:45',0,0,'','','2010-07-19','2010-07-19','','',1,'Buck',NULL,'','',NULL,NULL),(2177,533,15,61,'2011-09-10 19:15:45',0,0,'','','2010-09-02','2010-09-02','','',1,'Hood',NULL,'','',NULL,NULL),(2178,318,15,61,'2011-09-10 19:15:45',0,0,'','','2010-10-24','2010-10-24','','',1,'Jones',NULL,'','',NULL,NULL),(2179,1444,11,61,'2011-09-10 19:15:45',0,0,'','','2010-10-26','2010-10-26','','',1,'Dillards',NULL,'','',NULL,NULL),(2180,1975,22,60,'2011-09-10 19:15:45',0,0,'','','2011-07-27','2011-07-27','','',1,'Dillards',NULL,'','',NULL,NULL),(2181,2033,7,61,'2011-09-10 19:15:45',0,0,'','','2010-05-14','2010-05-14','','',1,'Buck',NULL,'','',NULL,NULL),(2182,1583,23,60,'2011-09-10 19:15:45',1,0,'','','2009-10-29','2009-10-29','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(2183,2980,7,60,'2011-09-10 19:15:45',0,0,'','','2010-10-28','2010-10-28','','',1,'Harrel',NULL,'','',NULL,NULL),(2184,2685,12,61,'2011-09-10 19:15:45',1,0,'','','2009-06-15','2009-06-15','','',1,'Jones',NULL,'','',NULL,NULL),(2185,2317,21,60,'2011-09-10 19:15:45',0,0,'','','2011-02-08','2011-02-08','','',1,'Myers',NULL,'','',NULL,NULL),(2186,1037,7,60,'2011-09-10 19:15:45',1,0,'','','2009-06-03','2009-06-03','','',1,'Sweeney','2011-09-10 15:17:08','','',NULL,NULL),(2187,2440,18,61,'2011-09-10 19:15:45',0,0,'','','2010-07-22','2010-07-22','','',1,'Guzman',NULL,'','',NULL,NULL),(2188,1782,12,61,'2011-09-10 19:15:45',1,0,'','','2009-06-05','2009-06-05','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(2189,1510,8,60,'2011-09-10 19:15:45',0,0,'','','2011-08-22','2011-08-22','','',1,'Dillards',NULL,'','',NULL,NULL),(2190,235,12,61,'2011-09-10 19:15:45',0,0,'','','2010-10-15','2010-10-15','','',1,'Dillards',NULL,'','',NULL,NULL),(2191,905,22,61,'2011-09-10 19:15:45',0,0,'','','2011-04-28','2011-04-28','','',1,'Hood',NULL,'','',NULL,NULL),(2192,1838,7,60,'2011-09-10 19:15:45',0,0,'','','2011-04-05','2011-04-05','','',1,'Myers',NULL,'','',NULL,NULL),(2193,1146,15,61,'2011-09-10 19:15:45',0,0,'','','2010-07-03','2010-07-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(2194,2960,18,61,'2011-09-10 19:15:45',1,0,'','','2009-06-21','2009-06-21','','',1,'Harrel','2011-09-10 15:17:13','','',NULL,NULL),(2195,390,18,60,'2011-09-10 19:15:45',0,0,'','','2010-12-30','2010-12-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(2196,1509,10,60,'2011-09-10 19:15:45',0,0,'','','2010-09-11','2010-09-11','','',1,'Guzman',NULL,'','',NULL,NULL),(2197,799,7,60,'2011-09-10 19:15:45',1,0,'','','2009-10-16','2009-10-16','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(2198,1600,18,61,'2011-09-10 19:15:45',1,0,'','','2009-02-14','2009-02-14','','',1,'Myers','2011-09-10 15:16:42','','',NULL,NULL),(2199,2225,9,61,'2011-09-10 19:15:45',1,0,'','','2009-12-04','2009-12-04','','',1,'Hood','2011-09-10 15:17:49','','',NULL,NULL),(2200,475,22,60,'2011-09-10 19:15:45',0,0,'','','2010-08-31','2010-08-31','','',1,'Hood',NULL,'','',NULL,NULL),(2201,347,22,60,'2011-09-10 19:15:45',1,0,'','','2009-03-04','2009-03-04','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(2202,868,23,61,'2011-09-10 19:15:45',1,0,'','','2009-11-24','2009-11-24','','',1,'Myers','2011-09-10 15:17:47','','',NULL,NULL),(2203,390,22,61,'2011-09-10 19:15:45',0,0,'','','2010-07-25','2010-07-25','','',1,'Guzman',NULL,'','',NULL,NULL),(2204,1694,22,60,'2011-09-10 19:15:45',0,0,'','','2010-07-20','2010-07-20','','',1,'Fox',NULL,'','',NULL,NULL),(2205,1187,24,60,'2011-09-10 19:15:45',0,0,'','','2011-08-24','2011-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(2206,1503,9,60,'2011-09-10 19:15:45',1,0,'','','2010-02-15','2010-02-15','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(2207,840,23,61,'2011-09-10 19:15:45',0,0,'','','2011-02-07','2011-02-07','','',1,'Harrel',NULL,'','',NULL,NULL),(2208,305,8,61,'2011-09-10 19:15:45',0,0,'','','2011-09-02','2011-09-02','','',1,'Buck',NULL,'','',NULL,NULL),(2209,2061,21,60,'2011-09-10 19:15:45',0,0,'','','2011-09-02','2011-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(2210,1059,21,61,'2011-09-10 19:15:45',0,0,'','','2010-10-04','2010-10-04','','',1,'Harrel',NULL,'','',NULL,NULL),(2211,208,7,60,'2011-09-10 19:15:45',0,0,'','','2011-06-19','2011-06-19','','',1,'Buck',NULL,'','',NULL,NULL),(2212,1598,6,60,'2011-09-10 19:15:45',1,0,'','','2010-04-02','2010-04-02','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(2213,795,10,61,'2011-09-10 19:15:45',1,0,'','','2009-11-25','2009-11-25','','',1,'Fox','2011-09-10 15:17:48','','',NULL,NULL),(2214,174,23,61,'2011-09-10 19:15:45',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(2215,772,23,60,'2011-09-10 19:15:45',0,0,'','','2011-09-04','2011-09-04','','',1,'Hood',NULL,'','',NULL,NULL),(2216,2381,18,60,'2011-09-10 19:15:45',0,0,'','','2011-01-29','2011-01-29','','',1,'Harrel',NULL,'','',NULL,NULL),(2217,1821,23,61,'2011-09-10 19:15:45',1,0,'','','2009-06-16','2009-06-16','','',1,'Guzman','2011-09-10 15:17:12','','',NULL,NULL),(2218,1586,18,60,'2011-09-10 19:15:45',0,0,'','','2011-01-06','2011-01-06','','',1,'Jones',NULL,'','',NULL,NULL),(2219,1008,15,61,'2011-09-10 19:15:45',0,0,'','','2010-11-21','2010-11-21','','',1,'Buck',NULL,'','',NULL,NULL),(2220,182,21,61,'2011-09-10 19:15:45',0,0,'','','2011-06-12','2011-06-12','','',1,'Jones',NULL,'','',NULL,NULL),(2221,1000,15,60,'2011-09-10 19:15:45',1,0,'','','2010-01-27','2010-01-27','','',1,'Buck','2011-09-10 15:18:01','','',NULL,NULL),(2222,800,11,61,'2011-09-10 19:15:45',1,0,'','','2010-04-20','2010-04-20','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(2223,786,6,60,'2011-09-10 19:15:45',1,0,'','','2009-07-08','2009-07-08','','',1,'Harrel','2011-09-10 15:17:17','','',NULL,NULL),(2224,1867,8,60,'2011-09-10 19:15:45',1,0,'','','2010-03-23','2010-03-23','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(2225,1010,12,61,'2011-09-10 19:15:45',1,0,'','','2010-02-05','2010-02-05','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(2226,1666,18,61,'2011-09-10 19:15:45',1,0,'','','2010-04-14','2010-04-14','','',1,'Myers',NULL,'','',NULL,NULL),(2227,1196,21,61,'2011-09-10 19:15:45',0,0,'','','2011-05-01','2011-05-01','','',1,'Buck',NULL,'','',NULL,NULL),(2228,26,23,60,'2011-09-10 19:15:45',1,0,'','','2010-04-17','2010-04-17','','',1,'Harrel','2011-09-10 15:18:18','','',NULL,NULL),(2229,2353,23,61,'2011-09-10 19:15:45',0,0,'','','2010-12-25','2010-12-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(2230,887,7,60,'2011-09-10 19:15:45',1,0,'','','2009-01-03','2009-01-03','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(2231,51,18,61,'2011-09-10 19:15:45',1,0,'','','2009-07-16','2009-07-16','','',1,'Knight','2011-09-10 15:17:18','','',NULL,NULL),(2232,877,18,60,'2011-09-10 19:15:45',1,0,'','','2010-03-10','2010-03-10','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(2233,2218,8,60,'2011-09-10 19:15:45',0,0,'','','2010-08-28','2010-08-28','','',1,'Fox',NULL,'','',NULL,NULL),(2234,822,24,61,'2011-09-10 19:15:45',0,0,'','','2010-06-07','2010-06-07','','',1,'Myers',NULL,'','',NULL,NULL),(2235,2771,6,61,'2011-09-10 19:15:45',0,0,'','','2010-07-02','2010-07-02','','',1,'Myers',NULL,'','',NULL,NULL),(2236,166,6,60,'2011-09-10 19:15:45',0,0,'','','2011-06-15','2011-06-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(2237,2137,22,60,'2011-09-10 19:15:45',0,0,'','','2011-01-18','2011-01-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(2238,152,6,60,'2011-09-10 19:15:45',0,0,'','','2010-09-02','2010-09-02','','',1,'Buck',NULL,'','',NULL,NULL),(2239,941,9,61,'2011-09-10 19:15:45',1,0,'','','2009-09-23','2009-09-23','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(2240,1210,9,60,'2011-09-10 19:15:45',1,0,'','','2010-01-15','2010-01-15','','',1,'Harrel','2011-09-10 15:17:59','','',NULL,NULL),(2241,1952,12,61,'2011-09-10 19:15:45',0,0,'','','2011-07-14','2011-07-14','','',1,'Hood',NULL,'','',NULL,NULL),(2242,2382,18,61,'2011-09-10 19:15:45',1,0,'','','2010-02-12','2010-02-12','','',1,'Buck','2011-09-10 15:18:03','','',NULL,NULL),(2243,1997,6,60,'2011-09-10 19:15:45',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(2244,1004,9,60,'2011-09-10 19:15:45',0,0,'','','2010-12-31','2010-12-31','','',1,'Dillards',NULL,'','',NULL,NULL),(2245,2460,23,60,'2011-09-10 19:15:45',1,0,'','','2010-01-02','2010-01-02','','',1,'Sweeney','2011-09-10 15:17:56','','',NULL,NULL),(2246,2547,22,61,'2011-09-10 19:15:45',1,0,'','','2009-02-22','2009-02-22','','',1,'Buck','2011-09-10 15:16:44','','',NULL,NULL),(2247,1219,15,60,'2011-09-10 19:15:45',0,0,'','','2010-10-06','2010-10-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(2248,1138,24,60,'2011-09-10 19:15:45',0,0,'','','2011-02-26','2011-02-26','','',1,'Buck',NULL,'','',NULL,NULL),(2249,462,9,61,'2011-09-10 19:15:45',0,0,'','','2010-06-26','2010-06-26','','',1,'Guzman',NULL,'','',NULL,NULL),(2250,254,23,60,'2011-09-10 19:15:45',0,0,'','','2010-12-07','2010-12-07','','',1,'Buck',NULL,'','',NULL,NULL),(2251,112,9,61,'2011-09-10 19:15:45',0,0,'','','2010-11-26','2010-11-26','','',1,'Jones',NULL,'','',NULL,NULL),(2252,2323,9,60,'2011-09-10 19:15:45',0,0,'','','2011-09-04','2011-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(2253,2974,12,60,'2011-09-10 19:15:45',0,0,'','','2011-04-17','2011-04-17','','',1,'Hood',NULL,'','',NULL,NULL),(2254,2545,22,60,'2011-09-10 19:15:45',0,0,'','','2010-12-22','2010-12-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(2255,673,8,61,'2011-09-10 19:15:45',1,0,'','','2010-03-10','2010-03-10','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(2256,1111,24,60,'2011-09-10 19:15:45',0,0,'','','2011-05-27','2011-05-27','','',1,'Hood',NULL,'','',NULL,NULL),(2257,2297,21,60,'2011-09-10 19:15:45',0,0,'','','2010-06-14','2010-06-14','','',1,'Harrel',NULL,'','',NULL,NULL),(2258,184,7,61,'2011-09-10 19:15:45',0,0,'','','2010-10-29','2010-10-29','','',1,'Guzman',NULL,'','',NULL,NULL),(2259,427,18,60,'2011-09-10 19:15:45',0,0,'','','2011-07-21','2011-07-21','','',1,'Guzman',NULL,'','',NULL,NULL),(2260,871,6,60,'2011-09-10 19:15:45',0,0,'','','2010-06-27','2010-06-27','','',1,'Harrel',NULL,'','',NULL,NULL),(2261,650,11,61,'2011-09-10 19:15:45',0,0,'','','2010-10-03','2010-10-03','','',1,'Guzman',NULL,'','',NULL,NULL),(2262,1723,9,61,'2011-09-10 19:15:45',1,0,'','','2009-12-13','2009-12-13','','',1,'Knight','2011-09-10 15:17:51','','',NULL,NULL),(2263,1549,11,61,'2011-09-10 19:15:45',0,0,'','','2011-09-01','2011-09-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(2264,1133,18,60,'2011-09-10 19:15:45',1,0,'','','2009-09-19','2009-09-19','','',1,'Buck','2011-09-10 15:17:32','','',NULL,NULL),(2265,1743,8,60,'2011-09-10 19:15:45',0,0,'','','2010-06-08','2010-06-08','','',1,'Guzman',NULL,'','',NULL,NULL),(2266,112,7,60,'2011-09-10 19:15:45',0,0,'','','2010-07-25','2010-07-25','','',1,'Guzman',NULL,'','',NULL,NULL),(2267,1540,23,61,'2011-09-10 19:15:45',1,0,'','','2009-04-21','2009-04-21','','',1,'Dillards','2011-09-10 15:16:58','','',NULL,NULL),(2268,2610,23,60,'2011-09-10 19:15:45',1,0,'','','2009-07-20','2009-07-20','','',1,'Harrel','2011-09-10 15:17:19','','',NULL,NULL),(2269,1610,24,60,'2011-09-10 19:15:45',0,0,'','','2011-05-24','2011-05-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(2270,853,10,61,'2011-09-10 19:15:45',1,0,'','','2010-03-31','2010-03-31','','',1,'Hood','2011-09-10 15:18:13','','',NULL,NULL),(2271,2763,10,60,'2011-09-10 19:15:45',1,0,'','','2009-04-01','2009-04-01','','',1,'Dillards','2011-09-10 15:16:54','','',NULL,NULL),(2272,2516,7,60,'2011-09-10 19:15:45',0,0,'','','2010-07-15','2010-07-15','','',1,'Guzman',NULL,'','',NULL,NULL),(2273,250,22,60,'2011-09-10 19:15:45',1,0,'','','2010-01-03','2010-01-03','','',1,'Knight',NULL,'','',NULL,NULL),(2274,1174,12,60,'2011-09-10 19:15:45',0,0,'','','2010-06-05','2010-06-05','','',1,'Buck',NULL,'','',NULL,NULL),(2275,332,23,61,'2011-09-10 19:15:45',0,0,'','','2011-02-28','2011-02-28','','',1,'Dillards',NULL,'','',NULL,NULL),(2276,792,24,60,'2011-09-10 19:15:45',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(2277,1907,7,61,'2011-09-10 19:15:45',1,0,'','','2009-09-23','2009-09-23','','',1,'Hood','2011-09-10 15:17:33','','',NULL,NULL),(2278,40,18,60,'2011-09-10 19:15:45',0,0,'','','2011-06-02','2011-06-02','','',1,'Dillards',NULL,'','',NULL,NULL),(2279,578,11,60,'2011-09-10 19:15:45',0,0,'','','2011-06-09','2011-06-09','','',1,'Dillards',NULL,'','',NULL,NULL),(2280,2185,15,61,'2011-09-10 19:15:45',1,0,'','','2010-02-27','2010-02-27','','',1,'Harrel','2011-09-10 15:18:06','','',NULL,NULL),(2281,2628,23,60,'2011-09-10 19:15:45',1,0,'','','2009-05-10','2009-05-10','','',1,'Knight','2011-09-10 15:17:02','','',NULL,NULL),(2282,1818,21,60,'2011-09-10 19:15:45',0,0,'','','2011-02-11','2011-02-11','','',1,'Knight',NULL,'','',NULL,NULL),(2283,2480,11,61,'2011-09-10 19:15:45',1,0,'','','2009-08-16','2009-08-16','','',1,'Knight','2011-09-10 15:17:25','','',NULL,NULL),(2284,2345,9,61,'2011-09-10 19:15:45',1,0,'','','2009-09-24','2009-09-24','','',1,'Guzman','2011-09-10 15:17:33','','',NULL,NULL),(2285,944,7,60,'2011-09-10 19:15:45',0,0,'','','2011-03-08','2011-03-08','','',1,'Jones',NULL,'','',NULL,NULL),(2286,1771,18,61,'2011-09-10 19:15:45',0,0,'','','2011-02-19','2011-02-19','','',1,'Harrel',NULL,'','',NULL,NULL),(2287,2901,22,60,'2011-09-10 19:15:45',1,0,'','','2009-07-23','2009-07-23','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(2288,614,9,60,'2011-09-10 19:15:45',0,0,'','','2010-11-18','2010-11-18','','',1,'Dillards',NULL,'','',NULL,NULL),(2289,1249,12,60,'2011-09-10 19:15:45',0,0,'','','2010-09-03','2010-09-03','','',1,'Jones',NULL,'','',NULL,NULL),(2290,2428,7,61,'2011-09-10 19:15:45',0,0,'','','2010-06-15','2010-06-15','','',1,'Hood',NULL,'','',NULL,NULL),(2291,1473,24,61,'2011-09-10 19:15:45',0,0,'','','2010-10-27','2010-10-27','','',1,'Dillards',NULL,'','',NULL,NULL),(2292,1035,8,61,'2011-09-10 19:15:46',0,0,'','','2011-06-02','2011-06-02','','',1,'Fox',NULL,'','',NULL,NULL),(2293,2524,6,60,'2011-09-10 19:15:46',0,0,'','','2010-12-02','2010-12-02','','',1,'Buck',NULL,'','',NULL,NULL),(2294,2399,18,60,'2011-09-10 19:15:46',0,0,'','','2010-11-19','2010-11-19','','',1,'Harrel',NULL,'','',NULL,NULL),(2295,1131,8,60,'2011-09-10 19:15:46',1,0,'','','2009-08-22','2009-08-22','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(2296,213,23,60,'2011-09-10 19:15:46',0,0,'','','2010-05-24','2010-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(2297,1182,23,61,'2011-09-10 19:15:46',1,0,'','','2009-10-10','2009-10-10','','',1,'Sweeney','2011-09-10 15:17:37','','',NULL,NULL),(2298,1632,22,61,'2011-09-10 19:15:46',0,0,'','','2011-02-02','2011-02-02','','',1,'Dillards',NULL,'','',NULL,NULL),(2299,308,24,60,'2011-09-10 19:15:46',0,0,'','','2011-05-22','2011-05-22','','',1,'Buck',NULL,'','',NULL,NULL),(2300,2946,6,60,'2011-09-10 19:15:46',0,0,'','','2011-08-18','2011-08-18','','',1,'Hood',NULL,'','',NULL,NULL),(2301,2750,8,61,'2011-09-10 19:15:46',1,0,'','','2009-07-03','2009-07-03','','',1,'Buck','2011-09-10 15:17:15','','',NULL,NULL),(2302,24,18,61,'2011-09-10 19:15:46',1,0,'','','2009-10-13','2009-10-13','','',1,'Buck',NULL,'','',NULL,NULL),(2303,1815,12,60,'2011-09-10 19:15:46',1,0,'','','2009-02-24','2009-02-24','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(2304,2408,7,61,'2011-09-10 19:15:46',0,0,'','','2010-07-28','2010-07-28','','',1,'Buck',NULL,'','',NULL,NULL),(2305,2241,22,60,'2011-09-10 19:15:46',1,0,'','','2010-02-01','2010-02-01','','',1,'Guzman','2011-09-10 15:18:01','','',NULL,NULL),(2306,1486,18,61,'2011-09-10 19:15:46',1,0,'','','2009-03-10','2009-03-10','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(2307,396,12,61,'2011-09-10 19:15:46',0,0,'','','2011-02-18','2011-02-18','','',1,'Fox',NULL,'','',NULL,NULL),(2308,1653,24,61,'2011-09-10 19:15:46',1,0,'','','2009-03-28','2009-03-28','','',1,'Knight','2011-09-10 15:16:52','','',NULL,NULL),(2309,1257,12,60,'2011-09-10 19:15:46',1,0,'','','2009-09-05','2009-09-05','','',1,'Knight',NULL,'','',NULL,NULL),(2310,1439,22,60,'2011-09-10 19:15:46',1,0,'','','2009-03-18','2009-03-18','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(2311,1291,6,61,'2011-09-10 19:15:46',1,0,'','','2009-06-23','2009-06-23','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(2312,1061,10,61,'2011-09-10 19:15:46',1,0,'','','2010-03-26','2010-03-26','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(2313,2998,12,61,'2011-09-10 19:15:46',1,0,'','','2010-03-13','2010-03-13','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(2314,1061,12,60,'2011-09-10 19:15:46',0,0,'','','2011-06-09','2011-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(2315,2246,21,61,'2011-09-10 19:15:46',1,0,'','','2009-02-09','2009-02-09','','',1,'Hood','2011-09-10 15:16:41','','',NULL,NULL),(2316,1499,23,60,'2011-09-10 19:15:46',1,0,'','','2009-08-19','2009-08-19','','',1,'Hood','2011-09-10 15:17:25','','',NULL,NULL),(2317,2851,11,61,'2011-09-10 19:15:46',0,0,'','','2011-09-03','2011-09-03','','',1,'Fox',NULL,'','',NULL,NULL),(2318,2962,21,61,'2011-09-10 19:15:46',0,0,'','','2010-10-03','2010-10-03','','',1,'Hood',NULL,'','',NULL,NULL),(2319,43,18,61,'2011-09-10 19:15:46',1,0,'','','2009-08-03','2009-08-03','','',1,'Buck','2011-09-10 15:17:22','','',NULL,NULL),(2320,1125,22,61,'2011-09-10 19:15:46',1,0,'','','2009-05-03','2009-05-03','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(2321,2176,9,61,'2011-09-10 19:15:46',1,0,'','','2009-06-08','2009-06-08','','',1,'Jones','2011-09-10 15:17:10','','',NULL,NULL),(2322,442,9,61,'2011-09-10 19:15:46',1,0,'','','2009-09-25','2009-09-25','','',1,'Dillards','2011-09-10 15:17:34','','',NULL,NULL),(2323,202,22,60,'2011-09-10 19:15:46',0,0,'','','2011-04-30','2011-04-30','','',1,'Knight',NULL,'','',NULL,NULL),(2324,1512,12,60,'2011-09-10 19:15:46',1,0,'','','2009-03-17','2009-03-17','','',1,'Fox','2011-09-10 15:16:50','','',NULL,NULL),(2325,964,22,61,'2011-09-10 19:15:46',0,0,'','','2011-09-01','2011-09-01','','',1,'Hood',NULL,'','',NULL,NULL),(2326,1427,18,60,'2011-09-10 19:15:46',0,0,'','','2011-07-10','2011-07-10','','',1,'Buck',NULL,'','',NULL,NULL),(2327,806,15,61,'2011-09-10 19:15:46',0,0,'','','2010-11-15','2010-11-15','','',1,'Buck',NULL,'','',NULL,NULL),(2328,1782,18,60,'2011-09-10 19:15:46',0,0,'','','2011-01-25','2011-01-25','','',1,'Hood',NULL,'','',NULL,NULL),(2329,572,22,60,'2011-09-10 19:15:46',0,0,'','','2010-09-12','2010-09-12','','',1,'Fox',NULL,'','',NULL,NULL),(2330,2670,22,61,'2011-09-10 19:15:46',0,0,'','','2011-08-12','2011-08-12','','',1,'Harrel',NULL,'','',NULL,NULL),(2331,2605,10,61,'2011-09-10 19:15:46',0,0,'','','2011-07-26','2011-07-26','','',1,'Fox',NULL,'','',NULL,NULL),(2332,2685,9,61,'2011-09-10 19:15:46',1,0,'','','2010-03-25','2010-03-25','','',1,'Dillards','2011-09-10 15:18:12','','',NULL,NULL),(2333,1750,11,60,'2011-09-10 19:15:46',1,0,'','','2009-11-16','2009-11-16','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(2334,1882,11,60,'2011-09-10 19:15:46',0,0,'','','2010-06-25','2010-06-25','','',1,'Fox',NULL,'','',NULL,NULL),(2335,1062,23,60,'2011-09-10 19:15:46',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(2336,1581,11,60,'2011-09-10 19:15:46',1,0,'','','2009-07-31','2009-07-31','','',1,'Fox','2011-09-10 15:17:22','','',NULL,NULL),(2337,261,12,61,'2011-09-10 19:15:46',0,0,'','','2011-05-30','2011-05-30','','',1,'Dillards',NULL,'','',NULL,NULL),(2338,2597,8,60,'2011-09-10 19:15:46',1,0,'','','2009-12-22','2009-12-22','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(2339,1473,18,60,'2011-09-10 19:15:46',1,0,'','','2009-05-08','2009-05-08','','',1,'Sweeney','2011-09-10 15:17:01','','',NULL,NULL),(2340,2921,8,61,'2011-09-10 19:15:46',0,0,'','','2011-07-08','2011-07-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(2341,446,24,61,'2011-09-10 19:15:46',0,0,'','','2011-02-04','2011-02-04','','',1,'Harrel',NULL,'','',NULL,NULL),(2342,2438,6,60,'2011-09-10 19:15:46',1,0,'','','2009-01-03','2009-01-03','','',1,'Jones','2011-09-10 15:16:33','','',NULL,NULL),(2343,237,24,61,'2011-09-10 19:15:46',1,0,'','','2009-05-24','2009-05-24','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(2344,408,9,60,'2011-09-10 19:15:46',1,0,'','','2009-02-28','2009-02-28','','',1,'Hood','2011-09-10 15:16:45','','',NULL,NULL),(2345,1757,23,61,'2011-09-10 19:15:46',1,0,'','','2009-02-22','2009-02-22','','',1,'Fox','2011-09-10 15:16:44','','',NULL,NULL),(2346,2923,22,60,'2011-09-10 19:15:46',0,0,'','','2011-02-28','2011-02-28','','',1,'Knight',NULL,'','',NULL,NULL),(2347,1213,6,60,'2011-09-10 19:15:46',0,0,'','','2011-01-22','2011-01-22','','',1,'Myers',NULL,'','',NULL,NULL),(2348,1210,18,60,'2011-09-10 19:15:46',1,0,'','','2009-01-01','2009-01-01','','',1,'Guzman','2011-09-10 15:16:32','','',NULL,NULL),(2349,1014,10,61,'2011-09-10 19:15:46',0,0,'','','2010-08-05','2010-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(2350,512,8,60,'2011-09-10 19:15:46',1,0,'','','2009-11-04','2009-11-04','','',1,'Jones','2011-09-10 15:17:42','','',NULL,NULL),(2351,447,21,60,'2011-09-10 19:15:46',1,0,'','','2009-12-18','2009-12-18','','',1,'Buck','2011-09-10 15:17:53','','',NULL,NULL),(2352,2679,8,60,'2011-09-10 19:15:46',1,0,'','','2010-02-03','2010-02-03','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(2353,2612,12,61,'2011-09-10 19:15:46',0,0,'','','2011-01-02','2011-01-02','','',1,'Hood',NULL,'','',NULL,NULL),(2354,1510,9,60,'2011-09-10 19:15:46',1,0,'','','2009-02-17','2009-02-17','','',1,'Dillards',NULL,'','',NULL,NULL),(2355,2850,11,61,'2011-09-10 19:15:46',1,0,'','','2009-11-10','2009-11-10','','',1,'Myers',NULL,'','',NULL,NULL),(2356,846,18,61,'2011-09-10 19:15:46',1,0,'','','2009-08-07','2009-08-07','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(2357,1691,22,61,'2011-09-10 19:15:46',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(2358,2898,10,61,'2011-09-10 19:15:46',0,0,'','','2011-08-26','2011-08-26','','',1,'Hood',NULL,'','',NULL,NULL),(2359,1573,22,60,'2011-09-10 19:15:46',1,0,'','','2009-10-19','2009-10-19','','',1,'Guzman','2011-09-10 15:17:39','','',NULL,NULL),(2360,2976,24,61,'2011-09-10 19:15:46',1,0,'','','2009-01-11','2009-01-11','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(2361,645,8,61,'2011-09-10 19:15:46',0,0,'','','2011-04-20','2011-04-20','','',1,'Hood',NULL,'','',NULL,NULL),(2362,272,8,60,'2011-09-10 19:15:46',1,0,'','','2010-02-19','2010-02-19','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(2363,583,15,61,'2011-09-10 19:15:46',1,0,'','','2010-03-13','2010-03-13','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(2364,526,12,61,'2011-09-10 19:15:46',1,0,'','','2009-12-05','2009-12-05','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(2365,2050,9,60,'2011-09-10 19:15:46',0,0,'','','2011-06-23','2011-06-23','','',1,'Knight',NULL,'','',NULL,NULL),(2366,1510,6,61,'2011-09-10 19:15:46',0,0,'','','2011-01-13','2011-01-13','','',1,'Jones',NULL,'','',NULL,NULL),(2367,2343,10,61,'2011-09-10 19:15:46',1,0,'','','2009-06-26','2009-06-26','','',1,'Hood','2011-09-10 15:17:14','','',NULL,NULL),(2368,1521,7,61,'2011-09-10 19:15:46',0,0,'','','2011-05-27','2011-05-27','','',1,'Guzman',NULL,'','',NULL,NULL),(2369,2877,10,60,'2011-09-10 19:15:46',1,0,'','','2010-01-19','2010-01-19','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(2370,974,6,60,'2011-09-10 19:15:46',1,0,'','','2009-08-14','2009-08-14','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(2371,696,10,60,'2011-09-10 19:15:46',1,0,'','','2009-01-06','2009-01-06','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(2372,304,22,61,'2011-09-10 19:15:46',0,0,'','','2011-05-01','2011-05-01','','',1,'Dillards',NULL,'','',NULL,NULL),(2373,2671,12,60,'2011-09-10 19:15:46',1,0,'','','2009-07-16','2009-07-16','','',1,'Jones','2011-09-10 15:17:18','','',NULL,NULL),(2374,729,8,61,'2011-09-10 19:15:46',1,0,'','','2009-09-07','2009-09-07','','',1,'Harrel',NULL,'','',NULL,NULL),(2375,2882,18,61,'2011-09-10 19:15:46',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(2376,376,11,61,'2011-09-10 19:15:46',0,0,'','','2011-06-03','2011-06-03','','',1,'Dillards',NULL,'','',NULL,NULL),(2377,1762,23,60,'2011-09-10 19:15:46',0,0,'','','2010-11-05','2010-11-05','','',1,'Dillards',NULL,'','',NULL,NULL),(2378,1211,8,61,'2011-09-10 19:15:46',0,0,'','','2011-08-03','2011-08-03','','',1,'Buck',NULL,'','',NULL,NULL),(2379,78,18,60,'2011-09-10 19:15:46',1,0,'','','2009-04-18','2009-04-18','','',1,'Jones','2011-09-10 15:16:57','','',NULL,NULL),(2380,2940,7,60,'2011-09-10 19:15:46',0,0,'','','2011-03-25','2011-03-25','','',1,'Fox',NULL,'','',NULL,NULL),(2381,307,15,61,'2011-09-10 19:15:46',0,0,'','','2010-11-17','2010-11-17','','',1,'Dillards',NULL,'','',NULL,NULL),(2382,774,11,61,'2011-09-10 19:15:46',1,0,'','','2009-09-05','2009-09-05','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(2383,2296,7,61,'2011-09-10 19:15:46',0,0,'','','2010-09-18','2010-09-18','','',1,'Guzman',NULL,'','',NULL,NULL),(2384,2618,6,60,'2011-09-10 19:15:46',0,0,'','','2010-12-21','2010-12-21','','',1,'Jones',NULL,'','',NULL,NULL),(2385,784,10,60,'2011-09-10 19:15:46',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(2386,2874,18,61,'2011-09-10 19:15:46',1,0,'','','2010-03-28','2010-03-28','','',1,'Fox','2011-09-10 15:18:13','','',NULL,NULL),(2387,1366,24,60,'2011-09-10 19:15:46',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(2388,2701,15,60,'2011-09-10 19:15:46',1,0,'','','2010-01-19','2010-01-19','','',1,'Fox','2011-09-10 15:18:00','','',NULL,NULL),(2389,143,9,60,'2011-09-10 19:15:46',1,0,'','','2009-10-11','2009-10-11','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(2390,2675,7,61,'2011-09-10 19:15:46',1,0,'','','2010-01-12','2010-01-12','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(2391,2971,15,60,'2011-09-10 19:15:46',1,0,'','','2009-05-28','2009-05-28','','',1,'Hood','2011-09-10 15:17:06','','',NULL,NULL),(2392,1060,18,61,'2011-09-10 19:15:46',1,0,'','','2009-06-16','2009-06-16','','',1,'Buck','2011-09-10 15:17:12','','',NULL,NULL),(2393,565,12,61,'2011-09-10 19:15:46',0,0,'','','2011-06-06','2011-06-06','','',1,'Fox',NULL,'','',NULL,NULL),(2394,2155,6,60,'2011-09-10 19:15:46',0,0,'','','2010-09-07','2010-09-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(2395,1349,15,60,'2011-09-10 19:15:46',1,0,'','','2009-08-26','2009-08-26','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(2396,1731,10,61,'2011-09-10 19:15:46',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers',NULL,'','',NULL,NULL),(2397,1683,12,60,'2011-09-10 19:15:46',0,0,'','','2011-03-22','2011-03-22','','',1,'Jones',NULL,'','',NULL,NULL),(2398,1640,10,60,'2011-09-10 19:15:46',0,0,'','','2011-04-21','2011-04-21','','',1,'Jones',NULL,'','',NULL,NULL),(2399,1566,23,61,'2011-09-10 19:15:46',1,0,'','','2009-01-22','2009-01-22','','',1,'Knight','2011-09-10 15:16:37','','',NULL,NULL),(2400,775,6,60,'2011-09-10 19:15:46',1,0,'','','2009-08-02','2009-08-02','','',1,'Jones','2011-09-10 15:17:22','','',NULL,NULL),(2401,591,24,60,'2011-09-10 19:15:46',1,0,'','','2009-10-22','2009-10-22','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(2402,2320,8,60,'2011-09-10 19:15:46',0,0,'','','2010-08-28','2010-08-28','','',1,'Myers',NULL,'','',NULL,NULL),(2403,1193,15,61,'2011-09-10 19:15:46',1,0,'','','2010-02-21','2010-02-21','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(2404,2446,6,60,'2011-09-10 19:15:46',1,0,'','','2009-10-29','2009-10-29','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(2405,1519,21,61,'2011-09-10 19:15:46',0,0,'','','2011-02-26','2011-02-26','','',1,'Hood',NULL,'','',NULL,NULL),(2406,1029,12,61,'2011-09-10 19:15:46',1,0,'','','2009-01-14','2009-01-14','','',1,'Knight','2011-09-10 15:16:35','','',NULL,NULL),(2407,1347,24,60,'2011-09-10 19:15:46',1,0,'','','2010-03-07','2010-03-07','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(2408,2492,6,60,'2011-09-10 19:15:46',1,0,'','','2010-05-01','2010-05-01','','',1,'Knight','2011-09-10 15:18:20','','',NULL,NULL),(2409,2241,12,61,'2011-09-10 19:15:46',0,0,'','','2010-09-10','2010-09-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(2410,2610,15,61,'2011-09-10 19:15:46',1,0,'','','2009-12-26','2009-12-26','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(2411,2655,12,60,'2011-09-10 19:15:46',0,0,'','','2010-08-01','2010-08-01','','',1,'Fox',NULL,'','',NULL,NULL),(2412,1966,7,61,'2011-09-10 19:15:46',1,0,'','','2010-01-27','2010-01-27','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(2413,333,10,61,'2011-09-10 19:15:46',0,0,'','','2010-06-19','2010-06-19','','',1,'Harrel',NULL,'','',NULL,NULL),(2414,1527,11,61,'2011-09-10 19:15:46',1,0,'','','2010-01-25','2010-01-25','','',1,'Harrel',NULL,'','',NULL,NULL),(2415,931,10,60,'2011-09-10 19:15:46',0,0,'','','2011-05-05','2011-05-05','','',1,'Myers',NULL,'','',NULL,NULL),(2416,2406,15,60,'2011-09-10 19:15:46',1,0,'','','2009-02-11','2009-02-11','','',1,'Guzman','2011-09-10 15:16:42','','',NULL,NULL),(2417,709,24,61,'2011-09-10 19:15:46',1,0,'','','2009-08-18','2009-08-18','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(2418,799,7,60,'2011-09-10 19:15:46',0,0,'','','2011-08-08','2011-08-08','','',1,'Dillards',NULL,'','',NULL,NULL),(2419,1274,9,60,'2011-09-10 19:15:46',0,0,'','','2010-05-09','2010-05-09','','',1,'Buck',NULL,'','',NULL,NULL),(2420,377,21,61,'2011-09-10 19:15:46',1,0,'','','2009-09-08','2009-09-08','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(2421,2486,15,61,'2011-09-10 19:15:46',0,0,'','','2011-01-23','2011-01-23','','',1,'Harrel',NULL,'','',NULL,NULL),(2422,897,15,60,'2011-09-10 19:15:46',1,0,'','','2010-01-26','2010-01-26','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(2423,2641,11,61,'2011-09-10 19:15:46',1,0,'','','2009-12-20','2009-12-20','','',1,'Dillards','2011-09-10 15:17:53','','',NULL,NULL),(2424,9,11,61,'2011-09-10 19:15:46',0,0,'','','2011-03-02','2011-03-02','','',1,'Harrel',NULL,'','',NULL,NULL),(2425,2060,23,61,'2011-09-10 19:15:46',0,0,'','','2010-11-24','2010-11-24','','',1,'Hood',NULL,'','',NULL,NULL),(2426,1570,9,60,'2011-09-10 19:15:46',0,0,'','','2010-06-03','2010-06-03','','',1,'Guzman',NULL,'','',NULL,NULL),(2427,182,6,60,'2011-09-10 19:15:46',1,0,'','','2009-07-17','2009-07-17','','',1,'Dillards','2011-09-10 15:17:18','','',NULL,NULL),(2428,2620,8,60,'2011-09-10 19:15:46',0,0,'','','2010-08-13','2010-08-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(2429,2645,6,60,'2011-09-10 19:15:46',0,0,'','','2010-09-23','2010-09-23','','',1,'Hood',NULL,'','',NULL,NULL),(2430,1949,22,60,'2011-09-10 19:15:46',1,0,'','','2009-02-19','2009-02-19','','',1,'Fox','2011-09-10 15:16:43','','',NULL,NULL),(2431,2970,8,60,'2011-09-10 19:15:46',1,0,'','','2009-04-30','2009-04-30','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(2432,1487,24,60,'2011-09-10 19:15:46',0,0,'','','2010-09-26','2010-09-26','','',1,'Dillards',NULL,'','',NULL,NULL),(2433,2629,21,60,'2011-09-10 19:15:46',1,0,'','','2009-04-06','2009-04-06','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(2434,113,11,61,'2011-09-10 19:15:46',1,0,'','','2010-03-17','2010-03-17','','',1,'Hood','2011-09-10 15:18:10','','',NULL,NULL),(2435,401,15,61,'2011-09-10 19:15:46',0,0,'','','2010-12-06','2010-12-06','','',1,'Guzman',NULL,'','',NULL,NULL),(2436,2179,10,60,'2011-09-10 19:15:46',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox',NULL,'','',NULL,NULL),(2437,2855,9,61,'2011-09-10 19:15:46',0,0,'','','2010-07-11','2010-07-11','','',1,'Dillards',NULL,'','',NULL,NULL),(2438,2252,18,61,'2011-09-10 19:15:46',0,0,'','','2011-04-28','2011-04-28','','',1,'Harrel',NULL,'','',NULL,NULL),(2439,1600,10,61,'2011-09-10 19:15:46',0,0,'','','2010-10-06','2010-10-06','','',1,'Jones',NULL,'','',NULL,NULL),(2440,1287,7,61,'2011-09-10 19:15:46',0,0,'','','2011-08-30','2011-08-30','','',1,'Guzman',NULL,'','',NULL,NULL),(2441,1555,12,61,'2011-09-10 19:15:46',1,0,'','','2009-09-24','2009-09-24','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(2442,2161,8,60,'2011-09-10 19:15:46',1,0,'','','2009-05-08','2009-05-08','','',1,'Jones',NULL,'','',NULL,NULL),(2443,31,12,60,'2011-09-10 19:15:46',1,0,'','','2009-12-02','2009-12-02','','',1,'Sweeney','2011-09-10 15:17:49','','',NULL,NULL),(2444,1959,18,61,'2011-09-10 19:15:46',0,0,'','','2010-05-15','2010-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(2445,84,10,60,'2011-09-10 19:15:46',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(2446,837,11,61,'2011-09-10 19:15:46',0,0,'','','2010-11-09','2010-11-09','','',1,'Guzman',NULL,'','',NULL,NULL),(2447,552,9,61,'2011-09-10 19:15:46',0,0,'','','2011-06-02','2011-06-02','','',1,'Myers',NULL,'','',NULL,NULL),(2448,371,9,60,'2011-09-10 19:15:46',0,0,'','','2010-06-01','2010-06-01','','',1,'Myers',NULL,'','',NULL,NULL),(2449,2766,23,61,'2011-09-10 19:15:46',1,0,'','','2009-01-23','2009-01-23','','',1,'Myers','2011-09-10 15:16:37','','',NULL,NULL),(2450,1311,21,61,'2011-09-10 19:15:46',0,0,'','','2011-03-04','2011-03-04','','',1,'Dillards',NULL,'','',NULL,NULL),(2451,2967,9,61,'2011-09-10 19:15:46',1,0,'','','2009-07-07','2009-07-07','','',1,'Fox','2011-09-10 15:17:16','','',NULL,NULL),(2452,338,9,61,'2011-09-10 19:15:46',0,0,'','','2010-09-11','2010-09-11','','',1,'Myers',NULL,'','',NULL,NULL),(2453,1868,10,60,'2011-09-10 19:15:46',1,0,'','','2010-02-17','2010-02-17','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(2454,1286,15,60,'2011-09-10 19:15:46',0,0,'','','2011-01-22','2011-01-22','','',1,'Buck',NULL,'','',NULL,NULL),(2455,481,11,61,'2011-09-10 19:15:46',1,0,'','','2009-08-05','2009-08-05','','',1,'Hood','2011-09-10 15:17:23','','',NULL,NULL),(2456,2777,9,60,'2011-09-10 19:15:46',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(2457,2609,7,60,'2011-09-10 19:15:46',0,0,'','','2011-06-16','2011-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(2458,2990,10,60,'2011-09-10 19:15:46',0,0,'','','2010-11-07','2010-11-07','','',1,'Buck',NULL,'','',NULL,NULL),(2459,2432,10,60,'2011-09-10 19:15:46',0,0,'','','2011-05-19','2011-05-19','','',1,'Fox',NULL,'','',NULL,NULL),(2460,1462,24,61,'2011-09-10 19:15:47',1,0,'','','2010-01-07','2010-01-07','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(2461,2434,10,60,'2011-09-10 19:15:47',1,0,'','','2009-07-21','2009-07-21','','',1,'Sweeney','2011-09-10 15:17:19','','',NULL,NULL),(2462,2009,7,60,'2011-09-10 19:15:47',0,0,'','','2010-08-05','2010-08-05','','',1,'Knight',NULL,'','',NULL,NULL),(2463,737,12,60,'2011-09-10 19:15:47',1,0,'','','2009-11-23','2009-11-23','','',1,'Fox','2011-09-10 15:17:47','','',NULL,NULL),(2464,202,15,61,'2011-09-10 19:15:47',1,0,'','','2010-01-10','2010-01-10','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(2465,2069,6,60,'2011-09-10 19:15:47',0,0,'','','2011-06-14','2011-06-14','','',1,'Myers',NULL,'','',NULL,NULL),(2466,216,21,61,'2011-09-10 19:15:47',1,0,'','','2009-05-04','2009-05-04','','',1,'Hood','2011-09-10 15:17:00','','',NULL,NULL),(2467,1856,7,60,'2011-09-10 19:15:47',1,0,'','','2010-03-14','2010-03-14','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(2468,1029,8,60,'2011-09-10 19:15:47',0,0,'','','2011-06-15','2011-06-15','','',1,'Dillards',NULL,'','',NULL,NULL),(2469,1887,24,60,'2011-09-10 19:15:47',0,0,'','','2010-09-17','2010-09-17','','',1,'Hood',NULL,'','',NULL,NULL),(2470,1134,7,61,'2011-09-10 19:15:47',1,0,'','','2009-06-15','2009-06-15','','',1,'Hood','2011-09-10 15:17:11','','',NULL,NULL),(2471,2173,10,61,'2011-09-10 19:15:47',1,0,'','','2010-01-21','2010-01-21','','',1,'Jones','2011-09-10 15:18:00','','',NULL,NULL),(2472,648,7,60,'2011-09-10 19:15:47',1,0,'','','2010-03-31','2010-03-31','','',1,'Myers',NULL,'','',NULL,NULL),(2473,2537,10,60,'2011-09-10 19:15:47',1,0,'','','2009-07-21','2009-07-21','','',1,'Guzman','2011-09-10 15:17:19','','',NULL,NULL),(2474,167,24,60,'2011-09-10 19:15:47',0,0,'','','2010-12-04','2010-12-04','','',1,'Harrel',NULL,'','',NULL,NULL),(2475,1514,9,60,'2011-09-10 19:15:47',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(2476,1139,12,61,'2011-09-10 19:15:47',1,0,'','','2009-11-08','2009-11-08','','',1,'Sweeney','2011-09-10 15:17:43','','',NULL,NULL),(2477,1888,7,61,'2011-09-10 19:15:47',0,0,'','','2011-08-28','2011-08-28','','',1,'Knight',NULL,'','',NULL,NULL),(2478,483,18,60,'2011-09-10 19:15:47',1,0,'','','2009-03-27','2009-03-27','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(2479,2543,18,61,'2011-09-10 19:15:47',0,0,'','','2010-06-18','2010-06-18','','',1,'Hood',NULL,'','',NULL,NULL),(2480,2745,21,61,'2011-09-10 19:15:47',0,0,'','','2010-11-30','2010-11-30','','',1,'Harrel',NULL,'','',NULL,NULL),(2481,2730,15,60,'2011-09-10 19:15:47',0,0,'','','2010-08-29','2010-08-29','','',1,'Buck',NULL,'','',NULL,NULL),(2482,2752,15,61,'2011-09-10 19:15:47',0,0,'','','2011-05-23','2011-05-23','','',1,'Dillards',NULL,'','',NULL,NULL),(2483,722,24,60,'2011-09-10 19:15:47',0,0,'','','2011-04-13','2011-04-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(2484,44,15,61,'2011-09-10 19:15:47',1,0,'','','2009-08-31','2009-08-31','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(2485,2238,24,61,'2011-09-10 19:15:47',0,0,'','','2011-02-21','2011-02-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(2486,946,12,60,'2011-09-10 19:15:47',1,0,'','','2009-10-15','2009-10-15','','',1,'Harrel','2011-09-10 15:17:38','','',NULL,NULL),(2487,241,10,61,'2011-09-10 19:15:47',1,0,'','','2009-06-15','2009-06-15','','',1,'Fox','2011-09-10 15:17:11','','',NULL,NULL),(2488,297,23,60,'2011-09-10 19:15:47',0,0,'','','2011-06-16','2011-06-16','','',1,'Guzman',NULL,'','',NULL,NULL),(2489,1670,15,60,'2011-09-10 19:15:47',0,0,'','','2011-03-19','2011-03-19','','',1,'Knight',NULL,'','',NULL,NULL),(2490,2856,7,60,'2011-09-10 19:15:47',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(2491,1786,7,61,'2011-09-10 19:15:47',1,0,'','','2009-12-02','2009-12-02','','',1,'Buck','2011-09-10 15:17:49','','',NULL,NULL),(2492,2461,10,60,'2011-09-10 19:15:47',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(2493,1072,22,60,'2011-09-10 19:15:47',0,0,'','','2011-08-20','2011-08-20','','',1,'Knight',NULL,'','',NULL,NULL),(2494,1421,8,61,'2011-09-10 19:15:47',1,0,'','','2009-09-29','2009-09-29','','',1,'Dillards','2011-09-10 15:17:35','','',NULL,NULL),(2495,1535,6,61,'2011-09-10 19:15:47',1,0,'','','2009-01-27','2009-01-27','','',1,'Sweeney','2011-09-10 15:16:38','','',NULL,NULL),(2496,2538,21,61,'2011-09-10 19:15:47',1,0,'','','2009-03-13','2009-03-13','','',1,'Sweeney','2011-09-10 15:16:49','','',NULL,NULL),(2497,2723,21,60,'2011-09-10 19:15:47',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel','2011-09-10 15:18:08','','',NULL,NULL),(2498,2853,24,61,'2011-09-10 19:15:47',0,0,'','','2011-01-19','2011-01-19','','',1,'Fox',NULL,'','',NULL,NULL),(2499,1468,21,60,'2011-09-10 19:15:47',1,0,'','','2009-10-25','2009-10-25','','',1,'Myers','2011-09-10 15:17:40','','',NULL,NULL),(2500,2343,18,61,'2011-09-10 19:15:47',0,0,'','','2010-07-10','2010-07-10','','',1,'Jones',NULL,'','',NULL,NULL),(2501,2459,12,61,'2011-09-10 19:15:47',1,0,'','','2009-08-31','2009-08-31','','',1,'Hood','2011-09-10 15:17:28','','',NULL,NULL),(2502,2773,24,60,'2011-09-10 19:15:47',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(2503,1298,6,60,'2011-09-10 19:15:47',0,0,'','','2011-02-28','2011-02-28','','',1,'Fox',NULL,'','',NULL,NULL),(2504,2668,22,60,'2011-09-10 19:15:47',0,0,'','','2010-10-06','2010-10-06','','',1,'Dillards',NULL,'','',NULL,NULL),(2505,2059,24,61,'2011-09-10 19:15:47',0,0,'','','2010-12-28','2010-12-28','','',1,'Buck',NULL,'','',NULL,NULL),(2506,73,12,61,'2011-09-10 19:15:47',0,0,'','','2011-04-23','2011-04-23','','',1,'Buck',NULL,'','',NULL,NULL),(2507,2786,18,60,'2011-09-10 19:15:47',0,0,'','','2011-01-08','2011-01-08','','',1,'Hood',NULL,'','',NULL,NULL),(2508,1424,7,60,'2011-09-10 19:15:47',0,0,'','','2011-05-15','2011-05-15','','',1,'Jones',NULL,'','',NULL,NULL),(2509,1048,12,60,'2011-09-10 19:15:47',1,0,'','','2009-10-15','2009-10-15','','',1,'Hood',NULL,'','',NULL,NULL),(2510,1400,7,61,'2011-09-10 19:15:47',1,0,'','','2009-10-14','2009-10-14','','',1,'Jones',NULL,'','',NULL,NULL),(2511,527,7,60,'2011-09-10 19:15:47',0,0,'','','2011-04-22','2011-04-22','','',1,'Myers',NULL,'','',NULL,NULL),(2512,2282,23,61,'2011-09-10 19:15:47',0,0,'','','2011-07-28','2011-07-28','','',1,'Dillards',NULL,'','',NULL,NULL),(2513,2644,22,61,'2011-09-10 19:15:47',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(2514,914,11,61,'2011-09-10 19:15:47',1,0,'','','2010-03-27','2010-03-27','','',1,'Harrel','2011-09-10 15:18:13','','',NULL,NULL),(2515,2433,8,60,'2011-09-10 19:15:47',1,0,'','','2009-08-24','2009-08-24','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(2516,490,21,61,'2011-09-10 19:15:47',0,0,'','','2010-06-27','2010-06-27','','',1,'Guzman',NULL,'','',NULL,NULL),(2517,1998,8,60,'2011-09-10 19:15:47',0,0,'','','2010-10-31','2010-10-31','','',1,'Fox',NULL,'','',NULL,NULL),(2518,2683,7,61,'2011-09-10 19:15:47',0,0,'','','2010-11-06','2010-11-06','','',1,'Buck',NULL,'','',NULL,NULL),(2519,1552,11,60,'2011-09-10 19:15:47',0,0,'','','2011-08-26','2011-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(2520,1452,6,61,'2011-09-10 19:15:47',1,0,'','','2009-10-28','2009-10-28','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(2521,1725,9,61,'2011-09-10 19:15:47',0,0,'','','2011-09-01','2011-09-01','','',1,'Harrel',NULL,'','',NULL,NULL),(2522,1724,15,61,'2011-09-10 19:15:47',1,0,'','','2009-11-08','2009-11-08','','',1,'Dillards','2011-09-10 15:17:43','','',NULL,NULL),(2523,1353,24,61,'2011-09-10 19:15:47',1,0,'','','2010-02-23','2010-02-23','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(2524,130,8,60,'2011-09-10 19:15:47',0,0,'','','2010-07-17','2010-07-17','','',1,'Jones',NULL,'','',NULL,NULL),(2525,2477,10,61,'2011-09-10 19:15:47',0,0,'','','2010-12-10','2010-12-10','','',1,'Dillards',NULL,'','',NULL,NULL),(2526,2835,7,61,'2011-09-10 19:15:47',0,0,'','','2011-03-31','2011-03-31','','',1,'Jones',NULL,'','',NULL,NULL),(2527,1259,24,61,'2011-09-10 19:15:47',1,0,'','','2010-02-04','2010-02-04','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(2528,716,21,61,'2011-09-10 19:15:47',0,0,'','','2011-02-22','2011-02-22','','',1,'Buck',NULL,'','',NULL,NULL),(2529,1678,18,61,'2011-09-10 19:15:47',1,0,'','','2010-03-21','2010-03-21','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(2530,1867,21,61,'2011-09-10 19:15:47',1,0,'','','2009-10-16','2009-10-16','','',1,'Harrel','2011-09-10 15:17:39','','',NULL,NULL),(2531,847,6,61,'2011-09-10 19:15:47',0,0,'','','2010-09-18','2010-09-18','','',1,'Myers',NULL,'','',NULL,NULL),(2532,2804,18,60,'2011-09-10 19:15:47',0,0,'','','2010-10-29','2010-10-29','','',1,'Hood',NULL,'','',NULL,NULL),(2533,734,15,61,'2011-09-10 19:15:47',0,0,'','','2011-07-22','2011-07-22','','',1,'Guzman',NULL,'','',NULL,NULL),(2534,1347,9,61,'2011-09-10 19:15:47',0,0,'','','2011-06-25','2011-06-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(2535,1184,24,61,'2011-09-10 19:15:47',0,0,'','','2011-08-30','2011-08-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(2536,1184,10,61,'2011-09-10 19:15:47',1,0,'','','2010-01-08','2010-01-08','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(2537,1384,18,61,'2011-09-10 19:15:47',0,0,'','','2010-12-31','2010-12-31','','',1,'Fox',NULL,'','',NULL,NULL),(2538,2608,24,61,'2011-09-10 19:15:47',0,0,'','','2010-07-06','2010-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(2539,641,23,60,'2011-09-10 19:15:47',0,0,'','','2011-01-26','2011-01-26','','',1,'Fox',NULL,'','',NULL,NULL),(2540,200,7,61,'2011-09-10 19:15:47',1,0,'','','2009-10-12','2009-10-12','','',1,'Myers','2011-09-10 15:17:38','','',NULL,NULL),(2541,2991,23,61,'2011-09-10 19:15:47',1,0,'','','2009-09-20','2009-09-20','','',1,'Dillards','2011-09-10 15:17:32','','',NULL,NULL),(2542,2906,9,60,'2011-09-10 19:15:47',1,0,'','','2009-03-09','2009-03-09','','',1,'Knight','2011-09-10 15:16:47','','',NULL,NULL),(2543,2831,21,61,'2011-09-10 19:15:47',1,0,'','','2010-02-23','2010-02-23','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(2544,862,24,61,'2011-09-10 19:15:47',0,0,'','','2010-12-20','2010-12-20','','',1,'Myers',NULL,'','',NULL,NULL),(2545,2856,11,61,'2011-09-10 19:15:47',1,0,'','','2009-10-29','2009-10-29','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(2546,3,15,60,'2011-09-10 19:15:47',1,0,'','','2009-12-29','2009-12-29','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(2547,1587,11,61,'2011-09-10 19:15:47',0,0,'','','2011-05-11','2011-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(2548,573,8,60,'2011-09-10 19:15:47',1,0,'','','2010-03-04','2010-03-04','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(2549,1059,23,61,'2011-09-10 19:15:47',1,0,'','','2009-02-12','2009-02-12','','',1,'Dillards','2011-09-10 15:16:42','','',NULL,NULL),(2550,1262,15,61,'2011-09-10 19:15:47',1,0,'','','2009-06-22','2009-06-22','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(2551,1964,24,61,'2011-09-10 19:15:47',1,0,'','','2009-02-16','2009-02-16','','',1,'Myers','2011-09-10 15:16:42','','',NULL,NULL),(2552,984,23,61,'2011-09-10 19:15:47',0,0,'','','2010-09-07','2010-09-07','','',1,'Hood',NULL,'','',NULL,NULL),(2553,1730,21,60,'2011-09-10 19:15:47',0,0,'','','2011-01-11','2011-01-11','','',1,'Jones',NULL,'','',NULL,NULL),(2554,704,22,60,'2011-09-10 19:15:47',0,0,'','','2010-06-09','2010-06-09','','',1,'Dillards',NULL,'','',NULL,NULL),(2555,809,7,60,'2011-09-10 19:15:47',0,0,'','','2010-08-04','2010-08-04','','',1,'Buck',NULL,'','',NULL,NULL),(2556,201,9,60,'2011-09-10 19:15:47',0,0,'','','2010-12-27','2010-12-27','','',1,'Knight',NULL,'','',NULL,NULL),(2557,1893,23,60,'2011-09-10 19:15:47',0,0,'','','2010-08-02','2010-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(2558,66,6,61,'2011-09-10 19:15:47',0,0,'','','2011-06-09','2011-06-09','','',1,'Jones',NULL,'','',NULL,NULL),(2559,329,15,61,'2011-09-10 19:15:47',0,0,'','','2011-08-12','2011-08-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(2560,1744,18,60,'2011-09-10 19:15:47',1,0,'','','2009-07-27','2009-07-27','','',1,'Fox','2011-09-10 15:17:21','','',NULL,NULL),(2561,467,11,60,'2011-09-10 19:15:47',0,0,'','','2011-06-28','2011-06-28','','',1,'Buck',NULL,'','',NULL,NULL),(2562,2919,10,61,'2011-09-10 19:15:47',0,0,'','','2011-06-10','2011-06-10','','',1,'Harrel',NULL,'','',NULL,NULL),(2563,1800,6,61,'2011-09-10 19:15:47',1,0,'','','2010-04-09','2010-04-09','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(2564,1218,6,61,'2011-09-10 19:15:47',1,0,'','','2009-03-20','2009-03-20','','',1,'Dillards','2011-09-10 15:16:51','','',NULL,NULL),(2565,2173,21,60,'2011-09-10 19:15:47',0,0,'','','2010-08-29','2010-08-29','','',1,'Dillards',NULL,'','',NULL,NULL),(2566,2945,23,61,'2011-09-10 19:15:47',1,0,'','','2009-03-19','2009-03-19','','',1,'Harrel','2011-09-10 15:16:50','','',NULL,NULL),(2567,2184,21,60,'2011-09-10 19:15:47',1,0,'','','2009-08-25','2009-08-25','','',1,'Buck','2011-09-10 15:17:26','','',NULL,NULL),(2568,1212,6,60,'2011-09-10 19:15:47',1,0,'','','2009-04-01','2009-04-01','','',1,'Harrel','2011-09-10 15:16:54','','',NULL,NULL),(2569,1536,10,60,'2011-09-10 19:15:47',0,0,'','','2010-06-14','2010-06-14','','',1,'Fox',NULL,'','',NULL,NULL),(2570,2861,22,61,'2011-09-10 19:15:47',0,0,'','','2010-10-31','2010-10-31','','',1,'Hood',NULL,'','',NULL,NULL),(2571,705,23,60,'2011-09-10 19:15:47',0,0,'','','2010-07-07','2010-07-07','','',1,'Hood',NULL,'','',NULL,NULL),(2572,1419,18,61,'2011-09-10 19:15:47',0,0,'','','2010-09-15','2010-09-15','','',1,'Buck',NULL,'','',NULL,NULL),(2573,1424,8,60,'2011-09-10 19:15:47',1,0,'','','2009-09-23','2009-09-23','','',1,'Myers','2011-09-10 15:17:33','','',NULL,NULL),(2574,2102,22,60,'2011-09-10 19:15:47',0,0,'','','2010-06-23','2010-06-23','','',1,'Fox',NULL,'','',NULL,NULL),(2575,1708,11,61,'2011-09-10 19:15:47',0,0,'','','2011-03-01','2011-03-01','','',1,'Myers',NULL,'','',NULL,NULL),(2576,1153,15,60,'2011-09-10 19:15:47',1,0,'','','2009-08-08','2009-08-08','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(2577,2167,11,60,'2011-09-10 19:15:47',1,0,'','','2009-10-01','2009-10-01','','',1,'Hood','2011-09-10 15:17:35','','',NULL,NULL),(2578,2299,21,60,'2011-09-10 19:15:47',0,0,'','','2011-04-20','2011-04-20','','',1,'Knight',NULL,'','',NULL,NULL),(2579,1274,18,60,'2011-09-10 19:15:47',1,0,'','','2009-04-25','2009-04-25','','',1,'Knight','2011-09-10 15:16:59','','',NULL,NULL),(2580,2439,18,61,'2011-09-10 19:15:47',0,0,'','','2011-06-04','2011-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(2581,1411,10,61,'2011-09-10 19:15:47',1,0,'','','2009-09-19','2009-09-19','','',1,'Buck','2011-09-10 15:17:32','','',NULL,NULL),(2582,733,18,61,'2011-09-10 19:15:47',0,0,'','','2010-08-11','2010-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(2583,604,11,61,'2011-09-10 19:15:47',1,0,'','','2009-05-20','2009-05-20','','',1,'Dillards',NULL,'','',NULL,NULL),(2584,2469,24,60,'2011-09-10 19:15:47',0,0,'','','2010-11-24','2010-11-24','','',1,'Guzman',NULL,'','',NULL,NULL),(2585,2853,24,61,'2011-09-10 19:15:47',1,0,'','','2009-03-29','2009-03-29','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(2586,1793,11,61,'2011-09-10 19:15:47',0,0,'','','2011-04-07','2011-04-07','','',1,'Fox',NULL,'','',NULL,NULL),(2587,2611,23,60,'2011-09-10 19:15:47',0,0,'','','2011-05-13','2011-05-13','','',1,'Guzman',NULL,'','',NULL,NULL),(2588,1285,7,61,'2011-09-10 19:15:47',1,0,'','','2009-12-11','2009-12-11','','',1,'Jones','2011-09-10 15:17:51','','',NULL,NULL),(2589,586,12,60,'2011-09-10 19:15:47',1,0,'','','2009-05-29','2009-05-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(2590,2011,7,61,'2011-09-10 19:15:47',0,0,'','','2011-06-12','2011-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(2591,1867,23,60,'2011-09-10 19:15:47',1,0,'','','2009-12-17','2009-12-17','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(2592,1576,24,61,'2011-09-10 19:15:47',1,0,'','','2009-12-14','2009-12-14','','',1,'Sweeney','2011-09-10 15:17:52','','',NULL,NULL),(2593,1081,21,60,'2011-09-10 19:15:47',1,0,'','','2009-09-05','2009-09-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(2594,2547,15,60,'2011-09-10 19:15:47',0,0,'','','2011-05-23','2011-05-23','','',1,'Fox',NULL,'','',NULL,NULL),(2595,1405,7,60,'2011-09-10 19:15:47',0,0,'','','2010-08-14','2010-08-14','','',1,'Buck',NULL,'','',NULL,NULL),(2596,1490,12,61,'2011-09-10 19:15:47',1,0,'','','2010-04-15','2010-04-15','','',1,'Dillards','2011-09-10 15:18:17','','',NULL,NULL),(2597,365,6,61,'2011-09-10 19:15:47',0,0,'','','2011-06-27','2011-06-27','','',1,'Myers',NULL,'','',NULL,NULL),(2598,1021,12,60,'2011-09-10 19:15:47',1,0,'','','2010-01-12','2010-01-12','','',1,'Jones','2011-09-10 15:17:58','','',NULL,NULL),(2599,2337,18,61,'2011-09-10 19:15:47',0,0,'','','2011-06-04','2011-06-04','','',1,'Guzman',NULL,'','',NULL,NULL),(2600,253,10,60,'2011-09-10 19:15:47',1,0,'','','2009-05-21','2009-05-21','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(2601,968,23,60,'2011-09-10 19:15:47',1,0,'','','2009-12-01','2009-12-01','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(2602,2947,22,60,'2011-09-10 19:15:47',1,0,'','','2010-01-24','2010-01-24','','',1,'Knight',NULL,'','',NULL,NULL),(2603,2729,18,60,'2011-09-10 19:15:47',0,0,'','','2011-07-11','2011-07-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(2604,2381,24,61,'2011-09-10 19:15:47',1,0,'','','2009-01-01','2009-01-01','','',1,'Jones','2011-09-10 15:16:32','','',NULL,NULL),(2605,1401,24,60,'2011-09-10 19:15:47',0,0,'','','2011-07-03','2011-07-03','','',1,'Guzman',NULL,'','',NULL,NULL),(2606,1497,10,60,'2011-09-10 19:15:47',0,0,'','','2011-08-18','2011-08-18','','',1,'Fox',NULL,'','',NULL,NULL),(2607,2757,11,60,'2011-09-10 19:15:47',0,0,'','','2011-08-15','2011-08-15','','',1,'Harrel',NULL,'','',NULL,NULL),(2608,2626,15,60,'2011-09-10 19:15:47',0,0,'','','2011-08-14','2011-08-14','','',1,'Guzman',NULL,'','',NULL,NULL),(2609,1418,11,60,'2011-09-10 19:15:47',1,0,'','','2010-03-12','2010-03-12','','',1,'Dillards',NULL,'','',NULL,NULL),(2610,1627,8,61,'2011-09-10 19:15:47',1,0,'','','2009-08-26','2009-08-26','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(2611,821,18,60,'2011-09-10 19:15:47',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(2612,2803,21,61,'2011-09-10 19:15:47',0,0,'','','2011-04-05','2011-04-05','','',1,'Harrel',NULL,'','',NULL,NULL),(2613,23,8,61,'2011-09-10 19:15:47',1,0,'','','2009-09-15','2009-09-15','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(2614,1143,18,60,'2011-09-10 19:15:47',1,0,'','','2009-07-29','2009-07-29','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(2615,1300,7,60,'2011-09-10 19:15:47',1,0,'','','2009-10-07','2009-10-07','','',1,'Knight','2011-09-10 15:17:36','','',NULL,NULL),(2616,475,24,61,'2011-09-10 19:15:47',1,0,'','','2009-01-08','2009-01-08','','',1,'Jones','2011-09-10 15:16:34','','',NULL,NULL),(2617,1248,9,60,'2011-09-10 19:15:47',0,0,'','','2010-08-06','2010-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(2618,1314,23,61,'2011-09-10 19:15:47',0,0,'','','2011-04-29','2011-04-29','','',1,'Guzman',NULL,'','',NULL,NULL),(2619,1015,8,61,'2011-09-10 19:15:47',0,0,'','','2011-07-15','2011-07-15','','',1,'Dillards',NULL,'','',NULL,NULL),(2620,292,9,61,'2011-09-10 19:15:47',1,0,'','','2010-03-10','2010-03-10','','',1,'Jones','2011-09-10 15:18:08','','',NULL,NULL),(2621,2753,18,61,'2011-09-10 19:15:47',1,0,'','','2009-06-27','2009-06-27','','',1,'Guzman','2011-09-10 15:17:14','','',NULL,NULL),(2622,155,23,61,'2011-09-10 19:15:47',1,0,'','','2010-01-18','2010-01-18','','',1,'Buck',NULL,'','',NULL,NULL),(2623,889,24,61,'2011-09-10 19:15:47',0,0,'','','2010-09-22','2010-09-22','','',1,'Fox',NULL,'','',NULL,NULL),(2624,1021,15,60,'2011-09-10 19:15:47',1,0,'','','2009-11-11','2009-11-11','','',1,'Jones',NULL,'','',NULL,NULL),(2625,1028,9,61,'2011-09-10 19:15:48',0,0,'','','2010-10-09','2010-10-09','','',1,'Hood',NULL,'','',NULL,NULL),(2626,605,8,60,'2011-09-10 19:15:48',0,0,'','','2010-10-05','2010-10-05','','',1,'Hood',NULL,'','',NULL,NULL),(2627,2025,7,60,'2011-09-10 19:15:48',0,0,'','','2011-05-12','2011-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(2628,2976,18,61,'2011-09-10 19:15:48',1,0,'','','2009-04-17','2009-04-17','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(2629,1782,10,60,'2011-09-10 19:15:48',0,0,'','','2010-11-24','2010-11-24','','',1,'Hood',NULL,'','',NULL,NULL),(2630,2262,24,60,'2011-09-10 19:15:48',1,0,'','','2010-01-18','2010-01-18','','',1,'Dillards',NULL,'','',NULL,NULL),(2631,1300,12,61,'2011-09-10 19:15:48',1,0,'','','2010-03-15','2010-03-15','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(2632,2636,8,61,'2011-09-10 19:15:48',1,0,'','','2009-07-27','2009-07-27','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(2633,2209,10,60,'2011-09-10 19:15:48',0,0,'','','2011-07-29','2011-07-29','','',1,'Knight',NULL,'','',NULL,NULL),(2634,2835,21,60,'2011-09-10 19:15:48',1,0,'','','2009-03-03','2009-03-03','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(2635,2151,15,60,'2011-09-10 19:15:48',0,0,'','','2011-05-26','2011-05-26','','',1,'Knight',NULL,'','',NULL,NULL),(2636,1555,15,61,'2011-09-10 19:15:48',1,0,'','','2009-07-24','2009-07-24','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(2637,852,15,60,'2011-09-10 19:15:48',0,0,'','','2011-05-18','2011-05-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(2638,897,8,60,'2011-09-10 19:15:48',1,0,'','','2009-01-13','2009-01-13','','',1,'Jones','2011-09-10 15:16:35','','',NULL,NULL),(2639,32,6,60,'2011-09-10 19:15:48',0,0,'','','2010-11-11','2010-11-11','','',1,'Myers',NULL,'','',NULL,NULL),(2640,882,23,60,'2011-09-10 19:15:48',1,0,'','','2009-10-25','2009-10-25','','',1,'Myers','2011-09-10 15:17:40','','',NULL,NULL),(2641,1034,12,61,'2011-09-10 19:15:48',1,0,'','','2009-11-14','2009-11-14','','',1,'Sweeney','2011-09-10 15:17:45','','',NULL,NULL),(2642,2812,6,61,'2011-09-10 19:15:48',0,0,'','','2011-01-15','2011-01-15','','',1,'Myers',NULL,'','',NULL,NULL),(2643,251,11,60,'2011-09-10 19:15:48',0,0,'','','2010-10-12','2010-10-12','','',1,'Fox',NULL,'','',NULL,NULL),(2644,219,8,60,'2011-09-10 19:15:48',1,0,'','','2009-10-04','2009-10-04','','',1,'Guzman','2011-09-10 15:17:36','','',NULL,NULL),(2645,928,10,61,'2011-09-10 19:15:48',0,0,'','','2011-05-11','2011-05-11','','',1,'Dillards',NULL,'','',NULL,NULL),(2646,1488,23,60,'2011-09-10 19:15:48',0,0,'','','2011-07-06','2011-07-06','','',1,'Guzman',NULL,'','',NULL,NULL),(2647,1250,6,60,'2011-09-10 19:15:48',1,0,'','','2009-10-21','2009-10-21','','',1,'Hood',NULL,'','',NULL,NULL),(2648,1301,24,60,'2011-09-10 19:15:48',1,0,'','','2009-09-03','2009-09-03','','',1,'Dillards','2011-09-10 15:17:28','','',NULL,NULL),(2649,1770,23,60,'2011-09-10 19:15:48',0,0,'','','2010-10-17','2010-10-17','','',1,'Harrel',NULL,'','',NULL,NULL),(2650,2168,10,60,'2011-09-10 19:15:48',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck','2011-09-10 15:16:51','','',NULL,NULL),(2651,2184,9,61,'2011-09-10 19:15:48',1,0,'','','2009-05-21','2009-05-21','','',1,'Hood','2011-09-10 15:17:05','','',NULL,NULL),(2652,195,23,60,'2011-09-10 19:15:48',0,0,'','','2010-08-03','2010-08-03','','',1,'Buck',NULL,'','',NULL,NULL),(2653,974,10,61,'2011-09-10 19:15:48',1,0,'','','2010-01-20','2010-01-20','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(2654,232,15,61,'2011-09-10 19:15:48',1,0,'','','2009-10-07','2009-10-07','','',1,'Hood','2011-09-10 15:17:37','','',NULL,NULL),(2655,2049,23,61,'2011-09-10 19:15:48',1,0,'','','2010-02-05','2010-02-05','','',1,'Guzman','2011-09-10 15:18:02','','',NULL,NULL),(2656,2479,23,60,'2011-09-10 19:15:48',0,0,'','','2010-10-03','2010-10-03','','',1,'Myers',NULL,'','',NULL,NULL),(2657,2104,22,61,'2011-09-10 19:15:48',0,0,'','','2011-04-29','2011-04-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(2658,2254,22,61,'2011-09-10 19:15:48',1,0,'','','2009-01-22','2009-01-22','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(2659,2332,24,61,'2011-09-10 19:15:48',0,0,'','','2011-03-12','2011-03-12','','',1,'Myers',NULL,'','',NULL,NULL),(2660,360,24,61,'2011-09-10 19:15:48',1,0,'','','2009-03-08','2009-03-08','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(2661,1306,23,61,'2011-09-10 19:15:48',0,0,'','','2011-05-17','2011-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(2662,59,18,60,'2011-09-10 19:15:48',0,0,'','','2011-03-23','2011-03-23','','',1,'Dillards',NULL,'','',NULL,NULL),(2663,2888,24,61,'2011-09-10 19:15:48',0,0,'','','2011-08-16','2011-08-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(2664,2885,24,60,'2011-09-10 19:15:48',0,0,'','','2011-08-22','2011-08-22','','',1,'Guzman',NULL,'','',NULL,NULL),(2665,596,24,61,'2011-09-10 19:15:48',0,0,'','','2011-07-05','2011-07-05','','',1,'Myers',NULL,'','',NULL,NULL),(2666,1827,6,61,'2011-09-10 19:15:48',1,0,'','','2010-01-10','2010-01-10','','',1,'Fox','2011-09-10 15:17:58','','',NULL,NULL),(2667,2383,18,61,'2011-09-10 19:15:48',1,0,'','','2009-04-01','2009-04-01','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(2668,2368,24,60,'2011-09-10 19:15:48',1,0,'','','2010-01-12','2010-01-12','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(2669,2156,21,60,'2011-09-10 19:15:48',0,0,'','','2010-10-05','2010-10-05','','',1,'Fox',NULL,'','',NULL,NULL),(2670,373,21,60,'2011-09-10 19:15:48',0,0,'','','2010-08-31','2010-08-31','','',1,'Harrel',NULL,'','',NULL,NULL),(2671,2822,21,61,'2011-09-10 19:15:48',1,0,'','','2010-03-14','2010-03-14','','',1,'Guzman','2011-09-10 15:18:09','','',NULL,NULL),(2672,2906,7,60,'2011-09-10 19:15:48',0,0,'','','2010-08-28','2010-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(2673,2502,8,61,'2011-09-10 19:15:48',0,0,'','','2010-10-16','2010-10-16','','',1,'Jones',NULL,'','',NULL,NULL),(2674,2384,21,60,'2011-09-10 19:15:48',0,0,'','','2011-05-27','2011-05-27','','',1,'Jones',NULL,'','',NULL,NULL),(2675,2286,22,60,'2011-09-10 19:15:48',0,0,'','','2011-06-18','2011-06-18','','',1,'Buck',NULL,'','',NULL,NULL),(2676,230,21,60,'2011-09-10 19:15:48',1,0,'','','2010-02-14','2010-02-14','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(2677,2366,18,60,'2011-09-10 19:15:48',0,0,'','','2011-02-28','2011-02-28','','',1,'Harrel',NULL,'','',NULL,NULL),(2678,233,9,61,'2011-09-10 19:15:48',0,0,'','','2010-09-17','2010-09-17','','',1,'Knight',NULL,'','',NULL,NULL),(2679,2792,11,61,'2011-09-10 19:15:48',1,0,'','','2009-07-07','2009-07-07','','',1,'Myers','2011-09-10 15:17:16','','',NULL,NULL),(2680,2073,22,60,'2011-09-10 19:15:48',0,0,'','','2010-09-26','2010-09-26','','',1,'Buck',NULL,'','',NULL,NULL),(2681,1727,15,60,'2011-09-10 19:15:48',1,0,'','','2009-11-02','2009-11-02','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(2682,2271,12,61,'2011-09-10 19:15:48',0,0,'','','2010-06-07','2010-06-07','','',1,'Jones',NULL,'','',NULL,NULL),(2683,2590,11,60,'2011-09-10 19:15:48',0,0,'','','2011-04-23','2011-04-23','','',1,'Fox',NULL,'','',NULL,NULL),(2684,1324,12,60,'2011-09-10 19:15:48',1,0,'','','2009-12-22','2009-12-22','','',1,'Guzman','2011-09-10 15:17:54','','',NULL,NULL),(2685,781,9,61,'2011-09-10 19:15:48',1,0,'','','2010-04-29','2010-04-29','','',1,'Hood','2011-09-10 15:18:20','','',NULL,NULL),(2686,1204,7,60,'2011-09-10 19:15:48',0,0,'','','2011-07-18','2011-07-18','','',1,'Jones',NULL,'','',NULL,NULL),(2687,416,18,60,'2011-09-10 19:15:48',0,0,'','','2010-10-02','2010-10-02','','',1,'Harrel',NULL,'','',NULL,NULL),(2688,572,24,60,'2011-09-10 19:15:48',1,0,'','','2009-01-21','2009-01-21','','',1,'Guzman','2011-09-10 15:16:37','','',NULL,NULL),(2689,981,8,60,'2011-09-10 19:15:48',1,0,'','','2010-02-04','2010-02-04','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(2690,696,8,60,'2011-09-10 19:15:48',0,0,'','','2010-10-30','2010-10-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(2691,2283,8,60,'2011-09-10 19:15:48',1,0,'','','2010-02-06','2010-02-06','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(2692,1427,6,60,'2011-09-10 19:15:48',0,0,'','','2010-12-01','2010-12-01','','',1,'Fox',NULL,'','',NULL,NULL),(2693,1204,23,60,'2011-09-10 19:15:48',0,0,'','','2010-07-04','2010-07-04','','',1,'Hood',NULL,'','',NULL,NULL),(2694,2362,24,61,'2011-09-10 19:15:48',1,0,'','','2010-01-24','2010-01-24','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(2695,731,15,61,'2011-09-10 19:15:48',1,0,'','','2009-10-05','2009-10-05','','',1,'Sweeney','2011-09-10 15:17:36','','',NULL,NULL),(2696,58,12,60,'2011-09-10 19:15:48',0,0,'','','2011-06-27','2011-06-27','','',1,'Myers',NULL,'','',NULL,NULL),(2697,1393,12,61,'2011-09-10 19:15:48',0,0,'','','2011-02-13','2011-02-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(2698,670,18,60,'2011-09-10 19:15:48',1,0,'','','2009-05-03','2009-05-03','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(2699,2355,8,61,'2011-09-10 19:15:48',1,0,'','','2009-06-02','2009-06-02','','',1,'Myers','2011-09-10 15:17:08','','',NULL,NULL),(2700,965,21,60,'2011-09-10 19:15:48',0,0,'','','2010-09-15','2010-09-15','','',1,'Fox',NULL,'','',NULL,NULL),(2701,793,12,61,'2011-09-10 19:15:48',1,0,'','','2009-05-23','2009-05-23','','',1,'Jones','2011-09-10 15:17:05','','',NULL,NULL),(2702,2246,9,60,'2011-09-10 19:15:48',1,0,'','','2009-09-18','2009-09-18','','',1,'Harrel','2011-09-10 15:17:32','','',NULL,NULL),(2703,703,6,60,'2011-09-10 19:15:48',0,0,'','','2011-02-19','2011-02-19','','',1,'Hood',NULL,'','',NULL,NULL),(2704,1378,21,61,'2011-09-10 19:15:48',0,0,'','','2011-06-20','2011-06-20','','',1,'Knight',NULL,'','',NULL,NULL),(2705,1217,8,60,'2011-09-10 19:15:48',0,0,'','','2011-07-22','2011-07-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(2706,716,23,60,'2011-09-10 19:15:48',1,0,'','','2009-07-03','2009-07-03','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(2707,2732,11,60,'2011-09-10 19:15:48',0,0,'','','2010-11-27','2010-11-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(2708,2430,21,60,'2011-09-10 19:15:48',1,0,'','','2009-03-25','2009-03-25','','',1,'Myers','2011-09-10 15:16:52','','',NULL,NULL),(2709,9,12,61,'2011-09-10 19:15:48',0,0,'','','2010-12-30','2010-12-30','','',1,'Harrel',NULL,'','',NULL,NULL),(2710,1360,10,61,'2011-09-10 19:15:48',1,0,'','','2010-03-10','2010-03-10','','',1,'Dillards','2011-09-10 15:18:08','','',NULL,NULL),(2711,525,8,61,'2011-09-10 19:15:48',0,0,'','','2011-06-29','2011-06-29','','',1,'Buck',NULL,'','',NULL,NULL),(2712,2692,24,61,'2011-09-10 19:15:48',0,0,'','','2010-09-15','2010-09-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(2713,803,12,60,'2011-09-10 19:15:48',0,0,'','','2011-01-22','2011-01-22','','',1,'Fox',NULL,'','',NULL,NULL),(2714,2174,11,60,'2011-09-10 19:15:48',0,0,'','','2011-06-08','2011-06-08','','',1,'Guzman',NULL,'','',NULL,NULL),(2715,2414,7,60,'2011-09-10 19:15:48',1,0,'','','2009-09-02','2009-09-02','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(2716,2553,12,61,'2011-09-10 19:15:48',0,0,'','','2011-07-12','2011-07-12','','',1,'Guzman',NULL,'','',NULL,NULL),(2717,1549,22,61,'2011-09-10 19:15:48',1,0,'','','2009-02-27','2009-02-27','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(2718,2202,7,61,'2011-09-10 19:15:48',0,0,'','','2010-08-30','2010-08-30','','',1,'Dillards',NULL,'','',NULL,NULL),(2719,204,10,61,'2011-09-10 19:15:48',0,0,'','','2011-07-30','2011-07-30','','',1,'Buck',NULL,'','',NULL,NULL),(2720,935,12,60,'2011-09-10 19:15:48',0,0,'','','2011-08-31','2011-08-31','','',1,'Hood',NULL,'','',NULL,NULL),(2721,2942,12,61,'2011-09-10 19:15:48',0,0,'','','2010-09-14','2010-09-14','','',1,'Dillards',NULL,'','',NULL,NULL),(2722,2018,9,61,'2011-09-10 19:15:48',1,0,'','','2009-01-27','2009-01-27','','',1,'Knight','2011-09-10 15:16:38','','',NULL,NULL),(2723,612,21,61,'2011-09-10 19:15:48',1,0,'','','2009-06-05','2009-06-05','','',1,'Guzman','2011-09-10 15:17:08','','',NULL,NULL),(2724,337,23,60,'2011-09-10 19:15:48',1,0,'','','2010-03-09','2010-03-09','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(2725,2080,15,61,'2011-09-10 19:15:48',1,0,'','','2009-04-23','2009-04-23','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(2726,923,22,61,'2011-09-10 19:15:48',0,0,'','','2011-02-16','2011-02-16','','',1,'Hood',NULL,'','',NULL,NULL),(2727,1148,15,61,'2011-09-10 19:15:48',0,0,'','','2011-06-12','2011-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(2728,702,7,61,'2011-09-10 19:15:48',0,0,'','','2011-07-27','2011-07-27','','',1,'Harrel',NULL,'','',NULL,NULL),(2729,1541,11,60,'2011-09-10 19:15:48',0,0,'','','2010-11-07','2010-11-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(2730,2851,12,60,'2011-09-10 19:15:48',0,0,'','','2010-08-20','2010-08-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(2731,1530,9,60,'2011-09-10 19:15:48',1,0,'','','2009-11-18','2009-11-18','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(2732,2902,21,60,'2011-09-10 19:15:48',1,0,'','','2009-06-19','2009-06-19','','',1,'Harrel','2011-09-10 15:17:12','','',NULL,NULL),(2733,2817,9,61,'2011-09-10 19:15:48',1,0,'','','2009-12-20','2009-12-20','','',1,'Myers','2011-09-10 15:17:53','','',NULL,NULL),(2734,2889,23,61,'2011-09-10 19:15:48',0,0,'','','2011-07-13','2011-07-13','','',1,'Guzman',NULL,'','',NULL,NULL),(2735,1910,21,60,'2011-09-10 19:15:48',1,0,'','','2010-04-25','2010-04-25','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(2736,2428,9,60,'2011-09-10 19:15:48',0,0,'','','2011-08-30','2011-08-30','','',1,'Fox',NULL,'','',NULL,NULL),(2737,2050,23,61,'2011-09-10 19:15:48',1,0,'','','2009-03-25','2009-03-25','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(2738,2442,9,61,'2011-09-10 19:15:48',1,0,'','','2009-10-07','2009-10-07','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(2739,267,7,61,'2011-09-10 19:15:48',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(2740,1223,6,61,'2011-09-10 19:15:48',1,0,'','','2010-01-18','2010-01-18','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(2741,136,18,61,'2011-09-10 19:15:48',1,0,'','','2009-08-22','2009-08-22','','',1,'Jones','2011-09-10 15:17:26','','',NULL,NULL),(2742,2530,18,60,'2011-09-10 19:15:48',0,0,'','','2011-06-29','2011-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(2743,1899,7,61,'2011-09-10 19:15:48',0,0,'','','2011-08-03','2011-08-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(2744,1758,12,60,'2011-09-10 19:15:48',1,0,'','','2009-08-27','2009-08-27','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(2745,365,23,60,'2011-09-10 19:15:48',0,0,'','','2010-11-19','2010-11-19','','',1,'Dillards',NULL,'','',NULL,NULL),(2746,2594,18,60,'2011-09-10 19:15:48',1,0,'','','2009-02-14','2009-02-14','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(2747,324,18,61,'2011-09-10 19:15:48',1,0,'','','2009-09-28','2009-09-28','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(2748,2341,8,60,'2011-09-10 19:15:48',0,0,'','','2010-06-12','2010-06-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(2749,1720,9,60,'2011-09-10 19:15:48',1,0,'','','2009-12-19','2009-12-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(2750,631,10,60,'2011-09-10 19:15:48',0,0,'','','2011-05-20','2011-05-20','','',1,'Hood',NULL,'','',NULL,NULL),(2751,1879,11,61,'2011-09-10 19:15:48',0,0,'','','2010-07-01','2010-07-01','','',1,'Knight',NULL,'','',NULL,NULL),(2752,743,6,61,'2011-09-10 19:15:48',0,0,'','','2011-09-03','2011-09-03','','',1,'Hood',NULL,'','',NULL,NULL),(2753,243,11,60,'2011-09-10 19:15:48',1,0,'','','2009-12-18','2009-12-18','','',1,'Hood','2011-09-10 15:17:53','','',NULL,NULL),(2754,1937,9,60,'2011-09-10 19:15:48',0,0,'','','2010-09-03','2010-09-03','','',1,'Knight',NULL,'','',NULL,NULL),(2755,52,24,61,'2011-09-10 19:15:48',1,0,'','','2009-04-11','2009-04-11','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(2756,960,6,61,'2011-09-10 19:15:48',1,0,'','','2009-09-14','2009-09-14','','',1,'Buck','2011-09-10 15:17:31','','',NULL,NULL),(2757,2101,6,61,'2011-09-10 19:15:48',0,0,'','','2011-03-04','2011-03-04','','',1,'Guzman',NULL,'','',NULL,NULL),(2758,2019,7,60,'2011-09-10 19:15:48',1,0,'','','2009-08-01','2009-08-01','','',1,'Myers','2011-09-10 15:17:22','','',NULL,NULL),(2759,2663,12,60,'2011-09-10 19:15:48',0,0,'','','2010-07-14','2010-07-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(2760,1718,12,60,'2011-09-10 19:15:48',0,0,'','','2010-12-04','2010-12-04','','',1,'Dillards',NULL,'','',NULL,NULL),(2761,456,9,60,'2011-09-10 19:15:48',0,0,'','','2010-07-08','2010-07-08','','',1,'Fox',NULL,'','',NULL,NULL),(2762,1419,23,61,'2011-09-10 19:15:48',0,0,'','','2010-05-13','2010-05-13','','',1,'Buck',NULL,'','',NULL,NULL),(2763,2356,6,61,'2011-09-10 19:15:48',0,0,'','','2011-07-27','2011-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(2764,2098,21,60,'2011-09-10 19:15:48',0,0,'','','2010-06-01','2010-06-01','','',1,'Jones',NULL,'','',NULL,NULL),(2765,2571,24,60,'2011-09-10 19:15:48',1,0,'','','2009-02-01','2009-02-01','','',1,'Dillards','2011-09-10 15:16:39','','',NULL,NULL),(2766,549,8,60,'2011-09-10 19:15:48',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(2767,213,12,61,'2011-09-10 19:15:48',1,0,'','','2009-03-09','2009-03-09','','',1,'Knight','2011-09-10 15:16:48','','',NULL,NULL),(2768,306,11,60,'2011-09-10 19:15:48',0,0,'','','2011-02-21','2011-02-21','','',1,'Myers',NULL,'','',NULL,NULL),(2769,193,21,60,'2011-09-10 19:15:48',0,0,'','','2011-05-19','2011-05-19','','',1,'Buck',NULL,'','',NULL,NULL),(2770,2275,6,60,'2011-09-10 19:15:48',0,0,'','','2010-06-28','2010-06-28','','',1,'Fox',NULL,'','',NULL,NULL),(2771,2559,7,61,'2011-09-10 19:15:48',1,0,'','','2009-04-01','2009-04-01','','',1,'Fox','2011-09-10 15:16:54','','',NULL,NULL),(2772,979,7,60,'2011-09-10 19:15:48',0,0,'','','2010-11-20','2010-11-20','','',1,'Buck',NULL,'','',NULL,NULL),(2773,1821,6,61,'2011-09-10 19:15:48',1,0,'','','2010-01-22','2010-01-22','','',1,'Sweeney','2011-09-10 15:18:00','','',NULL,NULL),(2774,2964,7,61,'2011-09-10 19:15:48',1,0,'','','2009-03-11','2009-03-11','','',1,'Knight','2011-09-10 15:16:48','','',NULL,NULL),(2775,259,23,60,'2011-09-10 19:15:48',1,0,'','','2009-02-02','2009-02-02','','',1,'Fox','2011-09-10 15:16:39','','',NULL,NULL),(2776,2230,9,60,'2011-09-10 19:15:48',0,0,'','','2010-10-04','2010-10-04','','',1,'Knight',NULL,'','',NULL,NULL),(2777,1939,15,61,'2011-09-10 19:15:48',0,0,'','','2011-07-11','2011-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(2778,598,10,61,'2011-09-10 19:15:48',1,0,'','','2009-11-06','2009-11-06','','',1,'Jones',NULL,'','',NULL,NULL),(2779,610,9,61,'2011-09-10 19:15:48',1,0,'','','2009-03-07','2009-03-07','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(2780,156,15,61,'2011-09-10 19:15:48',1,0,'','','2009-07-10','2009-07-10','','',1,'Myers','2011-09-10 15:17:17','','',NULL,NULL),(2781,2954,21,61,'2011-09-10 19:15:48',0,0,'','','2010-10-21','2010-10-21','','',1,'Jones',NULL,'','',NULL,NULL),(2782,2086,15,60,'2011-09-10 19:15:48',1,0,'','','2009-04-11','2009-04-11','','',1,'Harrel',NULL,'','',NULL,NULL),(2783,2759,22,60,'2011-09-10 19:15:48',1,0,'','','2009-01-07','2009-01-07','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(2784,2176,6,60,'2011-09-10 19:15:48',0,0,'','','2010-06-22','2010-06-22','','',1,'Myers',NULL,'','',NULL,NULL),(2785,1876,9,61,'2011-09-10 19:15:48',1,0,'','','2009-06-24','2009-06-24','','',1,'Buck','2011-09-10 15:17:13','','',NULL,NULL),(2786,2916,11,61,'2011-09-10 19:15:48',0,0,'','','2011-02-12','2011-02-12','','',1,'Hood',NULL,'','',NULL,NULL),(2787,2646,9,60,'2011-09-10 19:15:48',0,0,'','','2011-07-02','2011-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(2788,1842,10,60,'2011-09-10 19:15:48',1,0,'','','2009-07-05','2009-07-05','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(2789,2595,24,61,'2011-09-10 19:15:48',1,0,'','','2009-09-23','2009-09-23','','',1,'Jones','2011-09-10 15:17:33','','',NULL,NULL),(2790,1721,12,60,'2011-09-10 19:15:49',1,0,'','','2009-02-05','2009-02-05','','',1,'Harrel','2011-09-10 15:16:40','','',NULL,NULL),(2791,1002,12,60,'2011-09-10 19:15:49',0,0,'','','2011-02-03','2011-02-03','','',1,'Knight',NULL,'','',NULL,NULL),(2792,2656,6,60,'2011-09-10 19:15:49',0,0,'','','2011-07-12','2011-07-12','','',1,'Harrel',NULL,'','',NULL,NULL),(2793,550,23,61,'2011-09-10 19:15:49',0,0,'','','2011-01-01','2011-01-01','','',1,'Jones',NULL,'','',NULL,NULL),(2794,1105,23,61,'2011-09-10 19:15:49',0,0,'','','2010-06-28','2010-06-28','','',1,'Jones',NULL,'','',NULL,NULL),(2795,2310,23,60,'2011-09-10 19:15:49',0,0,'','','2010-06-17','2010-06-17','','',1,'Guzman',NULL,'','',NULL,NULL),(2796,484,11,60,'2011-09-10 19:15:49',1,0,'','','2009-07-30','2009-07-30','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(2797,96,21,61,'2011-09-10 19:15:49',1,0,'','','2009-07-14','2009-07-14','','',1,'Dillards','2011-09-10 15:17:18','','',NULL,NULL),(2798,2867,11,61,'2011-09-10 19:15:49',1,0,'','','2009-10-05','2009-10-05','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(2799,1279,12,60,'2011-09-10 19:15:49',0,0,'','','2010-05-31','2010-05-31','','',1,'Harrel',NULL,'','',NULL,NULL),(2800,2408,15,60,'2011-09-10 19:15:49',1,0,'','','2009-02-05','2009-02-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(2801,1626,9,60,'2011-09-10 19:15:49',1,0,'','','2009-11-30','2009-11-30','','',1,'Myers','2011-09-10 15:17:49','','',NULL,NULL),(2802,2226,11,61,'2011-09-10 19:15:49',1,0,'','','2009-03-24','2009-03-24','','',1,'Buck','2011-09-10 15:16:52','','',NULL,NULL),(2803,2267,21,61,'2011-09-10 19:15:49',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(2804,2026,24,60,'2011-09-10 19:15:49',1,0,'','','2009-06-16','2009-06-16','','',1,'Hood','2011-09-10 15:17:12','','',NULL,NULL),(2805,1596,7,61,'2011-09-10 19:15:49',1,0,'','','2009-11-01','2009-11-01','','',1,'Fox','2011-09-10 15:17:42','','',NULL,NULL),(2806,1134,12,60,'2011-09-10 19:15:49',1,0,'','','2009-01-08','2009-01-08','','',1,'Myers','2011-09-10 15:16:34','','',NULL,NULL),(2807,424,9,61,'2011-09-10 19:15:49',0,0,'','','2010-10-18','2010-10-18','','',1,'Fox',NULL,'','',NULL,NULL),(2808,520,10,61,'2011-09-10 19:15:49',0,0,'','','2011-06-08','2011-06-08','','',1,'Dillards',NULL,'','',NULL,NULL),(2809,967,8,61,'2011-09-10 19:15:49',1,0,'','','2009-04-24','2009-04-24','','',1,'Knight',NULL,'','',NULL,NULL),(2810,1488,12,61,'2011-09-10 19:15:49',1,0,'','','2009-06-08','2009-06-08','','',1,'Sweeney','2011-09-10 15:17:10','','',NULL,NULL),(2811,2818,12,61,'2011-09-10 19:15:49',0,0,'','','2010-11-29','2010-11-29','','',1,'Hood',NULL,'','',NULL,NULL),(2812,632,11,61,'2011-09-10 19:15:49',0,0,'','','2010-12-13','2010-12-13','','',1,'Guzman',NULL,'','',NULL,NULL),(2813,1515,11,60,'2011-09-10 19:15:49',1,0,'','','2010-03-25','2010-03-25','','',1,'Sweeney','2011-09-10 15:18:12','','',NULL,NULL),(2814,1361,24,61,'2011-09-10 19:15:49',1,0,'','','2009-02-25','2009-02-25','','',1,'Harrel','2011-09-10 15:16:44','','',NULL,NULL),(2815,1738,23,61,'2011-09-10 19:15:49',0,0,'','','2011-01-27','2011-01-27','','',1,'Buck',NULL,'','',NULL,NULL),(2816,365,22,60,'2011-09-10 19:15:49',0,0,'','','2011-08-29','2011-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(2817,178,8,60,'2011-09-10 19:15:49',1,0,'','','2010-01-31','2010-01-31','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(2818,2017,9,61,'2011-09-10 19:15:49',1,0,'','','2009-12-10','2009-12-10','','',1,'Dillards',NULL,'','',NULL,NULL),(2819,240,15,61,'2011-09-10 19:15:49',1,0,'','','2009-09-19','2009-09-19','','',1,'Dillards',NULL,'','',NULL,NULL),(2820,1802,15,60,'2011-09-10 19:15:49',0,0,'','','2010-12-13','2010-12-13','','',1,'Jones',NULL,'','',NULL,NULL),(2821,995,18,61,'2011-09-10 19:15:49',1,0,'','','2010-01-05','2010-01-05','','',1,'Dillards',NULL,'','',NULL,NULL),(2822,1769,24,61,'2011-09-10 19:15:49',0,0,'','','2010-11-21','2010-11-21','','',1,'Guzman',NULL,'','',NULL,NULL),(2823,873,8,61,'2011-09-10 19:15:49',1,0,'','','2010-02-16','2010-02-16','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(2824,2511,7,61,'2011-09-10 19:15:49',1,0,'','','2009-09-14','2009-09-14','','',1,'Dillards','2011-09-10 15:17:31','','',NULL,NULL),(2825,2287,18,61,'2011-09-10 19:15:49',0,0,'','','2011-01-10','2011-01-10','','',1,'Fox',NULL,'','',NULL,NULL),(2826,416,9,60,'2011-09-10 19:15:49',1,0,'','','2009-12-23','2009-12-23','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(2827,1139,24,60,'2011-09-10 19:15:49',1,0,'','','2010-04-16','2010-04-16','','',1,'Knight','2011-09-10 15:18:18','','',NULL,NULL),(2828,136,6,60,'2011-09-10 19:15:49',1,0,'','','2009-01-13','2009-01-13','','',1,'Harrel','2011-09-10 15:16:35','','',NULL,NULL),(2829,1898,12,60,'2011-09-10 19:15:49',0,0,'','','2011-01-29','2011-01-29','','',1,'Hood',NULL,'','',NULL,NULL),(2830,514,23,60,'2011-09-10 19:15:49',0,0,'','','2011-04-19','2011-04-19','','',1,'Buck',NULL,'','',NULL,NULL),(2831,1983,18,60,'2011-09-10 19:15:49',1,0,'','','2010-02-21','2010-02-21','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(2832,1229,9,60,'2011-09-10 19:15:49',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(2833,1633,8,60,'2011-09-10 19:15:49',0,0,'','','2011-06-06','2011-06-06','','',1,'Buck',NULL,'','',NULL,NULL),(2834,1480,15,61,'2011-09-10 19:15:49',1,0,'','','2010-04-05','2010-04-05','','',1,'Buck','2011-09-10 15:18:15','','',NULL,NULL),(2835,2499,24,60,'2011-09-10 19:15:49',0,0,'','','2011-07-04','2011-07-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(2836,1662,22,61,'2011-09-10 19:15:49',0,0,'','','2010-10-30','2010-10-30','','',1,'Fox',NULL,'','',NULL,NULL),(2837,289,8,61,'2011-09-10 19:15:49',1,0,'','','2010-01-13','2010-01-13','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(2838,2497,8,61,'2011-09-10 19:15:49',0,0,'','','2010-10-28','2010-10-28','','',1,'Hood',NULL,'','',NULL,NULL),(2839,1747,10,60,'2011-09-10 19:15:49',0,0,'','','2011-03-12','2011-03-12','','',1,'Knight',NULL,'','',NULL,NULL),(2840,447,11,60,'2011-09-10 19:15:49',0,0,'','','2010-10-31','2010-10-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(2841,5,7,61,'2011-09-10 19:15:49',0,0,'','','2011-07-17','2011-07-17','','',1,'Guzman',NULL,'','',NULL,NULL),(2842,2880,10,61,'2011-09-10 19:15:49',1,0,'','','2009-03-02','2009-03-02','','',1,'Fox','2011-09-10 15:16:46','','',NULL,NULL),(2843,2263,12,61,'2011-09-10 19:15:49',1,0,'','','2009-08-12','2009-08-12','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(2844,209,6,61,'2011-09-10 19:15:49',1,0,'','','2010-03-01','2010-03-01','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(2845,1110,21,60,'2011-09-10 19:15:49',1,0,'','','2009-06-02','2009-06-02','','',1,'Jones',NULL,'','',NULL,NULL),(2846,1893,8,61,'2011-09-10 19:15:49',1,0,'','','2009-12-24','2009-12-24','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(2847,2175,8,61,'2011-09-10 19:15:49',1,0,'','','2010-02-18','2010-02-18','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(2848,2239,10,61,'2011-09-10 19:15:49',0,0,'','','2011-04-24','2011-04-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(2849,2816,24,61,'2011-09-10 19:15:49',0,0,'','','2010-06-30','2010-06-30','','',1,'Buck',NULL,'','',NULL,NULL),(2850,1702,24,61,'2011-09-10 19:15:49',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(2851,2623,15,60,'2011-09-10 19:15:49',0,0,'','','2010-10-08','2010-10-08','','',1,'Myers',NULL,'','',NULL,NULL),(2852,872,6,60,'2011-09-10 19:15:49',1,0,'','','2009-08-14','2009-08-14','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(2853,324,21,60,'2011-09-10 19:15:49',1,0,'','','2009-04-22','2009-04-22','','',1,'Harrel',NULL,'','',NULL,NULL),(2854,1456,22,61,'2011-09-10 19:15:49',1,0,'','','2009-02-09','2009-02-09','','',1,'Myers','2011-09-10 15:16:41','','',NULL,NULL),(2855,797,6,60,'2011-09-10 19:15:49',0,0,'','','2011-03-09','2011-03-09','','',1,'Knight',NULL,'','',NULL,NULL),(2856,793,8,60,'2011-09-10 19:15:49',0,0,'','','2010-11-11','2010-11-11','','',1,'Hood',NULL,'','',NULL,NULL),(2857,672,11,61,'2011-09-10 19:15:49',0,0,'','','2011-06-28','2011-06-28','','',1,'Myers',NULL,'','',NULL,NULL),(2858,1599,22,60,'2011-09-10 19:15:49',1,0,'','','2009-07-22','2009-07-22','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(2859,2039,21,61,'2011-09-10 19:15:49',1,0,'','','2010-01-26','2010-01-26','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(2860,2787,7,61,'2011-09-10 19:15:49',1,0,'','','2009-11-21','2009-11-21','','',1,'Fox','2011-09-10 15:17:46','','',NULL,NULL),(2861,2893,10,61,'2011-09-10 19:15:49',1,0,'','','2009-01-02','2009-01-02','','',1,'Dillards','2011-09-10 15:16:32','','',NULL,NULL),(2862,2737,22,61,'2011-09-10 19:15:49',1,0,'','','2009-03-25','2009-03-25','','',1,'Myers',NULL,'','',NULL,NULL),(2863,1948,21,60,'2011-09-10 19:15:49',1,0,'','','2010-01-01','2010-01-01','','',1,'Guzman','2011-09-10 15:17:56','','',NULL,NULL),(2864,2173,6,60,'2011-09-10 19:15:49',1,0,'','','2009-08-16','2009-08-16','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(2865,298,6,60,'2011-09-10 19:15:49',0,0,'','','2011-03-12','2011-03-12','','',1,'Harrel',NULL,'','',NULL,NULL),(2866,2236,22,61,'2011-09-10 19:15:49',0,0,'','','2011-01-24','2011-01-24','','',1,'Harrel',NULL,'','',NULL,NULL),(2867,393,7,60,'2011-09-10 19:15:49',0,0,'','','2010-09-19','2010-09-19','','',1,'Dillards',NULL,'','',NULL,NULL),(2868,2783,18,60,'2011-09-10 19:15:49',1,0,'','','2010-03-03','2010-03-03','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(2869,878,24,61,'2011-09-10 19:15:49',0,0,'','','2010-10-17','2010-10-17','','',1,'Buck',NULL,'','',NULL,NULL),(2870,2745,10,60,'2011-09-10 19:15:49',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(2871,206,21,61,'2011-09-10 19:15:49',0,0,'','','2010-05-09','2010-05-09','','',1,'Jones',NULL,'','',NULL,NULL),(2872,1520,23,61,'2011-09-10 19:15:49',0,0,'','','2011-03-26','2011-03-26','','',1,'Guzman',NULL,'','',NULL,NULL),(2873,1174,7,61,'2011-09-10 19:15:49',1,0,'','','2009-12-29','2009-12-29','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(2874,2258,8,61,'2011-09-10 19:15:49',1,0,'','','2009-05-20','2009-05-20','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(2875,1232,24,60,'2011-09-10 19:15:49',0,0,'','','2011-03-17','2011-03-17','','',1,'Jones',NULL,'','',NULL,NULL),(2876,2942,15,61,'2011-09-10 19:15:49',1,0,'','','2009-08-31','2009-08-31','','',1,'Harrel','2011-09-10 15:17:28','','',NULL,NULL),(2877,1080,24,61,'2011-09-10 19:15:49',0,0,'','','2010-10-23','2010-10-23','','',1,'Dillards',NULL,'','',NULL,NULL),(2878,169,6,61,'2011-09-10 19:15:49',0,0,'','','2011-06-09','2011-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(2879,700,21,61,'2011-09-10 19:15:49',0,0,'','','2011-04-28','2011-04-28','','',1,'Myers',NULL,'','',NULL,NULL),(2880,1788,22,60,'2011-09-10 19:15:49',0,0,'','','2010-08-08','2010-08-08','','',1,'Harrel',NULL,'','',NULL,NULL),(2881,2593,12,61,'2011-09-10 19:15:49',0,0,'','','2011-02-14','2011-02-14','','',1,'Dillards',NULL,'','',NULL,NULL),(2882,1087,24,61,'2011-09-10 19:15:49',1,0,'','','2009-10-25','2009-10-25','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(2883,1776,18,60,'2011-09-10 19:15:49',1,0,'','','2009-04-16','2009-04-16','','',1,'Hood','2011-09-10 15:16:57','','',NULL,NULL),(2884,1365,9,61,'2011-09-10 19:15:49',0,0,'','','2010-06-02','2010-06-02','','',1,'Harrel',NULL,'','',NULL,NULL),(2885,865,11,60,'2011-09-10 19:15:49',0,0,'','','2011-07-23','2011-07-23','','',1,'Harrel',NULL,'','',NULL,NULL),(2886,1066,15,60,'2011-09-10 19:15:49',0,0,'','','2011-03-27','2011-03-27','','',1,'Buck',NULL,'','',NULL,NULL),(2887,2772,23,60,'2011-09-10 19:15:49',1,0,'','','2009-01-11','2009-01-11','','',1,'Harrel','2011-09-10 15:16:34','','',NULL,NULL),(2888,1949,15,61,'2011-09-10 19:15:49',0,0,'','','2011-05-19','2011-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(2889,155,23,61,'2011-09-10 19:15:49',1,0,'','','2009-03-08','2009-03-08','','',1,'Knight','2011-09-10 15:16:47','','',NULL,NULL),(2890,564,10,60,'2011-09-10 19:15:49',1,0,'','','2009-04-11','2009-04-11','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(2891,2165,6,60,'2011-09-10 19:15:49',1,0,'','','2009-09-03','2009-09-03','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(2892,275,15,60,'2011-09-10 19:15:49',1,0,'','','2010-04-16','2010-04-16','','',1,'Harrel',NULL,'','',NULL,NULL),(2893,247,18,60,'2011-09-10 19:15:49',0,0,'','','2010-06-16','2010-06-16','','',1,'Knight',NULL,'','',NULL,NULL),(2894,70,15,61,'2011-09-10 19:15:49',1,0,'','','2010-04-16','2010-04-16','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(2895,930,15,61,'2011-09-10 19:15:49',1,0,'','','2009-10-17','2009-10-17','','',1,'Guzman','2011-09-10 15:17:39','','',NULL,NULL),(2896,540,9,60,'2011-09-10 19:15:49',0,0,'','','2011-07-31','2011-07-31','','',1,'Buck',NULL,'','',NULL,NULL),(2897,2896,10,60,'2011-09-10 19:15:49',0,0,'','','2010-10-19','2010-10-19','','',1,'Jones',NULL,'','',NULL,NULL),(2898,1026,11,61,'2011-09-10 19:15:49',1,0,'','','2009-03-23','2009-03-23','','',1,'Sweeney','2011-09-10 15:16:51','','',NULL,NULL),(2899,1730,6,60,'2011-09-10 19:15:49',1,0,'','','2009-12-28','2009-12-28','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(2900,2649,12,61,'2011-09-10 19:15:49',1,0,'','','2009-10-01','2009-10-01','','',1,'Harrel','2011-09-10 15:17:35','','',NULL,NULL),(2901,501,9,60,'2011-09-10 19:15:49',1,0,'','','2009-03-19','2009-03-19','','',1,'Knight','2011-09-10 15:16:50','','',NULL,NULL),(2902,163,15,60,'2011-09-10 19:15:49',0,0,'','','2011-04-20','2011-04-20','','',1,'Myers',NULL,'','',NULL,NULL),(2903,2160,10,60,'2011-09-10 19:15:49',0,0,'','','2011-01-31','2011-01-31','','',1,'Buck',NULL,'','',NULL,NULL),(2904,2803,15,60,'2011-09-10 19:15:49',0,0,'','','2010-12-02','2010-12-02','','',1,'Buck',NULL,'','',NULL,NULL),(2905,930,7,61,'2011-09-10 19:15:49',0,0,'','','2010-05-26','2010-05-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(2906,211,12,60,'2011-09-10 19:15:49',0,0,'','','2011-01-06','2011-01-06','','',1,'Harrel',NULL,'','',NULL,NULL),(2907,2760,12,60,'2011-09-10 19:15:49',0,0,'','','2010-07-26','2010-07-26','','',1,'Hood',NULL,'','',NULL,NULL),(2908,1042,12,60,'2011-09-10 19:15:49',0,0,'','','2010-09-09','2010-09-09','','',1,'Hood',NULL,'','',NULL,NULL),(2909,2193,11,60,'2011-09-10 19:15:49',1,0,'','','2009-07-04','2009-07-04','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(2910,464,9,60,'2011-09-10 19:15:49',0,0,'','','2011-05-03','2011-05-03','','',1,'Fox',NULL,'','',NULL,NULL),(2911,800,24,60,'2011-09-10 19:15:49',0,0,'','','2011-07-05','2011-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(2912,2569,15,60,'2011-09-10 19:15:49',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(2913,2375,6,61,'2011-09-10 19:15:49',0,0,'','','2010-07-05','2010-07-05','','',1,'Dillards',NULL,'','',NULL,NULL),(2914,2001,23,61,'2011-09-10 19:15:49',0,0,'','','2011-06-02','2011-06-02','','',1,'Guzman',NULL,'','',NULL,NULL),(2915,1401,9,60,'2011-09-10 19:15:49',1,0,'','','2010-02-15','2010-02-15','','',1,'Jones','2011-09-10 15:18:04','','',NULL,NULL),(2916,2681,24,61,'2011-09-10 19:15:49',0,0,'','','2010-10-09','2010-10-09','','',1,'Knight',NULL,'','',NULL,NULL),(2917,2528,18,60,'2011-09-10 19:15:49',0,0,'','','2010-08-22','2010-08-22','','',1,'Harrel',NULL,'','',NULL,NULL),(2918,1353,24,61,'2011-09-10 19:15:49',0,0,'','','2011-01-05','2011-01-05','','',1,'Knight',NULL,'','',NULL,NULL),(2919,456,7,61,'2011-09-10 19:15:49',1,0,'','','2009-04-23','2009-04-23','','',1,'Sweeney','2011-09-10 15:16:58','','',NULL,NULL),(2920,2744,21,61,'2011-09-10 19:15:49',1,0,'','','2009-02-07','2009-02-07','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(2921,55,8,60,'2011-09-10 19:15:49',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(2922,2945,12,60,'2011-09-10 19:15:49',1,0,'','','2009-10-26','2009-10-26','','',1,'Jones',NULL,'','',NULL,NULL),(2923,306,18,61,'2011-09-10 19:15:49',1,0,'','','2009-01-25','2009-01-25','','',1,'Hood','2011-09-10 15:16:38','','',NULL,NULL),(2924,403,18,61,'2011-09-10 19:15:49',1,0,'','','2009-12-20','2009-12-20','','',1,'Myers','2011-09-10 15:17:53','','',NULL,NULL),(2925,2355,23,60,'2011-09-10 19:15:49',1,0,'','','2010-01-08','2010-01-08','','',1,'Hood','2011-09-10 15:17:57','','',NULL,NULL),(2926,1857,10,60,'2011-09-10 19:15:49',1,0,'','','2009-05-01','2009-05-01','','',1,'Dillards','2011-09-10 15:17:00','','',NULL,NULL),(2927,987,21,60,'2011-09-10 19:15:49',1,0,'','','2009-08-18','2009-08-18','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(2928,995,21,60,'2011-09-10 19:15:49',0,0,'','','2010-06-12','2010-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(2929,2277,12,60,'2011-09-10 19:15:49',1,0,'','','2009-07-13','2009-07-13','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(2930,1797,7,61,'2011-09-10 19:15:49',0,0,'','','2011-08-03','2011-08-03','','',1,'Harrel',NULL,'','',NULL,NULL),(2931,2250,11,60,'2011-09-10 19:15:49',0,0,'','','2011-09-05','2011-09-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(2932,856,18,61,'2011-09-10 19:15:49',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(2933,1990,9,60,'2011-09-10 19:15:49',1,0,'','','2010-03-09','2010-03-09','','',1,'Hood',NULL,'','',NULL,NULL),(2934,1178,6,61,'2011-09-10 19:15:49',0,0,'','','2011-05-10','2011-05-10','','',1,'Dillards',NULL,'','',NULL,NULL),(2935,2089,11,60,'2011-09-10 19:15:49',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(2936,2449,23,60,'2011-09-10 19:15:49',1,0,'','','2010-01-27','2010-01-27','','',1,'Knight',NULL,'','',NULL,NULL),(2937,2694,9,61,'2011-09-10 19:15:49',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(2938,1503,10,61,'2011-09-10 19:15:49',0,0,'','','2010-09-23','2010-09-23','','',1,'Fox',NULL,'','',NULL,NULL),(2939,1963,7,61,'2011-09-10 19:15:49',1,0,'','','2009-03-22','2009-03-22','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(2940,2689,24,61,'2011-09-10 19:15:49',0,0,'','','2011-08-04','2011-08-04','','',1,'Knight',NULL,'','',NULL,NULL),(2941,1096,15,60,'2011-09-10 19:15:49',0,0,'','','2010-12-22','2010-12-22','','',1,'Hood',NULL,'','',NULL,NULL),(2942,2752,8,61,'2011-09-10 19:15:49',0,0,'','','2010-05-10','2010-05-10','','',1,'Harrel',NULL,'','',NULL,NULL),(2943,1764,12,61,'2011-09-10 19:15:49',1,0,'','','2009-08-15','2009-08-15','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(2944,2200,23,61,'2011-09-10 19:15:49',0,0,'','','2011-06-15','2011-06-15','','',1,'Buck',NULL,'','',NULL,NULL),(2945,1505,6,60,'2011-09-10 19:15:49',1,0,'','','2009-05-02','2009-05-02','','',1,'Harrel','2011-09-10 15:17:00','','',NULL,NULL),(2946,1055,22,60,'2011-09-10 19:15:49',1,0,'','','2009-01-21','2009-01-21','','',1,'Sweeney','2011-09-10 15:16:37','','',NULL,NULL),(2947,1915,18,60,'2011-09-10 19:15:49',0,0,'','','2010-09-18','2010-09-18','','',1,'Hood',NULL,'','',NULL,NULL),(2948,1515,15,61,'2011-09-10 19:15:49',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(2949,943,23,61,'2011-09-10 19:15:49',0,0,'','','2011-01-04','2011-01-04','','',1,'Jones',NULL,'','',NULL,NULL),(2950,1648,11,61,'2011-09-10 19:15:50',1,0,'','','2009-01-03','2009-01-03','','',1,'Harrel',NULL,'','',NULL,NULL),(2951,1185,15,61,'2011-09-10 19:15:50',1,0,'','','2009-04-28','2009-04-28','','',1,'Sweeney','2011-09-10 15:16:59','','',NULL,NULL),(2952,65,9,61,'2011-09-10 19:15:50',0,0,'','','2011-05-12','2011-05-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(2953,33,22,60,'2011-09-10 19:15:50',1,0,'','','2010-03-02','2010-03-02','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(2954,1382,18,61,'2011-09-10 19:15:50',1,0,'','','2010-02-23','2010-02-23','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(2955,2062,22,60,'2011-09-10 19:15:50',1,0,'','','2009-12-08','2009-12-08','','',1,'Fox','2011-09-10 15:17:50','','',NULL,NULL),(2956,1428,22,60,'2011-09-10 19:15:50',0,0,'','','2011-02-01','2011-02-01','','',1,'Fox',NULL,'','',NULL,NULL),(2957,991,7,61,'2011-09-10 19:15:50',0,0,'','','2010-09-23','2010-09-23','','',1,'Knight',NULL,'','',NULL,NULL),(2958,1392,21,60,'2011-09-10 19:15:50',1,0,'','','2009-07-28','2009-07-28','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(2959,137,6,60,'2011-09-10 19:15:50',0,0,'','','2010-11-05','2010-11-05','','',1,'Guzman',NULL,'','',NULL,NULL),(2960,1572,6,61,'2011-09-10 19:15:50',1,0,'','','2009-08-18','2009-08-18','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(2961,124,22,61,'2011-09-10 19:15:50',1,0,'','','2010-03-27','2010-03-27','','',1,'Fox',NULL,'','',NULL,NULL),(2962,1870,18,60,'2011-09-10 19:15:50',1,0,'','','2009-05-05','2009-05-05','','',1,'Knight','2011-09-10 15:17:01','','',NULL,NULL),(2963,2771,23,60,'2011-09-10 19:15:50',1,0,'','','2009-11-23','2009-11-23','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(2964,2274,8,60,'2011-09-10 19:15:50',1,0,'','','2010-02-24','2010-02-24','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(2965,1796,8,61,'2011-09-10 19:15:50',0,0,'','','2010-10-25','2010-10-25','','',1,'Hood',NULL,'','',NULL,NULL),(2966,451,23,60,'2011-09-10 19:15:50',1,0,'','','2010-02-12','2010-02-12','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(2967,727,23,61,'2011-09-10 19:15:50',1,0,'','','2009-06-08','2009-06-08','','',1,'Myers','2011-09-10 15:17:10','','',NULL,NULL),(2968,1007,22,60,'2011-09-10 19:15:50',0,0,'','','2011-04-28','2011-04-28','','',1,'Myers',NULL,'','',NULL,NULL),(2969,2996,7,60,'2011-09-10 19:15:50',0,0,'','','2011-08-04','2011-08-04','','',1,'Knight',NULL,'','',NULL,NULL),(2970,1923,18,60,'2011-09-10 19:15:50',0,0,'','','2011-07-13','2011-07-13','','',1,'Hood',NULL,'','',NULL,NULL),(2971,897,12,60,'2011-09-10 19:15:50',1,0,'','','2009-04-19','2009-04-19','','',1,'Dillards','2011-09-10 15:16:57','','',NULL,NULL),(2972,208,21,61,'2011-09-10 19:15:50',0,0,'','','2011-03-15','2011-03-15','','',1,'Hood',NULL,'','',NULL,NULL),(2973,2165,7,61,'2011-09-10 19:15:50',1,0,'','','2010-02-08','2010-02-08','','',1,'Myers',NULL,'','',NULL,NULL),(2974,438,18,61,'2011-09-10 19:15:50',1,0,'','','2009-09-03','2009-09-03','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(2975,1170,10,60,'2011-09-10 19:15:50',1,0,'','','2009-03-28','2009-03-28','','',1,'Sweeney','2011-09-10 15:16:52','','',NULL,NULL),(2976,167,8,60,'2011-09-10 19:15:50',1,0,'','','2009-04-14','2009-04-14','','',1,'Dillards','2011-09-10 15:16:56','','',NULL,NULL),(2977,2568,22,61,'2011-09-10 19:15:50',0,0,'','','2011-08-12','2011-08-12','','',1,'Guzman',NULL,'','',NULL,NULL),(2978,1447,10,61,'2011-09-10 19:15:50',0,0,'','','2011-03-27','2011-03-27','','',1,'Hood',NULL,'','',NULL,NULL),(2979,2920,24,61,'2011-09-10 19:15:50',1,0,'','','2009-07-15','2009-07-15','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(2980,43,9,61,'2011-09-10 19:15:50',0,0,'','','2010-08-17','2010-08-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(2981,2063,8,61,'2011-09-10 19:15:50',1,0,'','','2010-04-11','2010-04-11','','',1,'Hood','2011-09-10 15:18:16','','',NULL,NULL),(2982,796,15,60,'2011-09-10 19:15:50',1,0,'','','2009-03-16','2009-03-16','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(2983,1854,10,61,'2011-09-10 19:15:50',1,0,'','','2009-05-07','2009-05-07','','',1,'Jones','2011-09-10 15:17:01','','',NULL,NULL),(2984,69,18,61,'2011-09-10 19:15:50',1,0,'','','2009-05-06','2009-05-06','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(2985,187,6,61,'2011-09-10 19:15:50',0,0,'','','2010-05-17','2010-05-17','','',1,'Jones',NULL,'','',NULL,NULL),(2986,583,11,61,'2011-09-10 19:15:50',1,0,'','','2009-08-05','2009-08-05','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(2987,148,22,60,'2011-09-10 19:15:50',1,0,'','','2009-02-20','2009-02-20','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(2988,386,24,60,'2011-09-10 19:15:50',1,0,'','','2009-10-21','2009-10-21','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(2989,2796,9,60,'2011-09-10 19:15:50',1,0,'','','2010-03-07','2010-03-07','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(2990,2662,10,60,'2011-09-10 19:15:50',0,0,'','','2011-01-22','2011-01-22','','',1,'Jones',NULL,'','',NULL,NULL),(2991,1729,12,60,'2011-09-10 19:15:50',1,0,'','','2009-11-30','2009-11-30','','',1,'Buck','2011-09-10 15:17:49','','',NULL,NULL),(2992,384,11,61,'2011-09-10 19:15:50',1,0,'','','2009-07-23','2009-07-23','','',1,'Dillards',NULL,'','',NULL,NULL),(2993,44,11,60,'2011-09-10 19:15:50',1,0,'','','2009-12-05','2009-12-05','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(2994,1832,18,60,'2011-09-10 19:15:50',0,0,'','','2011-06-19','2011-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(2995,409,12,60,'2011-09-10 19:15:50',1,0,'','','2010-02-08','2010-02-08','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(2996,2499,11,61,'2011-09-10 19:15:50',0,0,'','','2011-03-30','2011-03-30','','',1,'Jones',NULL,'','',NULL,NULL),(2997,1745,11,61,'2011-09-10 19:15:50',1,0,'','','2009-11-28','2009-11-28','','',1,'Hood','2011-09-10 15:17:48','','',NULL,NULL),(2998,1244,7,60,'2011-09-10 19:15:50',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers',NULL,'','',NULL,NULL),(2999,800,24,60,'2011-09-10 19:15:50',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(3000,2895,18,60,'2011-09-10 19:15:50',0,0,'','','2010-11-23','2010-11-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(3001,1222,15,61,'2011-09-10 19:15:50',0,0,'','','2010-09-30','2010-09-30','','',1,'Knight',NULL,'','',NULL,NULL),(3002,2056,9,61,'2011-09-10 19:15:50',0,0,'','','2011-06-10','2011-06-10','','',1,'Buck',NULL,'','',NULL,NULL),(3003,345,12,60,'2011-09-10 19:15:50',0,0,'','','2011-08-09','2011-08-09','','',1,'Jones',NULL,'','',NULL,NULL),(3004,1445,23,61,'2011-09-10 19:15:50',1,0,'','','2010-02-13','2010-02-13','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(3005,2915,8,60,'2011-09-10 19:15:50',0,0,'','','2011-07-20','2011-07-20','','',1,'Buck',NULL,'','',NULL,NULL),(3006,2112,24,60,'2011-09-10 19:15:50',0,0,'','','2011-05-15','2011-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(3007,2895,9,61,'2011-09-10 19:15:50',0,0,'','','2011-01-24','2011-01-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(3008,2531,8,61,'2011-09-10 19:15:50',0,0,'','','2011-05-26','2011-05-26','','',1,'Dillards',NULL,'','',NULL,NULL),(3009,1194,6,60,'2011-09-10 19:15:50',1,0,'','','2010-04-24','2010-04-24','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(3010,1786,8,61,'2011-09-10 19:15:50',1,0,'','','2009-02-23','2009-02-23','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(3011,840,18,60,'2011-09-10 19:15:50',0,0,'','','2011-06-12','2011-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(3012,227,8,60,'2011-09-10 19:15:50',0,0,'','','2010-07-29','2010-07-29','','',1,'Guzman',NULL,'','',NULL,NULL),(3013,1615,21,61,'2011-09-10 19:15:50',1,0,'','','2009-05-18','2009-05-18','','',1,'Myers','2011-09-10 15:17:04','','',NULL,NULL),(3014,1087,10,61,'2011-09-10 19:15:50',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(3015,2061,18,61,'2011-09-10 19:15:50',0,0,'','','2011-03-28','2011-03-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(3016,871,21,60,'2011-09-10 19:15:50',0,0,'','','2011-07-11','2011-07-11','','',1,'Dillards',NULL,'','',NULL,NULL),(3017,1704,24,60,'2011-09-10 19:15:50',0,0,'','','2011-06-11','2011-06-11','','',1,'Myers',NULL,'','',NULL,NULL),(3018,268,6,60,'2011-09-10 19:15:50',1,0,'','','2009-08-23','2009-08-23','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(3019,1078,21,61,'2011-09-10 19:15:50',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(3020,91,23,60,'2011-09-10 19:15:50',1,0,'','','2009-09-26','2009-09-26','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(3021,2765,24,61,'2011-09-10 19:15:50',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox','2011-09-10 15:16:45','','',NULL,NULL),(3022,1375,10,60,'2011-09-10 19:15:50',1,0,'','','2010-02-08','2010-02-08','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(3023,2113,11,61,'2011-09-10 19:15:50',1,0,'','','2010-03-28','2010-03-28','','',1,'Knight','2011-09-10 15:18:13','','',NULL,NULL),(3024,2969,15,61,'2011-09-10 19:15:50',0,0,'','','2011-03-26','2011-03-26','','',1,'Fox',NULL,'','',NULL,NULL),(3025,514,8,61,'2011-09-10 19:15:50',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3026,1417,22,61,'2011-09-10 19:15:50',1,0,'','','2010-04-15','2010-04-15','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(3027,692,9,60,'2011-09-10 19:15:50',1,0,'','','2009-04-19','2009-04-19','','',1,'Jones','2011-09-10 15:16:57','','',NULL,NULL),(3028,891,22,60,'2011-09-10 19:15:50',0,0,'','','2010-07-16','2010-07-16','','',1,'Dillards',NULL,'','',NULL,NULL),(3029,621,24,60,'2011-09-10 19:15:50',1,0,'','','2009-07-18','2009-07-18','','',1,'Fox','2011-09-10 15:17:19','','',NULL,NULL),(3030,2022,8,61,'2011-09-10 19:15:50',1,0,'','','2009-09-26','2009-09-26','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(3031,982,18,60,'2011-09-10 19:15:50',1,0,'','','2009-03-25','2009-03-25','','',1,'Knight','2011-09-10 15:16:52','','',NULL,NULL),(3032,552,23,60,'2011-09-10 19:15:50',1,0,'','','2009-03-05','2009-03-05','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(3033,1749,7,61,'2011-09-10 19:15:50',1,0,'','','2009-05-13','2009-05-13','','',1,'Guzman','2011-09-10 15:17:03','','',NULL,NULL),(3034,2695,15,61,'2011-09-10 19:15:50',1,0,'','','2010-01-31','2010-01-31','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(3035,1307,12,61,'2011-09-10 19:15:50',1,0,'','','2009-03-17','2009-03-17','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(3036,1647,23,60,'2011-09-10 19:15:50',0,0,'','','2011-01-02','2011-01-02','','',1,'Dillards',NULL,'','',NULL,NULL),(3037,770,9,61,'2011-09-10 19:15:50',0,0,'','','2010-05-24','2010-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(3038,534,7,61,'2011-09-10 19:15:50',0,0,'','','2010-05-28','2010-05-28','','',1,'Guzman',NULL,'','',NULL,NULL),(3039,2595,6,61,'2011-09-10 19:15:50',1,0,'','','2010-05-01','2010-05-01','','',1,'Dillards',NULL,'','',NULL,NULL),(3040,2612,23,60,'2011-09-10 19:15:50',0,0,'','','2010-05-27','2010-05-27','','',1,'Myers',NULL,'','',NULL,NULL),(3041,1419,21,60,'2011-09-10 19:15:50',0,0,'','','2011-02-20','2011-02-20','','',1,'Guzman',NULL,'','',NULL,NULL),(3042,1321,8,60,'2011-09-10 19:15:50',0,0,'','','2010-08-05','2010-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(3043,600,11,60,'2011-09-10 19:15:50',0,0,'','','2010-05-12','2010-05-12','','',1,'Fox',NULL,'','',NULL,NULL),(3044,2387,12,61,'2011-09-10 19:15:50',0,0,'','','2011-03-20','2011-03-20','','',1,'Dillards',NULL,'','',NULL,NULL),(3045,1966,21,60,'2011-09-10 19:15:50',0,0,'','','2010-09-04','2010-09-04','','',1,'Knight',NULL,'','',NULL,NULL),(3046,1225,12,61,'2011-09-10 19:15:50',1,0,'','','2009-02-02','2009-02-02','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(3047,912,9,61,'2011-09-10 19:15:50',1,0,'','','2009-12-27','2009-12-27','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(3048,1230,10,61,'2011-09-10 19:15:50',0,0,'','','2011-05-24','2011-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(3049,128,21,60,'2011-09-10 19:15:50',1,0,'','','2009-04-04','2009-04-04','','',1,'Buck','2011-09-10 15:16:54','','',NULL,NULL),(3050,1156,15,61,'2011-09-10 19:15:50',1,0,'','','2009-08-02','2009-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(3051,84,8,60,'2011-09-10 19:15:50',1,0,'','','2010-01-13','2010-01-13','','',1,'Hood','2011-09-10 15:17:58','','',NULL,NULL),(3052,1754,9,60,'2011-09-10 19:15:50',0,0,'','','2011-05-29','2011-05-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(3053,1705,11,60,'2011-09-10 19:15:50',0,0,'','','2011-03-07','2011-03-07','','',1,'Dillards',NULL,'','',NULL,NULL),(3054,834,7,61,'2011-09-10 19:15:50',1,0,'','','2009-06-30','2009-06-30','','',1,'Harrel','2011-09-10 15:17:14','','',NULL,NULL),(3055,721,23,61,'2011-09-10 19:15:50',1,0,'','','2009-06-21','2009-06-21','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(3056,370,8,60,'2011-09-10 19:15:50',0,0,'','','2011-02-11','2011-02-11','','',1,'Buck',NULL,'','',NULL,NULL),(3057,2666,15,61,'2011-09-10 19:15:50',1,0,'','','2009-06-24','2009-06-24','','',1,'Guzman','2011-09-10 15:17:13','','',NULL,NULL),(3058,1698,6,61,'2011-09-10 19:15:50',1,0,'','','2010-04-09','2010-04-09','','',1,'Hood',NULL,'','',NULL,NULL),(3059,847,8,60,'2011-09-10 19:15:50',1,0,'','','2009-07-04','2009-07-04','','',1,'Guzman','2011-09-10 15:17:15','','',NULL,NULL),(3060,1021,12,60,'2011-09-10 19:15:50',0,0,'','','2010-11-24','2010-11-24','','',1,'Myers',NULL,'','',NULL,NULL),(3061,1966,23,61,'2011-09-10 19:15:50',1,0,'','','2009-01-13','2009-01-13','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(3062,2279,22,60,'2011-09-10 19:15:50',1,0,'','','2009-10-11','2009-10-11','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(3063,1219,7,61,'2011-09-10 19:15:50',0,0,'','','2011-05-14','2011-05-14','','',1,'Knight',NULL,'','',NULL,NULL),(3064,2615,12,60,'2011-09-10 19:15:50',1,0,'','','2009-03-06','2009-03-06','','',1,'Dillards','2011-09-10 15:16:47','','',NULL,NULL),(3065,2057,12,61,'2011-09-10 19:15:50',1,0,'','','2009-09-15','2009-09-15','','',1,'Jones','2011-09-10 15:17:31','','',NULL,NULL),(3066,1087,18,60,'2011-09-10 19:15:50',0,0,'','','2011-01-09','2011-01-09','','',1,'Jones',NULL,'','',NULL,NULL),(3067,2999,21,61,'2011-09-10 19:15:50',1,0,'','','2009-07-02','2009-07-02','','',1,'Buck','2011-09-10 15:17:15','','',NULL,NULL),(3068,134,23,61,'2011-09-10 19:15:50',1,0,'','','2010-04-05','2010-04-05','','',1,'Jones','2011-09-10 15:18:15','','',NULL,NULL),(3069,362,23,61,'2011-09-10 19:15:50',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(3070,2276,24,61,'2011-09-10 19:15:50',1,0,'','','2009-01-07','2009-01-07','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(3071,711,18,61,'2011-09-10 19:15:50',1,0,'','','2009-01-04','2009-01-04','','',1,'Myers','2011-09-10 15:16:33','','',NULL,NULL),(3072,6,9,61,'2011-09-10 19:15:50',1,0,'','','2009-03-15','2009-03-15','','',1,'Jones',NULL,'','',NULL,NULL),(3073,72,8,61,'2011-09-10 19:15:50',1,0,'','','2010-03-12','2010-03-12','','',1,'Guzman','2011-09-10 15:18:09','','',NULL,NULL),(3074,2184,18,61,'2011-09-10 19:15:50',1,0,'','','2009-03-20','2009-03-20','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(3075,1886,7,60,'2011-09-10 19:15:50',1,0,'','','2009-12-08','2009-12-08','','',1,'Myers','2011-09-10 15:17:50','','',NULL,NULL),(3076,134,21,61,'2011-09-10 19:15:50',1,0,'','','2009-03-22','2009-03-22','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(3077,2308,6,60,'2011-09-10 19:15:50',1,0,'','','2010-03-19','2010-03-19','','',1,'Fox','2011-09-10 15:18:11','','',NULL,NULL),(3078,731,22,60,'2011-09-10 19:15:50',1,0,'','','2009-04-29','2009-04-29','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(3079,243,8,60,'2011-09-10 19:15:50',0,0,'','','2011-05-05','2011-05-05','','',1,'Jones',NULL,'','',NULL,NULL),(3080,1449,6,60,'2011-09-10 19:15:50',1,0,'','','2009-11-03','2009-11-03','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(3081,1406,10,60,'2011-09-10 19:15:50',0,0,'','','2011-07-25','2011-07-25','','',1,'Jones',NULL,'','',NULL,NULL),(3082,2269,21,60,'2011-09-10 19:15:50',1,0,'','','2009-10-01','2009-10-01','','',1,'Myers',NULL,'','',NULL,NULL),(3083,2670,10,60,'2011-09-10 19:15:50',0,0,'','','2011-01-04','2011-01-04','','',1,'Hood',NULL,'','',NULL,NULL),(3084,1482,24,61,'2011-09-10 19:15:50',0,0,'','','2010-10-08','2010-10-08','','',1,'Harrel',NULL,'','',NULL,NULL),(3085,1992,10,60,'2011-09-10 19:15:50',1,0,'','','2009-01-20','2009-01-20','','',1,'Fox','2011-09-10 15:16:37','','',NULL,NULL),(3086,44,12,61,'2011-09-10 19:15:50',0,0,'','','2011-07-28','2011-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(3087,2805,24,61,'2011-09-10 19:15:50',1,0,'','','2009-09-11','2009-09-11','','',1,'Fox','2011-09-10 15:17:30','','',NULL,NULL),(3088,101,23,60,'2011-09-10 19:15:50',0,0,'','','2011-05-28','2011-05-28','','',1,'Myers',NULL,'','',NULL,NULL),(3089,1885,12,61,'2011-09-10 19:15:50',1,0,'','','2009-06-05','2009-06-05','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(3090,2668,8,60,'2011-09-10 19:15:50',1,0,'','','2009-04-17','2009-04-17','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(3091,1012,9,60,'2011-09-10 19:15:50',1,0,'','','2009-02-20','2009-02-20','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(3092,1842,24,61,'2011-09-10 19:15:50',0,0,'','','2011-02-24','2011-02-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3093,2760,6,60,'2011-09-10 19:15:50',1,0,'','','2009-09-13','2009-09-13','','',1,'Dillards','2011-09-10 15:17:31','','',NULL,NULL),(3094,1565,12,61,'2011-09-10 19:15:50',1,0,'','','2009-08-02','2009-08-02','','',1,'Dillards','2011-09-10 15:17:22','','',NULL,NULL),(3095,1718,24,61,'2011-09-10 19:15:50',0,0,'','','2011-05-12','2011-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(3096,1862,10,61,'2011-09-10 19:15:50',1,0,'','','2010-03-02','2010-03-02','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(3097,2451,15,61,'2011-09-10 19:15:50',0,0,'','','2010-06-28','2010-06-28','','',1,'Dillards',NULL,'','',NULL,NULL),(3098,2453,9,61,'2011-09-10 19:15:50',0,0,'','','2010-07-26','2010-07-26','','',1,'Hood',NULL,'','',NULL,NULL),(3099,566,6,61,'2011-09-10 19:15:50',1,0,'','','2009-09-11','2009-09-11','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(3100,2724,22,60,'2011-09-10 19:15:50',1,0,'','','2010-04-04','2010-04-04','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(3101,1102,7,60,'2011-09-10 19:15:50',0,0,'','','2010-09-04','2010-09-04','','',1,'Harrel',NULL,'','',NULL,NULL),(3102,2720,7,61,'2011-09-10 19:15:50',1,0,'','','2009-08-05','2009-08-05','','',1,'Myers','2011-09-10 15:17:23','','',NULL,NULL),(3103,1643,15,60,'2011-09-10 19:15:50',1,0,'','','2009-08-23','2009-08-23','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(3104,422,22,60,'2011-09-10 19:15:50',1,0,'','','2010-04-14','2010-04-14','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(3105,2593,11,61,'2011-09-10 19:15:50',1,0,'','','2009-06-25','2009-06-25','','',1,'Hood','2011-09-10 15:17:14','','',NULL,NULL),(3106,1968,11,60,'2011-09-10 19:15:50',0,0,'','','2011-07-12','2011-07-12','','',1,'Myers',NULL,'','',NULL,NULL),(3107,1869,21,61,'2011-09-10 19:15:50',0,0,'','','2010-08-23','2010-08-23','','',1,'Myers',NULL,'','',NULL,NULL),(3108,1491,21,61,'2011-09-10 19:15:50',1,0,'','','2009-08-03','2009-08-03','','',1,'Knight','2011-09-10 15:17:22','','',NULL,NULL),(3109,189,11,61,'2011-09-10 19:15:50',0,0,'','','2010-06-14','2010-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(3110,1684,15,61,'2011-09-10 19:15:50',1,0,'','','2009-04-26','2009-04-26','','',1,'Dillards','2011-09-10 15:16:59','','',NULL,NULL),(3111,1073,10,60,'2011-09-10 19:15:50',1,0,'','','2010-01-26','2010-01-26','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(3112,473,22,61,'2011-09-10 19:15:50',1,0,'','','2009-10-24','2009-10-24','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(3113,2801,21,61,'2011-09-10 19:15:50',0,0,'','','2011-04-11','2011-04-11','','',1,'Hood',NULL,'','',NULL,NULL),(3114,2006,8,61,'2011-09-10 19:15:50',0,0,'','','2010-10-13','2010-10-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(3115,1147,11,60,'2011-09-10 19:15:50',1,0,'','','2009-01-11','2009-01-11','','',1,'Fox','2011-09-10 15:16:34','','',NULL,NULL),(3116,2310,21,61,'2011-09-10 19:15:51',1,0,'','','2009-06-03','2009-06-03','','',1,'Fox','2011-09-10 15:17:08','','',NULL,NULL),(3117,2429,15,61,'2011-09-10 19:15:51',0,0,'','','2011-07-26','2011-07-26','','',1,'Knight',NULL,'','',NULL,NULL),(3118,1854,18,61,'2011-09-10 19:15:51',0,0,'','','2010-05-21','2010-05-21','','',1,'Myers',NULL,'','',NULL,NULL),(3119,1007,11,61,'2011-09-10 19:15:51',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(3120,1847,11,61,'2011-09-10 19:15:51',1,0,'','','2009-01-15','2009-01-15','','',1,'Fox','2011-09-10 15:16:36','','',NULL,NULL),(3121,1498,22,60,'2011-09-10 19:15:51',0,0,'','','2010-07-01','2010-07-01','','',1,'Jones',NULL,'','',NULL,NULL),(3122,1623,6,61,'2011-09-10 19:15:51',1,0,'','','2009-02-27','2009-02-27','','',1,'Jones','2011-09-10 15:16:45','','',NULL,NULL),(3123,1315,11,60,'2011-09-10 19:15:51',0,0,'','','2011-01-23','2011-01-23','','',1,'Buck',NULL,'','',NULL,NULL),(3124,1581,11,60,'2011-09-10 19:15:51',0,0,'','','2011-05-23','2011-05-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(3125,2935,6,60,'2011-09-10 19:15:51',1,0,'','','2009-12-17','2009-12-17','','',1,'Fox','2011-09-10 15:17:52','','',NULL,NULL),(3126,823,18,60,'2011-09-10 19:15:51',0,0,'','','2011-07-18','2011-07-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(3127,721,8,61,'2011-09-10 19:15:51',0,0,'','','2011-07-18','2011-07-18','','',1,'Harrel',NULL,'','',NULL,NULL),(3128,2478,23,60,'2011-09-10 19:15:51',1,0,'','','2009-10-23','2009-10-23','','',1,'Sweeney','2011-09-10 15:17:40','','',NULL,NULL),(3129,2755,6,61,'2011-09-10 19:15:51',0,0,'','','2011-07-18','2011-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(3130,602,24,60,'2011-09-10 19:15:51',0,0,'','','2010-08-10','2010-08-10','','',1,'Myers',NULL,'','',NULL,NULL),(3131,2139,15,61,'2011-09-10 19:15:51',0,0,'','','2011-06-19','2011-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(3132,884,15,61,'2011-09-10 19:15:51',0,0,'','','2011-02-06','2011-02-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(3133,1796,24,61,'2011-09-10 19:15:51',0,0,'','','2010-08-23','2010-08-23','','',1,'Fox',NULL,'','',NULL,NULL),(3134,2038,23,61,'2011-09-10 19:15:51',1,0,'','','2010-03-01','2010-03-01','','',1,'Sweeney','2011-09-10 15:18:07','','',NULL,NULL),(3135,1492,10,60,'2011-09-10 19:15:51',0,0,'','','2010-10-18','2010-10-18','','',1,'Buck',NULL,'','',NULL,NULL),(3136,1293,7,60,'2011-09-10 19:15:51',0,0,'','','2010-10-05','2010-10-05','','',1,'Jones',NULL,'','',NULL,NULL),(3137,1868,18,60,'2011-09-10 19:15:51',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(3138,2224,22,60,'2011-09-10 19:15:51',1,0,'','','2009-04-27','2009-04-27','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(3139,2351,11,60,'2011-09-10 19:15:51',1,0,'','','2009-11-13','2009-11-13','','',1,'Myers','2011-09-10 15:17:44','','',NULL,NULL),(3140,809,15,61,'2011-09-10 19:15:51',1,0,'','','2009-12-27','2009-12-27','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(3141,71,8,61,'2011-09-10 19:15:51',0,0,'','','2011-01-23','2011-01-23','','',1,'Knight',NULL,'','',NULL,NULL),(3142,2509,10,60,'2011-09-10 19:15:51',0,0,'','','2010-08-31','2010-08-31','','',1,'Buck',NULL,'','',NULL,NULL),(3143,733,22,60,'2011-09-10 19:15:51',1,0,'','','2010-03-06','2010-03-06','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(3144,790,15,61,'2011-09-10 19:15:51',1,0,'','','2009-03-28','2009-03-28','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(3145,19,10,60,'2011-09-10 19:15:51',0,0,'','','2011-06-16','2011-06-16','','',1,'Guzman',NULL,'','',NULL,NULL),(3146,2041,7,61,'2011-09-10 19:15:51',1,0,'','','2010-04-26','2010-04-26','','',1,'Knight','2011-09-10 15:18:20','','',NULL,NULL),(3147,2540,22,61,'2011-09-10 19:15:51',1,0,'','','2010-02-20','2010-02-20','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(3148,2209,11,61,'2011-09-10 19:15:51',1,0,'','','2009-04-30','2009-04-30','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(3149,353,23,60,'2011-09-10 19:15:51',0,0,'','','2010-12-13','2010-12-13','','',1,'Myers',NULL,'','',NULL,NULL),(3150,2670,9,60,'2011-09-10 19:15:51',0,0,'','','2010-05-29','2010-05-29','','',1,'Myers',NULL,'','',NULL,NULL),(3151,358,22,61,'2011-09-10 19:15:51',1,0,'','','2009-12-22','2009-12-22','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(3152,1167,9,61,'2011-09-10 19:15:51',0,0,'','','2011-04-30','2011-04-30','','',1,'Buck',NULL,'','',NULL,NULL),(3153,1126,12,60,'2011-09-10 19:15:51',0,0,'','','2010-11-19','2010-11-19','','',1,'Myers',NULL,'','',NULL,NULL),(3154,1042,15,61,'2011-09-10 19:15:51',1,0,'','','2009-08-26','2009-08-26','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(3155,1255,8,60,'2011-09-10 19:15:51',0,0,'','','2011-03-30','2011-03-30','','',1,'Hood',NULL,'','',NULL,NULL),(3156,156,22,60,'2011-09-10 19:15:51',1,0,'','','2009-12-15','2009-12-15','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(3157,2768,7,61,'2011-09-10 19:15:51',0,0,'','','2010-12-13','2010-12-13','','',1,'Myers',NULL,'','',NULL,NULL),(3158,10,8,60,'2011-09-10 19:15:51',0,0,'','','2010-09-25','2010-09-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(3159,1897,24,61,'2011-09-10 19:15:51',0,0,'','','2011-07-06','2011-07-06','','',1,'Harrel',NULL,'','',NULL,NULL),(3160,217,6,61,'2011-09-10 19:15:51',1,0,'','','2010-02-11','2010-02-11','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(3161,2067,11,61,'2011-09-10 19:15:51',1,0,'','','2009-09-25','2009-09-25','','',1,'Guzman','2011-09-10 15:17:34','','',NULL,NULL),(3162,2247,11,61,'2011-09-10 19:15:51',1,0,'','','2009-01-06','2009-01-06','','',1,'Guzman','2011-09-10 15:16:33','','',NULL,NULL),(3163,2794,22,61,'2011-09-10 19:15:51',0,0,'','','2011-05-28','2011-05-28','','',1,'Knight',NULL,'','',NULL,NULL),(3164,991,23,61,'2011-09-10 19:15:51',1,0,'','','2009-09-09','2009-09-09','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(3165,338,9,61,'2011-09-10 19:15:51',0,0,'','','2011-07-25','2011-07-25','','',1,'Buck',NULL,'','',NULL,NULL),(3166,1497,21,60,'2011-09-10 19:15:51',0,0,'','','2010-06-03','2010-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(3167,2024,22,60,'2011-09-10 19:15:51',1,0,'','','2010-04-01','2010-04-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(3168,1694,7,60,'2011-09-10 19:15:51',0,0,'','','2011-08-03','2011-08-03','','',1,'Guzman',NULL,'','',NULL,NULL),(3169,1016,21,60,'2011-09-10 19:15:51',1,0,'','','2010-03-27','2010-03-27','','',1,'Hood','2011-09-10 15:18:13','','',NULL,NULL),(3170,2804,6,60,'2011-09-10 19:15:51',1,0,'','','2009-05-10','2009-05-10','','',1,'Jones','2011-09-10 15:17:02','','',NULL,NULL),(3171,1643,24,61,'2011-09-10 19:15:51',1,0,'','','2010-04-01','2010-04-01','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(3172,2330,12,61,'2011-09-10 19:15:51',1,0,'','','2009-01-15','2009-01-15','','',1,'Buck',NULL,'','',NULL,NULL),(3173,2922,11,61,'2011-09-10 19:15:51',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(3174,1578,24,61,'2011-09-10 19:15:51',0,0,'','','2010-10-21','2010-10-21','','',1,'Buck',NULL,'','',NULL,NULL),(3175,1725,23,60,'2011-09-10 19:15:51',0,0,'','','2011-03-26','2011-03-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(3176,795,11,60,'2011-09-10 19:15:51',1,0,'','','2009-06-20','2009-06-20','','',1,'Knight','2011-09-10 15:17:13','','',NULL,NULL),(3177,2823,10,61,'2011-09-10 19:15:51',0,0,'','','2010-07-16','2010-07-16','','',1,'Jones',NULL,'','',NULL,NULL),(3178,2848,7,60,'2011-09-10 19:15:51',1,0,'','','2010-03-21','2010-03-21','','',1,'Buck','2011-09-10 15:18:11','','',NULL,NULL),(3179,504,18,61,'2011-09-10 19:15:51',0,0,'','','2010-11-02','2010-11-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(3180,142,9,60,'2011-09-10 19:15:51',0,0,'','','2010-08-23','2010-08-23','','',1,'Harrel',NULL,'','',NULL,NULL),(3181,2304,11,61,'2011-09-10 19:15:51',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(3182,2117,6,60,'2011-09-10 19:15:51',1,0,'','','2010-02-16','2010-02-16','','',1,'Myers','2011-09-10 15:18:04','','',NULL,NULL),(3183,1583,6,61,'2011-09-10 19:15:51',0,0,'','','2010-06-06','2010-06-06','','',1,'Hood',NULL,'','',NULL,NULL),(3184,2748,12,60,'2011-09-10 19:15:51',0,0,'','','2010-08-20','2010-08-20','','',1,'Harrel',NULL,'','',NULL,NULL),(3185,371,12,60,'2011-09-10 19:15:51',1,0,'','','2009-07-20','2009-07-20','','',1,'Fox','2011-09-10 15:17:19','','',NULL,NULL),(3186,137,18,61,'2011-09-10 19:15:51',0,0,'','','2011-06-14','2011-06-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(3187,2901,11,60,'2011-09-10 19:15:51',0,0,'','','2011-03-15','2011-03-15','','',1,'Hood',NULL,'','',NULL,NULL),(3188,34,21,60,'2011-09-10 19:15:51',1,0,'','','2009-03-16','2009-03-16','','',1,'Jones','2011-09-10 15:16:50','','',NULL,NULL),(3189,2255,12,61,'2011-09-10 19:15:51',0,0,'','','2010-08-10','2010-08-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(3190,1198,22,61,'2011-09-10 19:15:51',0,0,'','','2011-05-29','2011-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(3191,725,12,61,'2011-09-10 19:15:51',0,0,'','','2010-10-31','2010-10-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(3192,2161,24,61,'2011-09-10 19:15:51',1,0,'','','2009-03-07','2009-03-07','','',1,'Jones','2011-09-10 15:16:47','','',NULL,NULL),(3193,2265,18,60,'2011-09-10 19:15:51',1,0,'','','2009-06-05','2009-06-05','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(3194,2817,8,61,'2011-09-10 19:15:51',1,0,'','','2009-10-19','2009-10-19','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(3195,2105,12,60,'2011-09-10 19:15:51',0,0,'','','2011-01-23','2011-01-23','','',1,'Guzman',NULL,'','',NULL,NULL),(3196,749,18,61,'2011-09-10 19:15:51',1,0,'','','2009-07-26','2009-07-26','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(3197,2368,22,61,'2011-09-10 19:15:51',0,0,'','','2011-09-03','2011-09-03','','',1,'Knight',NULL,'','',NULL,NULL),(3198,1161,23,61,'2011-09-10 19:15:51',1,0,'','','2009-12-26','2009-12-26','','',1,'Guzman','2011-09-10 15:17:55','','',NULL,NULL),(3199,1958,6,60,'2011-09-10 19:15:51',0,0,'','','2010-08-19','2010-08-19','','',1,'Hood',NULL,'','',NULL,NULL),(3200,1563,12,61,'2011-09-10 19:15:51',0,0,'','','2010-07-19','2010-07-19','','',1,'Buck',NULL,'','',NULL,NULL),(3201,1543,18,61,'2011-09-10 19:15:51',0,0,'','','2010-06-30','2010-06-30','','',1,'Knight',NULL,'','',NULL,NULL),(3202,2810,24,60,'2011-09-10 19:15:51',0,0,'','','2010-07-12','2010-07-12','','',1,'Knight',NULL,'','',NULL,NULL),(3203,1064,15,61,'2011-09-10 19:15:51',0,0,'','','2010-05-21','2010-05-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(3204,2225,22,60,'2011-09-10 19:15:51',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(3205,2723,7,61,'2011-09-10 19:15:51',1,0,'','','2009-07-30','2009-07-30','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(3206,1962,11,61,'2011-09-10 19:15:51',1,0,'','','2009-10-01','2009-10-01','','',1,'Myers','2011-09-10 15:17:35','','',NULL,NULL),(3207,1557,24,60,'2011-09-10 19:15:51',1,0,'','','2009-03-15','2009-03-15','','',1,'Myers','2011-09-10 15:16:49','','',NULL,NULL),(3208,1523,21,60,'2011-09-10 19:15:51',1,0,'','','2010-03-06','2010-03-06','','',1,'Buck','2011-09-10 15:18:08','','',NULL,NULL),(3209,2317,23,60,'2011-09-10 19:15:51',1,0,'','','2009-06-19','2009-06-19','','',1,'Harrel','2011-09-10 15:17:12','','',NULL,NULL),(3210,2091,15,61,'2011-09-10 19:15:51',1,0,'','','2010-02-09','2010-02-09','','',1,'Hood','2011-09-10 15:18:03','','',NULL,NULL),(3211,1223,15,61,'2011-09-10 19:15:51',1,0,'','','2009-11-17','2009-11-17','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(3212,2427,22,61,'2011-09-10 19:15:51',0,0,'','','2011-02-24','2011-02-24','','',1,'Jones',NULL,'','',NULL,NULL),(3213,1122,9,61,'2011-09-10 19:15:51',1,0,'','','2009-12-15','2009-12-15','','',1,'Jones',NULL,'','',NULL,NULL),(3214,2382,7,61,'2011-09-10 19:15:51',1,0,'','','2009-12-12','2009-12-12','','',1,'Buck','2011-09-10 15:17:51','','',NULL,NULL),(3215,751,8,61,'2011-09-10 19:15:51',0,0,'','','2011-04-14','2011-04-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(3216,962,23,61,'2011-09-10 19:15:51',1,0,'','','2009-12-13','2009-12-13','','',1,'Sweeney','2011-09-10 15:17:51','','',NULL,NULL),(3217,1854,9,61,'2011-09-10 19:15:51',0,0,'','','2011-06-04','2011-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(3218,1946,10,61,'2011-09-10 19:15:51',0,0,'','','2011-03-24','2011-03-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(3219,928,6,60,'2011-09-10 19:15:51',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(3220,2648,6,61,'2011-09-10 19:15:51',0,0,'','','2010-09-17','2010-09-17','','',1,'Harrel',NULL,'','',NULL,NULL),(3221,2268,10,61,'2011-09-10 19:15:51',1,0,'','','2009-03-29','2009-03-29','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(3222,2425,23,61,'2011-09-10 19:15:51',1,0,'','','2009-06-07','2009-06-07','','',1,'Fox',NULL,'','',NULL,NULL),(3223,1150,7,60,'2011-09-10 19:15:51',1,0,'','','2010-03-22','2010-03-22','','',1,'Sweeney','2011-09-10 15:18:11','','',NULL,NULL),(3224,1412,22,60,'2011-09-10 19:15:51',1,0,'','','2009-06-15','2009-06-15','','',1,'Hood',NULL,'','',NULL,NULL),(3225,2228,22,61,'2011-09-10 19:15:51',0,0,'','','2011-02-12','2011-02-12','','',1,'Dillards',NULL,'','',NULL,NULL),(3226,640,12,61,'2011-09-10 19:15:51',1,0,'','','2009-11-11','2009-11-11','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(3227,879,15,60,'2011-09-10 19:15:51',1,0,'','','2010-04-07','2010-04-07','','',1,'Myers',NULL,'','',NULL,NULL),(3228,331,15,60,'2011-09-10 19:15:51',1,0,'','','2009-10-13','2009-10-13','','',1,'Buck','2011-09-10 15:17:38','','',NULL,NULL),(3229,2290,15,61,'2011-09-10 19:15:51',1,0,'','','2010-02-22','2010-02-22','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(3230,1704,18,61,'2011-09-10 19:15:51',1,0,'','','2009-12-21','2009-12-21','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(3231,930,12,60,'2011-09-10 19:15:51',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(3232,1478,23,60,'2011-09-10 19:15:51',1,0,'','','2009-11-04','2009-11-04','','',1,'Knight','2011-09-10 15:17:42','','',NULL,NULL),(3233,2324,6,60,'2011-09-10 19:15:51',1,0,'','','2009-03-03','2009-03-03','','',1,'Jones','2011-09-10 15:16:46','','',NULL,NULL),(3234,2812,9,60,'2011-09-10 19:15:51',1,0,'','','2009-02-18','2009-02-18','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(3235,1425,18,60,'2011-09-10 19:15:51',0,0,'','','2010-09-02','2010-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(3236,259,8,61,'2011-09-10 19:15:51',1,0,'','','2010-04-19','2010-04-19','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(3237,1013,8,61,'2011-09-10 19:15:51',0,0,'','','2010-09-08','2010-09-08','','',1,'Hood',NULL,'','',NULL,NULL),(3238,2648,18,61,'2011-09-10 19:15:51',0,0,'','','2011-04-25','2011-04-25','','',1,'Fox',NULL,'','',NULL,NULL),(3239,1450,22,60,'2011-09-10 19:15:51',1,0,'','','2009-02-21','2009-02-21','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(3240,1961,6,61,'2011-09-10 19:15:51',0,0,'','','2010-08-13','2010-08-13','','',1,'Harrel',NULL,'','',NULL,NULL),(3241,1970,11,61,'2011-09-10 19:15:51',0,0,'','','2010-07-26','2010-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(3242,2839,21,61,'2011-09-10 19:15:51',0,0,'','','2010-12-19','2010-12-19','','',1,'Jones',NULL,'','',NULL,NULL),(3243,1752,9,61,'2011-09-10 19:15:51',0,0,'','','2011-06-04','2011-06-04','','',1,'Guzman',NULL,'','',NULL,NULL),(3244,787,8,61,'2011-09-10 19:15:51',0,0,'','','2010-11-23','2010-11-23','','',1,'Dillards',NULL,'','',NULL,NULL),(3245,1378,9,60,'2011-09-10 19:15:51',1,0,'','','2009-05-23','2009-05-23','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(3246,1711,9,60,'2011-09-10 19:15:51',0,0,'','','2010-11-19','2010-11-19','','',1,'Guzman',NULL,'','',NULL,NULL),(3247,507,18,61,'2011-09-10 19:15:51',0,0,'','','2010-10-27','2010-10-27','','',1,'Knight',NULL,'','',NULL,NULL),(3248,1060,23,61,'2011-09-10 19:15:51',0,0,'','','2010-12-05','2010-12-05','','',1,'Harrel',NULL,'','',NULL,NULL),(3249,937,9,60,'2011-09-10 19:15:51',0,0,'','','2010-09-15','2010-09-15','','',1,'Fox',NULL,'','',NULL,NULL),(3250,117,8,61,'2011-09-10 19:15:51',0,0,'','','2011-07-27','2011-07-27','','',1,'Buck',NULL,'','',NULL,NULL),(3251,232,22,60,'2011-09-10 19:15:51',1,0,'','','2010-03-14','2010-03-14','','',1,'Harrel','2011-09-10 15:18:09','','',NULL,NULL),(3252,1864,8,61,'2011-09-10 19:15:51',1,0,'','','2010-03-30','2010-03-30','','',1,'Harrel','2011-09-10 15:18:13','','',NULL,NULL),(3253,691,8,61,'2011-09-10 19:15:51',1,0,'','','2009-12-29','2009-12-29','','',1,'Myers',NULL,'','',NULL,NULL),(3254,1320,21,61,'2011-09-10 19:15:51',0,0,'','','2011-02-13','2011-02-13','','',1,'Harrel',NULL,'','',NULL,NULL),(3255,1879,15,60,'2011-09-10 19:15:51',0,0,'','','2011-02-07','2011-02-07','','',1,'Fox',NULL,'','',NULL,NULL),(3256,2895,21,61,'2011-09-10 19:15:51',0,0,'','','2010-06-17','2010-06-17','','',1,'Guzman',NULL,'','',NULL,NULL),(3257,1793,12,60,'2011-09-10 19:15:51',1,0,'','','2010-03-24','2010-03-24','','',1,'Sweeney','2011-09-10 15:18:12','','',NULL,NULL),(3258,1809,22,60,'2011-09-10 19:15:51',0,0,'','','2010-05-23','2010-05-23','','',1,'Fox',NULL,'','',NULL,NULL),(3259,2820,18,60,'2011-09-10 19:15:51',0,0,'','','2011-08-05','2011-08-05','','',1,'Dillards',NULL,'','',NULL,NULL),(3260,2869,24,61,'2011-09-10 19:15:51',0,0,'','','2010-11-15','2010-11-15','','',1,'Knight',NULL,'','',NULL,NULL),(3261,1357,8,60,'2011-09-10 19:15:51',1,0,'','','2009-06-07','2009-06-07','','',1,'Harrel','2011-09-10 15:17:09','','',NULL,NULL),(3262,2367,18,60,'2011-09-10 19:15:51',1,0,'','','2010-04-18','2010-04-18','','',1,'Myers','2011-09-10 15:18:18','','',NULL,NULL),(3263,604,22,61,'2011-09-10 19:15:51',0,0,'','','2010-06-03','2010-06-03','','',1,'Hood',NULL,'','',NULL,NULL),(3264,568,6,60,'2011-09-10 19:15:51',0,0,'','','2010-07-18','2010-07-18','','',1,'Knight',NULL,'','',NULL,NULL),(3265,1879,10,60,'2011-09-10 19:15:51',1,0,'','','2010-01-24','2010-01-24','','',1,'Sweeney','2011-09-10 15:18:00','','',NULL,NULL),(3266,1957,15,61,'2011-09-10 19:15:51',1,0,'','','2009-07-09','2009-07-09','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(3267,2537,7,60,'2011-09-10 19:15:51',1,0,'','','2010-04-30','2010-04-30','','',1,'Dillards','2011-09-10 15:18:20','','',NULL,NULL),(3268,784,15,60,'2011-09-10 19:15:51',1,0,'','','2009-04-09','2009-04-09','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(3269,1184,10,61,'2011-09-10 19:15:51',0,0,'','','2010-11-20','2010-11-20','','',1,'Myers',NULL,'','',NULL,NULL),(3270,1013,23,61,'2011-09-10 19:15:51',0,0,'','','2011-04-16','2011-04-16','','',1,'Harrel',NULL,'','',NULL,NULL),(3271,539,6,60,'2011-09-10 19:15:51',1,0,'','','2009-12-09','2009-12-09','','',1,'Sweeney','2011-09-10 15:17:51','','',NULL,NULL),(3272,70,18,61,'2011-09-10 19:15:51',0,0,'','','2011-02-26','2011-02-26','','',1,'Jones',NULL,'','',NULL,NULL),(3273,559,24,61,'2011-09-10 19:15:51',1,0,'','','2010-01-31','2010-01-31','','',1,'Dillards','2011-09-10 15:18:01','','',NULL,NULL),(3274,1736,23,61,'2011-09-10 19:15:51',1,0,'','','2009-05-10','2009-05-10','','',1,'Harrel','2011-09-10 15:17:02','','',NULL,NULL),(3275,2396,21,61,'2011-09-10 19:15:51',0,0,'','','2011-05-03','2011-05-03','','',1,'Harrel',NULL,'','',NULL,NULL),(3276,562,7,60,'2011-09-10 19:15:51',1,0,'','','2009-03-14','2009-03-14','','',1,'Jones','2011-09-10 15:16:49','','',NULL,NULL),(3277,1729,15,60,'2011-09-10 19:15:51',0,0,'','','2010-09-09','2010-09-09','','',1,'Guzman',NULL,'','',NULL,NULL),(3278,2817,6,60,'2011-09-10 19:15:51',0,0,'','','2011-01-03','2011-01-03','','',1,'Harrel',NULL,'','',NULL,NULL),(3279,888,18,60,'2011-09-10 19:15:51',0,0,'','','2010-12-28','2010-12-28','','',1,'Dillards',NULL,'','',NULL,NULL),(3280,2517,22,60,'2011-09-10 19:15:51',1,0,'','','2009-05-29','2009-05-29','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(3281,1239,7,61,'2011-09-10 19:15:52',1,0,'','','2009-06-09','2009-06-09','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(3282,2863,22,60,'2011-09-10 19:15:52',1,0,'','','2009-11-14','2009-11-14','','',1,'Fox','2011-09-10 15:17:45','','',NULL,NULL),(3283,881,11,60,'2011-09-10 19:15:52',0,0,'','','2011-05-19','2011-05-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(3284,2430,11,60,'2011-09-10 19:15:52',1,0,'','','2010-02-04','2010-02-04','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(3285,334,15,61,'2011-09-10 19:15:52',1,0,'','','2009-10-07','2009-10-07','','',1,'Guzman','2011-09-10 15:17:37','','',NULL,NULL),(3286,208,22,61,'2011-09-10 19:15:52',0,0,'','','2010-06-06','2010-06-06','','',1,'Myers',NULL,'','',NULL,NULL),(3287,718,23,61,'2011-09-10 19:15:52',1,0,'','','2009-06-27','2009-06-27','','',1,'Knight','2011-09-10 15:17:14','','',NULL,NULL),(3288,2250,7,61,'2011-09-10 19:15:52',1,0,'','','2010-03-17','2010-03-17','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(3289,1199,23,61,'2011-09-10 19:15:52',1,0,'','','2009-09-03','2009-09-03','','',1,'Knight','2011-09-10 15:17:28','','',NULL,NULL),(3290,1399,12,60,'2011-09-10 19:15:52',0,0,'','','2011-02-01','2011-02-01','','',1,'Fox',NULL,'','',NULL,NULL),(3291,2506,18,61,'2011-09-10 19:15:52',1,0,'','','2009-11-27','2009-11-27','','',1,'Harrel','2011-09-10 15:17:48','','',NULL,NULL),(3292,383,15,61,'2011-09-10 19:15:52',0,0,'','','2011-02-14','2011-02-14','','',1,'Myers',NULL,'','',NULL,NULL),(3293,2869,22,61,'2011-09-10 19:15:52',0,0,'','','2011-08-25','2011-08-25','','',1,'Hood',NULL,'','',NULL,NULL),(3294,87,7,61,'2011-09-10 19:15:52',0,0,'','','2011-08-29','2011-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(3295,1019,9,60,'2011-09-10 19:15:52',0,0,'','','2010-10-28','2010-10-28','','',1,'Jones',NULL,'','',NULL,NULL),(3296,852,21,60,'2011-09-10 19:15:52',1,0,'','','2009-11-27','2009-11-27','','',1,'Fox',NULL,'','',NULL,NULL),(3297,1821,7,60,'2011-09-10 19:15:52',0,0,'','','2010-06-29','2010-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(3298,1905,22,61,'2011-09-10 19:15:52',0,0,'','','2011-04-17','2011-04-17','','',1,'Knight',NULL,'','',NULL,NULL),(3299,1772,23,60,'2011-09-10 19:15:52',0,0,'','','2011-08-24','2011-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(3300,1988,24,60,'2011-09-10 19:15:52',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(3301,1830,18,60,'2011-09-10 19:15:52',0,0,'','','2010-08-12','2010-08-12','','',1,'Guzman',NULL,'','',NULL,NULL),(3302,2862,15,60,'2011-09-10 19:15:52',1,0,'','','2009-07-13','2009-07-13','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(3303,1262,24,60,'2011-09-10 19:15:52',1,0,'','','2010-01-29','2010-01-29','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(3304,1035,7,60,'2011-09-10 19:15:52',0,0,'','','2011-04-01','2011-04-01','','',1,'Fox',NULL,'','',NULL,NULL),(3305,1795,10,61,'2011-09-10 19:15:52',1,0,'','','2009-01-01','2009-01-01','','',1,'Guzman','2011-09-10 15:16:32','','',NULL,NULL),(3306,480,7,60,'2011-09-10 19:15:52',1,0,'','','2009-01-30','2009-01-30','','',1,'Fox','2011-09-10 15:16:39','','',NULL,NULL),(3307,62,11,60,'2011-09-10 19:15:52',0,0,'','','2011-07-19','2011-07-19','','',1,'Guzman',NULL,'','',NULL,NULL),(3308,1715,10,60,'2011-09-10 19:15:52',1,0,'','','2009-09-26','2009-09-26','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(3309,291,11,61,'2011-09-10 19:15:52',0,0,'','','2011-04-27','2011-04-27','','',1,'Fox',NULL,'','',NULL,NULL),(3310,997,7,60,'2011-09-10 19:15:52',0,0,'','','2010-09-10','2010-09-10','','',1,'Buck',NULL,'','',NULL,NULL),(3311,2030,15,60,'2011-09-10 19:15:52',1,0,'','','2009-10-12','2009-10-12','','',1,'Knight','2011-09-10 15:17:38','','',NULL,NULL),(3312,715,11,61,'2011-09-10 19:15:52',1,0,'','','2009-05-02','2009-05-02','','',1,'Hood','2011-09-10 15:17:00','','',NULL,NULL),(3313,2003,8,61,'2011-09-10 19:15:52',0,0,'','','2011-08-31','2011-08-31','','',1,'Knight',NULL,'','',NULL,NULL),(3314,1153,18,60,'2011-09-10 19:15:52',0,0,'','','2010-05-17','2010-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(3315,1600,11,60,'2011-09-10 19:15:52',0,0,'','','2011-03-13','2011-03-13','','',1,'Dillards',NULL,'','',NULL,NULL),(3316,144,15,60,'2011-09-10 19:15:52',1,0,'','','2009-09-06','2009-09-06','','',1,'Buck','2011-09-10 15:17:29','','',NULL,NULL),(3317,2479,9,61,'2011-09-10 19:15:52',0,0,'','','2011-03-10','2011-03-10','','',1,'Hood',NULL,'','',NULL,NULL),(3318,2258,7,61,'2011-09-10 19:15:52',0,0,'','','2011-01-09','2011-01-09','','',1,'Fox',NULL,'','',NULL,NULL),(3319,178,11,61,'2011-09-10 19:15:52',0,0,'','','2010-07-09','2010-07-09','','',1,'Fox',NULL,'','',NULL,NULL),(3320,2995,9,60,'2011-09-10 19:15:52',0,0,'','','2011-01-30','2011-01-30','','',1,'Harrel',NULL,'','',NULL,NULL),(3321,2772,11,61,'2011-09-10 19:15:52',0,0,'','','2011-06-12','2011-06-12','','',1,'Hood',NULL,'','',NULL,NULL),(3322,2515,22,60,'2011-09-10 19:15:52',0,0,'','','2011-03-27','2011-03-27','','',1,'Knight',NULL,'','',NULL,NULL),(3323,692,24,61,'2011-09-10 19:15:52',0,0,'','','2011-07-17','2011-07-17','','',1,'Knight',NULL,'','',NULL,NULL),(3324,2465,8,61,'2011-09-10 19:15:52',1,0,'','','2010-03-27','2010-03-27','','',1,'Dillards','2011-09-10 15:18:13','','',NULL,NULL),(3325,2619,23,60,'2011-09-10 19:15:52',1,0,'','','2009-07-02','2009-07-02','','',1,'Myers',NULL,'','',NULL,NULL),(3326,2567,23,61,'2011-09-10 19:15:52',1,0,'','','2009-01-10','2009-01-10','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(3327,1207,6,61,'2011-09-10 19:15:52',1,0,'','','2009-04-13','2009-04-13','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(3328,1229,12,60,'2011-09-10 19:15:52',0,0,'','','2010-10-16','2010-10-16','','',1,'Hood',NULL,'','',NULL,NULL),(3329,2004,6,60,'2011-09-10 19:15:52',0,0,'','','2011-02-20','2011-02-20','','',1,'Jones',NULL,'','',NULL,NULL),(3330,2286,18,60,'2011-09-10 19:15:52',1,0,'','','2010-01-31','2010-01-31','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(3331,2673,11,60,'2011-09-10 19:15:52',0,0,'','','2010-07-24','2010-07-24','','',1,'Hood',NULL,'','',NULL,NULL),(3332,2137,23,60,'2011-09-10 19:15:52',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel','2011-09-10 15:18:08','','',NULL,NULL),(3333,1544,8,61,'2011-09-10 19:15:52',0,0,'','','2010-05-27','2010-05-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(3334,7,23,60,'2011-09-10 19:15:52',0,0,'','','2011-05-10','2011-05-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(3335,2470,7,60,'2011-09-10 19:15:52',1,0,'','','2010-01-12','2010-01-12','','',1,'Hood','2011-09-10 15:17:58','','',NULL,NULL),(3336,2527,10,60,'2011-09-10 19:15:52',0,0,'','','2010-06-21','2010-06-21','','',1,'Buck',NULL,'','',NULL,NULL),(3337,43,10,61,'2011-09-10 19:15:52',0,0,'','','2010-05-13','2010-05-13','','',1,'Jones',NULL,'','',NULL,NULL),(3338,558,21,61,'2011-09-10 19:15:52',0,0,'','','2010-10-13','2010-10-13','','',1,'Fox',NULL,'','',NULL,NULL),(3339,1332,15,60,'2011-09-10 19:15:52',0,0,'','','2011-07-25','2011-07-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(3340,2596,12,60,'2011-09-10 19:15:52',1,0,'','','2010-03-28','2010-03-28','','',1,'Fox','2011-09-10 15:18:13','','',NULL,NULL),(3341,2376,22,60,'2011-09-10 19:15:52',1,0,'','','2009-10-23','2009-10-23','','',1,'Harrel','2011-09-10 15:17:40','','',NULL,NULL),(3342,543,24,61,'2011-09-10 19:15:52',0,0,'','','2011-02-17','2011-02-17','','',1,'Buck',NULL,'','',NULL,NULL),(3343,2067,22,61,'2011-09-10 19:15:52',0,0,'','','2010-10-08','2010-10-08','','',1,'Knight',NULL,'','',NULL,NULL),(3344,2892,15,61,'2011-09-10 19:15:52',1,0,'','','2009-04-08','2009-04-08','','',1,'Knight','2011-09-10 15:16:55','','',NULL,NULL),(3345,1243,18,61,'2011-09-10 19:15:52',0,0,'','','2011-05-28','2011-05-28','','',1,'Guzman',NULL,'','',NULL,NULL),(3346,1912,23,60,'2011-09-10 19:15:52',1,0,'','','2009-07-10','2009-07-10','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(3347,2949,9,61,'2011-09-10 19:15:52',1,0,'','','2009-09-16','2009-09-16','','',1,'Fox',NULL,'','',NULL,NULL),(3348,1028,10,60,'2011-09-10 19:15:52',0,0,'','','2010-07-05','2010-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(3349,2100,21,60,'2011-09-10 19:15:52',0,0,'','','2011-04-08','2011-04-08','','',1,'Hood',NULL,'','',NULL,NULL),(3350,724,7,60,'2011-09-10 19:15:52',0,0,'','','2010-06-28','2010-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(3351,1743,23,60,'2011-09-10 19:15:52',1,0,'','','2009-03-24','2009-03-24','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(3352,1328,18,61,'2011-09-10 19:15:52',0,0,'','','2010-08-21','2010-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(3353,936,18,60,'2011-09-10 19:15:52',0,0,'','','2010-07-14','2010-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(3354,1808,9,61,'2011-09-10 19:15:52',0,0,'','','2010-12-01','2010-12-01','','',1,'Myers',NULL,'','',NULL,NULL),(3355,2830,18,60,'2011-09-10 19:15:52',0,0,'','','2010-08-01','2010-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(3356,2797,8,61,'2011-09-10 19:15:52',1,0,'','','2009-11-30','2009-11-30','','',1,'Jones','2011-09-10 15:17:49','','',NULL,NULL),(3357,2873,9,61,'2011-09-10 19:15:52',1,0,'','','2010-05-01','2010-05-01','','',1,'Dillards',NULL,'','',NULL,NULL),(3358,1561,6,60,'2011-09-10 19:15:52',0,0,'','','2011-07-05','2011-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(3359,703,9,61,'2011-09-10 19:15:52',1,0,'','','2009-03-25','2009-03-25','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(3360,1562,22,60,'2011-09-10 19:15:52',0,0,'','','2011-09-05','2011-09-05','','',1,'Harrel',NULL,'','',NULL,NULL),(3361,2677,15,61,'2011-09-10 19:15:52',1,0,'','','2010-04-12','2010-04-12','','',1,'Sweeney','2011-09-10 15:18:16','','',NULL,NULL),(3362,1997,8,60,'2011-09-10 19:15:52',1,0,'','','2009-01-08','2009-01-08','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(3363,1305,8,61,'2011-09-10 19:15:52',0,0,'','','2011-08-21','2011-08-21','','',1,'Jones',NULL,'','',NULL,NULL),(3364,2492,21,61,'2011-09-10 19:15:52',0,0,'','','2011-05-15','2011-05-15','','',1,'Buck',NULL,'','',NULL,NULL),(3365,295,22,61,'2011-09-10 19:15:52',0,0,'','','2011-05-19','2011-05-19','','',1,'Hood',NULL,'','',NULL,NULL),(3366,2918,24,61,'2011-09-10 19:15:52',0,0,'','','2011-05-13','2011-05-13','','',1,'Guzman',NULL,'','',NULL,NULL),(3367,2398,8,60,'2011-09-10 19:15:52',1,0,'','','2009-01-27','2009-01-27','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(3368,2652,15,60,'2011-09-10 19:15:52',0,0,'','','2011-05-17','2011-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(3369,481,12,61,'2011-09-10 19:15:52',0,0,'','','2011-03-27','2011-03-27','','',1,'Dillards',NULL,'','',NULL,NULL),(3370,306,24,61,'2011-09-10 19:15:52',0,0,'','','2010-07-16','2010-07-16','','',1,'Dillards',NULL,'','',NULL,NULL),(3371,2301,9,60,'2011-09-10 19:15:52',1,0,'','','2010-01-28','2010-01-28','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(3372,2375,18,61,'2011-09-10 19:15:52',0,0,'','','2011-02-10','2011-02-10','','',1,'Myers',NULL,'','',NULL,NULL),(3373,2986,23,60,'2011-09-10 19:15:52',0,0,'','','2011-07-26','2011-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(3374,1943,24,60,'2011-09-10 19:15:52',1,0,'','','2010-03-17','2010-03-17','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(3375,782,11,61,'2011-09-10 19:15:52',1,0,'','','2009-08-18','2009-08-18','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(3376,253,24,60,'2011-09-10 19:15:52',0,0,'','','2011-01-10','2011-01-10','','',1,'Guzman',NULL,'','',NULL,NULL),(3377,2746,8,60,'2011-09-10 19:15:52',0,0,'','','2010-05-22','2010-05-22','','',1,'Guzman',NULL,'','',NULL,NULL),(3378,862,15,61,'2011-09-10 19:15:52',0,0,'','','2010-05-14','2010-05-14','','',1,'Dillards',NULL,'','',NULL,NULL),(3379,826,9,61,'2011-09-10 19:15:52',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(3380,2206,22,60,'2011-09-10 19:15:52',0,0,'','','2010-05-20','2010-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(3381,2670,24,61,'2011-09-10 19:15:52',1,0,'','','2009-12-21','2009-12-21','','',1,'Dillards',NULL,'','',NULL,NULL),(3382,927,8,61,'2011-09-10 19:15:52',0,0,'','','2011-06-14','2011-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(3383,1515,6,61,'2011-09-10 19:15:52',0,0,'','','2011-01-01','2011-01-01','','',1,'Myers',NULL,'','',NULL,NULL),(3384,2981,21,61,'2011-09-10 19:15:52',1,0,'','','2009-09-10','2009-09-10','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(3385,2926,10,60,'2011-09-10 19:15:52',0,0,'','','2010-07-16','2010-07-16','','',1,'Harrel',NULL,'','',NULL,NULL),(3386,1007,24,60,'2011-09-10 19:15:52',0,0,'','','2010-07-20','2010-07-20','','',1,'Dillards',NULL,'','',NULL,NULL),(3387,1201,21,60,'2011-09-10 19:15:52',1,0,'','','2009-06-27','2009-06-27','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(3388,989,15,61,'2011-09-10 19:15:52',1,0,'','','2009-04-10','2009-04-10','','',1,'Hood','2011-09-10 15:16:55','','',NULL,NULL),(3389,501,7,60,'2011-09-10 19:15:52',0,0,'','','2011-07-20','2011-07-20','','',1,'Harrel',NULL,'','',NULL,NULL),(3390,1118,8,61,'2011-09-10 19:15:52',0,0,'','','2011-07-15','2011-07-15','','',1,'Fox',NULL,'','',NULL,NULL),(3391,663,22,61,'2011-09-10 19:15:52',1,0,'','','2009-11-24','2009-11-24','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(3392,529,8,60,'2011-09-10 19:15:52',0,0,'','','2010-07-08','2010-07-08','','',1,'Myers',NULL,'','',NULL,NULL),(3393,2389,15,60,'2011-09-10 19:15:52',0,0,'','','2011-01-11','2011-01-11','','',1,'Myers',NULL,'','',NULL,NULL),(3394,1574,15,61,'2011-09-10 19:15:52',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(3395,904,9,61,'2011-09-10 19:15:52',0,0,'','','2010-12-25','2010-12-25','','',1,'Fox',NULL,'','',NULL,NULL),(3396,2219,9,60,'2011-09-10 19:15:52',1,0,'','','2009-12-16','2009-12-16','','',1,'Dillards','2011-09-10 15:17:52','','',NULL,NULL),(3397,1640,22,60,'2011-09-10 19:15:52',1,0,'','','2010-02-04','2010-02-04','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(3398,2319,11,61,'2011-09-10 19:15:52',1,0,'','','2010-02-22','2010-02-22','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(3399,2007,7,60,'2011-09-10 19:15:52',1,0,'','','2009-09-29','2009-09-29','','',1,'Buck','2011-09-10 15:17:35','','',NULL,NULL),(3400,93,15,61,'2011-09-10 19:15:52',0,0,'','','2011-01-08','2011-01-08','','',1,'Hood',NULL,'','',NULL,NULL),(3401,1900,24,61,'2011-09-10 19:15:52',1,0,'','','2009-09-07','2009-09-07','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(3402,379,18,60,'2011-09-10 19:15:52',1,0,'','','2010-03-13','2010-03-13','','',1,'Jones','2011-09-10 15:18:09','','',NULL,NULL),(3403,1209,6,60,'2011-09-10 19:15:52',1,0,'','','2009-04-07','2009-04-07','','',1,'Hood','2011-09-10 15:16:55','','',NULL,NULL),(3404,1217,22,61,'2011-09-10 19:15:52',0,0,'','','2010-05-07','2010-05-07','','',1,'Buck',NULL,'','',NULL,NULL),(3405,406,8,60,'2011-09-10 19:15:52',0,0,'','','2010-09-22','2010-09-22','','',1,'Knight',NULL,'','',NULL,NULL),(3406,83,23,60,'2011-09-10 19:15:52',0,0,'','','2011-08-07','2011-08-07','','',1,'Knight',NULL,'','',NULL,NULL),(3407,1676,21,60,'2011-09-10 19:15:52',1,0,'','','2009-09-15','2009-09-15','','',1,'Sweeney','2011-09-10 15:17:31','','',NULL,NULL),(3408,1699,15,60,'2011-09-10 19:15:52',1,0,'','','2009-02-20','2009-02-20','','',1,'Fox','2011-09-10 15:16:43','','',NULL,NULL),(3409,2466,23,61,'2011-09-10 19:15:52',1,0,'','','2009-12-21','2009-12-21','','',1,'Jones','2011-09-10 15:17:54','','',NULL,NULL),(3410,185,9,61,'2011-09-10 19:15:52',1,0,'','','2009-05-10','2009-05-10','','',1,'Myers','2011-09-10 15:17:02','','',NULL,NULL),(3411,130,11,61,'2011-09-10 19:15:52',0,0,'','','2010-12-22','2010-12-22','','',1,'Dillards',NULL,'','',NULL,NULL),(3412,2640,7,60,'2011-09-10 19:15:52',1,0,'','','2010-04-30','2010-04-30','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(3413,1148,18,61,'2011-09-10 19:15:52',1,0,'','','2009-07-17','2009-07-17','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(3414,135,7,61,'2011-09-10 19:15:52',1,0,'','','2010-05-03','2010-05-03','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(3415,2386,18,60,'2011-09-10 19:15:52',1,0,'','','2009-03-26','2009-03-26','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(3416,285,12,60,'2011-09-10 19:15:52',1,0,'','','2010-04-26','2010-04-26','','',1,'Buck','2011-09-10 15:18:20','','',NULL,NULL),(3417,1113,23,61,'2011-09-10 19:15:52',0,0,'','','2010-06-10','2010-06-10','','',1,'Fox',NULL,'','',NULL,NULL),(3418,266,22,61,'2011-09-10 19:15:52',0,0,'','','2010-10-10','2010-10-10','','',1,'Myers',NULL,'','',NULL,NULL),(3419,308,10,60,'2011-09-10 19:15:52',1,0,'','','2009-09-30','2009-09-30','','',1,'Sweeney','2011-09-10 15:17:35','','',NULL,NULL),(3420,2640,6,61,'2011-09-10 19:15:52',1,0,'','','2009-11-22','2009-11-22','','',1,'Knight','2011-09-10 15:17:47','','',NULL,NULL),(3421,986,15,61,'2011-09-10 19:15:52',1,0,'','','2010-02-26','2010-02-26','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(3422,2212,10,61,'2011-09-10 19:15:52',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(3423,753,8,60,'2011-09-10 19:15:52',1,0,'','','2009-06-15','2009-06-15','','',1,'Dillards','2011-09-10 15:17:11','','',NULL,NULL),(3424,1606,7,61,'2011-09-10 19:15:52',0,0,'','','2011-07-03','2011-07-03','','',1,'Hood',NULL,'','',NULL,NULL),(3425,2239,23,61,'2011-09-10 19:15:52',0,0,'','','2011-01-18','2011-01-18','','',1,'Jones',NULL,'','',NULL,NULL),(3426,2241,9,61,'2011-09-10 19:15:52',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(3427,2239,24,61,'2011-09-10 19:15:52',1,0,'','','2010-04-11','2010-04-11','','',1,'Harrel','2011-09-10 15:18:16','','',NULL,NULL),(3428,620,11,61,'2011-09-10 19:15:52',0,0,'','','2011-01-07','2011-01-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(3429,239,12,60,'2011-09-10 19:15:52',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(3430,1998,7,60,'2011-09-10 19:15:52',1,0,'','','2009-10-17','2009-10-17','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(3431,2424,11,61,'2011-09-10 19:15:52',0,0,'','','2010-12-30','2010-12-30','','',1,'Buck',NULL,'','',NULL,NULL),(3432,1371,21,60,'2011-09-10 19:15:52',1,0,'','','2009-10-13','2009-10-13','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(3433,1068,21,61,'2011-09-10 19:15:52',0,0,'','','2010-09-16','2010-09-16','','',1,'Myers',NULL,'','',NULL,NULL),(3434,104,7,60,'2011-09-10 19:15:52',1,0,'','','2009-09-30','2009-09-30','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(3435,2197,6,61,'2011-09-10 19:15:52',1,0,'','','2010-04-06','2010-04-06','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(3436,2403,12,61,'2011-09-10 19:15:52',1,0,'','','2009-04-21','2009-04-21','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(3437,1100,18,61,'2011-09-10 19:15:52',1,0,'','','2009-12-30','2009-12-30','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(3438,845,9,61,'2011-09-10 19:15:52',0,0,'','','2011-07-04','2011-07-04','','',1,'Myers',NULL,'','',NULL,NULL),(3439,2258,23,61,'2011-09-10 19:15:52',1,0,'','','2009-12-27','2009-12-27','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(3440,2124,15,60,'2011-09-10 19:15:52',1,0,'','','2009-10-31','2009-10-31','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(3441,2121,8,60,'2011-09-10 19:15:52',0,0,'','','2011-06-28','2011-06-28','','',1,'Jones',NULL,'','',NULL,NULL),(3442,1414,10,60,'2011-09-10 19:15:52',1,0,'','','2009-09-13','2009-09-13','','',1,'Guzman',NULL,'','',NULL,NULL),(3443,1651,22,61,'2011-09-10 19:15:53',0,0,'','','2010-11-23','2010-11-23','','',1,'Buck',NULL,'','',NULL,NULL),(3444,2618,18,61,'2011-09-10 19:15:53',0,0,'','','2011-07-29','2011-07-29','','',1,'Dillards',NULL,'','',NULL,NULL),(3445,1469,12,61,'2011-09-10 19:15:53',0,0,'','','2010-06-30','2010-06-30','','',1,'Jones',NULL,'','',NULL,NULL),(3446,137,22,60,'2011-09-10 19:15:53',0,0,'','','2011-01-07','2011-01-07','','',1,'Guzman',NULL,'','',NULL,NULL),(3447,87,15,60,'2011-09-10 19:15:53',0,0,'','','2011-01-20','2011-01-20','','',1,'Dillards',NULL,'','',NULL,NULL),(3448,64,24,60,'2011-09-10 19:15:53',1,0,'','','2009-02-11','2009-02-11','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(3449,1287,15,60,'2011-09-10 19:15:53',1,0,'','','2010-03-11','2010-03-11','','',1,'Myers','2011-09-10 15:18:09','','',NULL,NULL),(3450,852,7,61,'2011-09-10 19:15:53',1,0,'','','2009-04-21','2009-04-21','','',1,'Knight',NULL,'','',NULL,NULL),(3451,930,11,60,'2011-09-10 19:15:53',1,0,'','','2009-03-11','2009-03-11','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(3452,1997,22,60,'2011-09-10 19:15:53',0,0,'','','2010-06-29','2010-06-29','','',1,'Jones',NULL,'','',NULL,NULL),(3453,2631,8,60,'2011-09-10 19:15:53',0,0,'','','2010-07-19','2010-07-19','','',1,'Guzman',NULL,'','',NULL,NULL),(3454,920,22,60,'2011-09-10 19:15:53',0,0,'','','2011-02-22','2011-02-22','','',1,'Myers',NULL,'','',NULL,NULL),(3455,230,23,61,'2011-09-10 19:15:53',0,0,'','','2011-02-28','2011-02-28','','',1,'Knight',NULL,'','',NULL,NULL),(3456,421,6,60,'2011-09-10 19:15:53',1,0,'','','2009-03-04','2009-03-04','','',1,'Buck',NULL,'','',NULL,NULL),(3457,460,8,60,'2011-09-10 19:15:53',1,0,'','','2009-05-15','2009-05-15','','',1,'Dillards',NULL,'','',NULL,NULL),(3458,2087,9,60,'2011-09-10 19:15:53',1,0,'','','2010-03-21','2010-03-21','','',1,'Fox',NULL,'','',NULL,NULL),(3459,501,6,61,'2011-09-10 19:15:53',0,0,'','','2011-02-12','2011-02-12','','',1,'Hood',NULL,'','',NULL,NULL),(3460,955,18,60,'2011-09-10 19:15:53',1,0,'','','2009-06-22','2009-06-22','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(3461,1489,10,60,'2011-09-10 19:15:53',0,0,'','','2010-10-24','2010-10-24','','',1,'Fox',NULL,'','',NULL,NULL),(3462,375,6,61,'2011-09-10 19:15:53',0,0,'','','2010-06-23','2010-06-23','','',1,'Guzman',NULL,'','',NULL,NULL),(3463,2412,6,61,'2011-09-10 19:15:53',0,0,'','','2011-01-24','2011-01-24','','',1,'Jones',NULL,'','',NULL,NULL),(3464,2630,6,61,'2011-09-10 19:15:53',0,0,'','','2010-11-26','2010-11-26','','',1,'Harrel',NULL,'','',NULL,NULL),(3465,2059,15,60,'2011-09-10 19:15:53',1,0,'','','2009-07-09','2009-07-09','','',1,'Dillards','2011-09-10 15:17:17','','',NULL,NULL),(3466,696,24,60,'2011-09-10 19:15:53',0,0,'','','2010-08-28','2010-08-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(3467,1554,22,60,'2011-09-10 19:15:53',0,0,'','','2010-11-11','2010-11-11','','',1,'Harrel',NULL,'','',NULL,NULL),(3468,295,18,60,'2011-09-10 19:15:53',1,0,'','','2009-02-18','2009-02-18','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(3469,2732,18,61,'2011-09-10 19:15:53',0,0,'','','2011-07-05','2011-07-05','','',1,'Knight',NULL,'','',NULL,NULL),(3470,298,12,61,'2011-09-10 19:15:53',1,0,'','','2009-04-15','2009-04-15','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(3471,1959,6,60,'2011-09-10 19:15:53',1,0,'','','2009-10-07','2009-10-07','','',1,'Dillards','2011-09-10 15:17:37','','',NULL,NULL),(3472,2151,7,60,'2011-09-10 19:15:53',1,0,'','','2009-04-28','2009-04-28','','',1,'Fox','2011-09-10 15:16:59','','',NULL,NULL),(3473,1518,23,60,'2011-09-10 19:15:53',0,0,'','','2010-05-20','2010-05-20','','',1,'Knight',NULL,'','',NULL,NULL),(3474,2408,11,60,'2011-09-10 19:15:53',0,0,'','','2011-03-05','2011-03-05','','',1,'Guzman',NULL,'','',NULL,NULL),(3475,133,8,60,'2011-09-10 19:15:53',0,0,'','','2011-05-23','2011-05-23','','',1,'Hood',NULL,'','',NULL,NULL),(3476,121,18,61,'2011-09-10 19:15:53',1,0,'','','2009-10-25','2009-10-25','','',1,'Dillards','2011-09-10 15:17:40','','',NULL,NULL),(3477,1138,9,61,'2011-09-10 19:15:53',0,0,'','','2011-08-04','2011-08-04','','',1,'Guzman',NULL,'','',NULL,NULL),(3478,1145,18,61,'2011-09-10 19:15:53',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(3479,2218,12,60,'2011-09-10 19:15:53',1,0,'','','2010-01-19','2010-01-19','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(3480,1836,9,61,'2011-09-10 19:15:53',0,0,'','','2011-08-14','2011-08-14','','',1,'Buck',NULL,'','',NULL,NULL),(3481,2636,22,60,'2011-09-10 19:15:53',0,0,'','','2011-01-15','2011-01-15','','',1,'Dillards',NULL,'','',NULL,NULL),(3482,1161,8,60,'2011-09-10 19:15:53',1,0,'','','2009-05-19','2009-05-19','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(3483,1067,8,60,'2011-09-10 19:15:53',1,0,'','','2009-05-01','2009-05-01','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(3484,1652,21,61,'2011-09-10 19:15:53',1,0,'','','2009-12-07','2009-12-07','','',1,'Dillards','2011-09-10 15:17:50','','',NULL,NULL),(3485,853,24,61,'2011-09-10 19:15:53',1,0,'','','2009-03-18','2009-03-18','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(3486,2225,6,61,'2011-09-10 19:15:53',0,0,'','','2010-12-18','2010-12-18','','',1,'Jones',NULL,'','',NULL,NULL),(3487,2487,7,61,'2011-09-10 19:15:53',0,0,'','','2010-10-19','2010-10-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(3488,712,15,61,'2011-09-10 19:15:53',0,0,'','','2010-10-27','2010-10-27','','',1,'Jones',NULL,'','',NULL,NULL),(3489,377,22,61,'2011-09-10 19:15:53',0,0,'','','2011-08-04','2011-08-04','','',1,'Dillards',NULL,'','',NULL,NULL),(3490,849,10,60,'2011-09-10 19:15:53',0,0,'','','2011-03-23','2011-03-23','','',1,'Guzman',NULL,'','',NULL,NULL),(3491,1671,23,61,'2011-09-10 19:15:53',0,0,'','','2010-10-11','2010-10-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(3492,691,21,60,'2011-09-10 19:15:53',1,0,'','','2009-07-24','2009-07-24','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(3493,1585,7,60,'2011-09-10 19:15:53',1,0,'','','2009-11-26','2009-11-26','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(3494,2392,15,61,'2011-09-10 19:15:53',1,0,'','','2010-02-22','2010-02-22','','',1,'Dillards','2011-09-10 15:18:05','','',NULL,NULL),(3495,2863,18,61,'2011-09-10 19:15:53',1,0,'','','2010-04-21','2010-04-21','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(3496,695,24,60,'2011-09-10 19:15:53',0,0,'','','2011-07-11','2011-07-11','','',1,'Jones',NULL,'','',NULL,NULL),(3497,1879,11,61,'2011-09-10 19:15:53',1,0,'','','2009-08-19','2009-08-19','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(3498,418,21,60,'2011-09-10 19:15:53',1,0,'','','2010-03-24','2010-03-24','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(3499,1195,8,61,'2011-09-10 19:15:53',1,0,'','','2009-12-14','2009-12-14','','',1,'Harrel','2011-09-10 15:17:52','','',NULL,NULL),(3500,2381,8,61,'2011-09-10 19:15:53',1,0,'','','2009-03-04','2009-03-04','','',1,'Jones','2011-09-10 15:16:46','','',NULL,NULL),(3501,2130,9,61,'2011-09-10 19:15:53',0,0,'','','2010-09-28','2010-09-28','','',1,'Buck',NULL,'','',NULL,NULL),(3502,1698,23,61,'2011-09-10 19:15:53',0,0,'','','2011-06-24','2011-06-24','','',1,'Jones',NULL,'','',NULL,NULL),(3503,2630,24,60,'2011-09-10 19:15:53',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(3504,842,10,61,'2011-09-10 19:15:53',1,0,'','','2009-06-12','2009-06-12','','',1,'Myers','2011-09-10 15:17:11','','',NULL,NULL),(3505,2464,12,60,'2011-09-10 19:15:53',0,0,'','','2010-07-01','2010-07-01','','',1,'Knight',NULL,'','',NULL,NULL),(3506,1237,6,61,'2011-09-10 19:15:53',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(3507,2056,11,61,'2011-09-10 19:15:53',0,0,'','','2011-08-11','2011-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(3508,646,6,60,'2011-09-10 19:15:53',1,0,'','','2009-10-30','2009-10-30','','',1,'Jones','2011-09-10 15:17:41','','',NULL,NULL),(3509,2055,23,60,'2011-09-10 19:15:53',1,0,'','','2010-01-23','2010-01-23','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(3510,405,24,60,'2011-09-10 19:15:53',0,0,'','','2011-06-04','2011-06-04','','',1,'Dillards',NULL,'','',NULL,NULL),(3511,2679,15,60,'2011-09-10 19:15:53',0,0,'','','2011-02-17','2011-02-17','','',1,'Dillards',NULL,'','',NULL,NULL),(3512,2544,18,61,'2011-09-10 19:15:53',1,0,'','','2009-08-06','2009-08-06','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(3513,116,10,61,'2011-09-10 19:15:53',0,0,'','','2010-08-16','2010-08-16','','',1,'Jones',NULL,'','',NULL,NULL),(3514,1736,9,60,'2011-09-10 19:15:53',1,0,'','','2009-10-15','2009-10-15','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(3515,2024,24,61,'2011-09-10 19:15:53',0,0,'','','2011-04-14','2011-04-14','','',1,'Fox',NULL,'','',NULL,NULL),(3516,2194,21,60,'2011-09-10 19:15:53',0,0,'','','2010-06-13','2010-06-13','','',1,'Guzman',NULL,'','',NULL,NULL),(3517,2813,11,61,'2011-09-10 19:15:53',0,0,'','','2011-02-12','2011-02-12','','',1,'Buck',NULL,'','',NULL,NULL),(3518,1065,8,60,'2011-09-10 19:15:53',0,0,'','','2011-02-27','2011-02-27','','',1,'Myers',NULL,'','',NULL,NULL),(3519,1008,6,61,'2011-09-10 19:15:53',0,0,'','','2011-01-22','2011-01-22','','',1,'Buck',NULL,'','',NULL,NULL),(3520,468,12,61,'2011-09-10 19:15:53',1,0,'','','2009-08-01','2009-08-01','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(3521,2460,18,61,'2011-09-10 19:15:53',0,0,'','','2011-03-19','2011-03-19','','',1,'Fox',NULL,'','',NULL,NULL),(3522,1639,23,60,'2011-09-10 19:15:53',1,0,'','','2010-03-10','2010-03-10','','',1,'Buck','2011-09-10 15:18:09','','',NULL,NULL),(3523,2988,22,60,'2011-09-10 19:15:53',0,0,'','','2010-08-09','2010-08-09','','',1,'Knight',NULL,'','',NULL,NULL),(3524,9,8,60,'2011-09-10 19:15:53',0,0,'','','2011-08-08','2011-08-08','','',1,'Jones',NULL,'','',NULL,NULL),(3525,2223,22,60,'2011-09-10 19:15:53',1,0,'','','2010-04-13','2010-04-13','','',1,'Guzman','2011-09-10 15:18:17','','',NULL,NULL),(3526,2176,24,60,'2011-09-10 19:15:53',1,0,'','','2009-01-01','2009-01-01','','',1,'Harrel','2011-09-10 15:16:32','','',NULL,NULL),(3527,659,8,60,'2011-09-10 19:15:53',1,0,'','','2009-05-28','2009-05-28','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(3528,2192,6,60,'2011-09-10 19:15:53',1,0,'','','2009-06-06','2009-06-06','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(3529,1440,7,60,'2011-09-10 19:15:53',1,0,'','','2010-04-28','2010-04-28','','',1,'Guzman','2011-09-10 15:18:20','','',NULL,NULL),(3530,612,10,60,'2011-09-10 19:15:53',0,0,'','','2010-08-20','2010-08-20','','',1,'Knight',NULL,'','',NULL,NULL),(3531,1827,6,61,'2011-09-10 19:15:53',0,0,'','','2010-11-22','2010-11-22','','',1,'Guzman',NULL,'','',NULL,NULL),(3532,2708,10,60,'2011-09-10 19:15:53',0,0,'','','2010-09-12','2010-09-12','','',1,'Jones',NULL,'','',NULL,NULL),(3533,1215,21,61,'2011-09-10 19:15:53',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(3534,2909,21,61,'2011-09-10 19:15:53',0,0,'','','2011-03-30','2011-03-30','','',1,'Knight',NULL,'','',NULL,NULL),(3535,713,23,60,'2011-09-10 19:15:53',1,0,'','','2009-07-09','2009-07-09','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(3536,2413,15,61,'2011-09-10 19:15:53',0,0,'','','2010-10-19','2010-10-19','','',1,'Harrel',NULL,'','',NULL,NULL),(3537,2719,11,60,'2011-09-10 19:15:53',0,0,'','','2011-01-24','2011-01-24','','',1,'Jones',NULL,'','',NULL,NULL),(3538,2860,6,60,'2011-09-10 19:15:53',1,0,'','','2009-09-19','2009-09-19','','',1,'Knight','2011-09-10 15:17:32','','',NULL,NULL),(3539,1617,6,60,'2011-09-10 19:15:53',1,0,'','','2009-03-11','2009-03-11','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(3540,677,7,60,'2011-09-10 19:15:53',0,0,'','','2010-11-07','2010-11-07','','',1,'Hood',NULL,'','',NULL,NULL),(3541,1346,7,60,'2011-09-10 19:15:53',0,0,'','','2011-02-21','2011-02-21','','',1,'Hood',NULL,'','',NULL,NULL),(3542,61,15,61,'2011-09-10 19:15:53',0,0,'','','2010-06-07','2010-06-07','','',1,'Dillards',NULL,'','',NULL,NULL),(3543,1373,12,60,'2011-09-10 19:15:53',0,0,'','','2010-06-18','2010-06-18','','',1,'Fox',NULL,'','',NULL,NULL),(3544,814,22,61,'2011-09-10 19:15:53',0,0,'','','2011-04-04','2011-04-04','','',1,'Fox',NULL,'','',NULL,NULL),(3545,1350,10,60,'2011-09-10 19:15:53',1,0,'','','2009-05-22','2009-05-22','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(3546,226,6,61,'2011-09-10 19:15:53',1,0,'','','2010-01-24','2010-01-24','','',1,'Myers','2011-09-10 15:18:00','','',NULL,NULL),(3547,24,6,60,'2011-09-10 19:15:53',1,0,'','','2010-01-17','2010-01-17','','',1,'Myers','2011-09-10 15:17:59','','',NULL,NULL),(3548,2600,10,61,'2011-09-10 19:15:53',0,0,'','','2010-09-24','2010-09-24','','',1,'Harrel',NULL,'','',NULL,NULL),(3549,1221,22,60,'2011-09-10 19:15:53',1,0,'','','2009-05-15','2009-05-15','','',1,'Myers','2011-09-10 15:17:04','','',NULL,NULL),(3550,1499,15,61,'2011-09-10 19:15:53',1,0,'','','2009-03-13','2009-03-13','','',1,'Myers',NULL,'','',NULL,NULL),(3551,2180,11,61,'2011-09-10 19:15:53',0,0,'','','2011-05-27','2011-05-27','','',1,'Knight',NULL,'','',NULL,NULL),(3552,1544,7,60,'2011-09-10 19:15:53',1,0,'','','2009-05-13','2009-05-13','','',1,'Buck','2011-09-10 15:17:03','','',NULL,NULL),(3553,1953,6,61,'2011-09-10 19:15:53',0,0,'','','2010-09-01','2010-09-01','','',1,'Dillards',NULL,'','',NULL,NULL),(3554,925,23,61,'2011-09-10 19:15:53',0,0,'','','2010-05-04','2010-05-04','','',1,'Hood',NULL,'','',NULL,NULL),(3555,1437,23,61,'2011-09-10 19:15:53',1,0,'','','2009-04-21','2009-04-21','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(3556,2239,12,60,'2011-09-10 19:15:53',1,0,'','','2009-11-03','2009-11-03','','',1,'Hood','2011-09-10 15:17:42','','',NULL,NULL),(3557,2063,18,61,'2011-09-10 19:15:53',1,0,'','','2009-05-30','2009-05-30','','',1,'Dillards','2011-09-10 15:17:07','','',NULL,NULL),(3558,1417,22,61,'2011-09-10 19:15:53',1,0,'','','2009-06-03','2009-06-03','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(3559,1063,22,60,'2011-09-10 19:15:53',1,0,'','','2009-01-03','2009-01-03','','',1,'Buck','2011-09-10 15:16:33','','',NULL,NULL),(3560,1668,21,61,'2011-09-10 19:15:53',0,0,'','','2011-07-27','2011-07-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(3561,417,12,60,'2011-09-10 19:15:53',1,0,'','','2010-01-20','2010-01-20','','',1,'Myers','2011-09-10 15:18:00','','',NULL,NULL),(3562,2252,10,60,'2011-09-10 19:15:53',1,0,'','','2009-06-01','2009-06-01','','',1,'Fox','2011-09-10 15:17:07','','',NULL,NULL),(3563,1033,10,61,'2011-09-10 19:15:53',1,0,'','','2009-07-13','2009-07-13','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(3564,193,23,61,'2011-09-10 19:15:53',1,0,'','','2009-09-27','2009-09-27','','',1,'Sweeney','2011-09-10 15:17:34','','',NULL,NULL),(3565,329,23,60,'2011-09-10 19:15:53',0,0,'','','2011-03-07','2011-03-07','','',1,'Jones',NULL,'','',NULL,NULL),(3566,2749,8,61,'2011-09-10 19:15:53',0,0,'','','2011-03-28','2011-03-28','','',1,'Jones',NULL,'','',NULL,NULL),(3567,1506,12,61,'2011-09-10 19:15:53',1,0,'','','2009-03-29','2009-03-29','','',1,'Sweeney','2011-09-10 15:16:53','','',NULL,NULL),(3568,2128,22,60,'2011-09-10 19:15:53',0,0,'','','2011-02-05','2011-02-05','','',1,'Fox',NULL,'','',NULL,NULL),(3569,399,7,61,'2011-09-10 19:15:53',1,0,'','','2009-10-25','2009-10-25','','',1,'Dillards','2011-09-10 15:17:40','','',NULL,NULL),(3570,96,7,61,'2011-09-10 19:15:53',0,0,'','','2011-08-11','2011-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(3571,1976,15,61,'2011-09-10 19:15:53',0,0,'','','2011-02-19','2011-02-19','','',1,'Jones',NULL,'','',NULL,NULL),(3572,2218,21,61,'2011-09-10 19:15:53',1,0,'','','2010-03-22','2010-03-22','','',1,'Knight','2011-09-10 15:18:11','','',NULL,NULL),(3573,659,7,60,'2011-09-10 19:15:53',0,0,'','','2011-01-17','2011-01-17','','',1,'Hood',NULL,'','',NULL,NULL),(3574,1137,18,61,'2011-09-10 19:15:53',0,0,'','','2011-06-03','2011-06-03','','',1,'Myers',NULL,'','',NULL,NULL),(3575,2836,9,61,'2011-09-10 19:15:53',0,0,'','','2011-08-02','2011-08-02','','',1,'Fox',NULL,'','',NULL,NULL),(3576,2570,6,60,'2011-09-10 19:15:53',0,0,'','','2011-06-05','2011-06-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(3577,2092,15,61,'2011-09-10 19:15:53',1,0,'','','2009-03-29','2009-03-29','','',1,'Dillards','2011-09-10 15:16:53','','',NULL,NULL),(3578,1594,21,61,'2011-09-10 19:15:53',1,0,'','','2009-08-03','2009-08-03','','',1,'Dillards','2011-09-10 15:17:22','','',NULL,NULL),(3579,560,7,61,'2011-09-10 19:15:53',1,0,'','','2010-02-28','2010-02-28','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(3580,760,18,61,'2011-09-10 19:15:53',0,0,'','','2010-05-14','2010-05-14','','',1,'Knight',NULL,'','',NULL,NULL),(3581,2667,9,61,'2011-09-10 19:15:53',0,0,'','','2010-06-04','2010-06-04','','',1,'Dillards',NULL,'','',NULL,NULL),(3582,2440,15,61,'2011-09-10 19:15:53',1,0,'','','2009-09-09','2009-09-09','','',1,'Fox','2011-09-10 15:17:30','','',NULL,NULL),(3583,2153,23,61,'2011-09-10 19:15:53',1,0,'','','2009-02-19','2009-02-19','','',1,'Buck','2011-09-10 15:16:43','','',NULL,NULL),(3584,1108,21,60,'2011-09-10 19:15:53',0,0,'','','2011-04-01','2011-04-01','','',1,'Myers',NULL,'','',NULL,NULL),(3585,1249,7,61,'2011-09-10 19:15:53',0,0,'','','2011-02-08','2011-02-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(3586,1789,21,60,'2011-09-10 19:15:53',0,0,'','','2010-07-05','2010-07-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(3587,671,22,61,'2011-09-10 19:15:53',0,0,'','','2010-09-18','2010-09-18','','',1,'Dillards',NULL,'','',NULL,NULL),(3588,2911,18,61,'2011-09-10 19:15:53',0,0,'','','2011-08-30','2011-08-30','','',1,'Buck',NULL,'','',NULL,NULL),(3589,357,24,60,'2011-09-10 19:15:53',1,0,'','','2010-01-25','2010-01-25','','',1,'Buck','2011-09-10 15:18:01','','',NULL,NULL),(3590,1312,9,60,'2011-09-10 19:15:53',1,0,'','','2010-01-15','2010-01-15','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(3591,111,12,61,'2011-09-10 19:15:53',1,0,'','','2009-03-09','2009-03-09','','',1,'Jones','2011-09-10 15:16:48','','',NULL,NULL),(3592,2148,11,60,'2011-09-10 19:15:53',0,0,'','','2010-10-23','2010-10-23','','',1,'Guzman',NULL,'','',NULL,NULL),(3593,527,12,61,'2011-09-10 19:15:53',1,0,'','','2009-01-23','2009-01-23','','',1,'Hood','2011-09-10 15:16:37','','',NULL,NULL),(3594,2421,22,60,'2011-09-10 19:15:53',0,0,'','','2011-03-08','2011-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(3595,2287,12,60,'2011-09-10 19:15:53',1,0,'','','2009-05-21','2009-05-21','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(3596,1354,23,60,'2011-09-10 19:15:53',0,0,'','','2010-12-02','2010-12-02','','',1,'Dillards',NULL,'','',NULL,NULL),(3597,1751,7,60,'2011-09-10 19:15:53',0,0,'','','2011-01-30','2011-01-30','','',1,'Myers',NULL,'','',NULL,NULL),(3598,665,9,61,'2011-09-10 19:15:53',0,0,'','','2010-05-29','2010-05-29','','',1,'Buck',NULL,'','',NULL,NULL),(3599,1457,11,60,'2011-09-10 19:15:53',1,0,'','','2009-10-15','2009-10-15','','',1,'Guzman','2011-09-10 15:17:38','','',NULL,NULL),(3600,635,21,60,'2011-09-10 19:15:53',1,0,'','','2010-01-24','2010-01-24','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(3601,1508,10,60,'2011-09-10 19:15:53',0,0,'','','2011-07-25','2011-07-25','','',1,'Knight',NULL,'','',NULL,NULL),(3602,427,11,60,'2011-09-10 19:15:53',1,0,'','','2010-01-30','2010-01-30','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(3603,447,7,61,'2011-09-10 19:15:53',1,0,'','','2009-05-12','2009-05-12','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(3604,1788,22,60,'2011-09-10 19:15:53',0,0,'','','2011-06-20','2011-06-20','','',1,'Dillards',NULL,'','',NULL,NULL),(3605,2221,10,61,'2011-09-10 19:15:53',0,0,'','','2011-05-31','2011-05-31','','',1,'Jones',NULL,'','',NULL,NULL),(3606,310,7,60,'2011-09-10 19:15:53',0,0,'','','2011-06-19','2011-06-19','','',1,'Hood',NULL,'','',NULL,NULL),(3607,1970,24,60,'2011-09-10 19:15:53',1,0,'','','2009-12-17','2009-12-17','','',1,'Dillards','2011-09-10 15:17:52','','',NULL,NULL),(3608,1947,15,60,'2011-09-10 19:15:53',1,0,'','','2009-08-30','2009-08-30','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(3609,2980,8,60,'2011-09-10 19:15:53',0,0,'','','2010-12-29','2010-12-29','','',1,'Harrel',NULL,'','',NULL,NULL),(3610,414,24,60,'2011-09-10 19:15:53',0,0,'','','2011-05-17','2011-05-17','','',1,'Harrel',NULL,'','',NULL,NULL),(3611,636,18,61,'2011-09-10 19:15:53',0,0,'','','2011-06-11','2011-06-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(3612,910,18,61,'2011-09-10 19:15:53',1,0,'','','2009-11-29','2009-11-29','','',1,'Fox','2011-09-10 15:17:48','','',NULL,NULL),(3613,116,24,61,'2011-09-10 19:15:53',1,0,'','','2009-08-02','2009-08-02','','',1,'Hood','2011-09-10 15:17:22','','',NULL,NULL),(3614,2592,18,61,'2011-09-10 19:15:53',0,0,'','','2010-12-14','2010-12-14','','',1,'Dillards',NULL,'','',NULL,NULL),(3615,2778,10,61,'2011-09-10 19:15:54',1,0,'','','2009-03-02','2009-03-02','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(3616,1104,12,61,'2011-09-10 19:15:54',1,0,'','','2009-04-13','2009-04-13','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(3617,443,10,60,'2011-09-10 19:15:54',1,0,'','','2009-06-21','2009-06-21','','',1,'Jones',NULL,'','',NULL,NULL),(3618,1696,18,61,'2011-09-10 19:15:54',1,0,'','','2009-02-26','2009-02-26','','',1,'Knight','2011-09-10 15:16:45','','',NULL,NULL),(3619,1548,9,60,'2011-09-10 19:15:54',1,0,'','','2009-09-08','2009-09-08','','',1,'Jones','2011-09-10 15:17:30','','',NULL,NULL),(3620,2212,7,61,'2011-09-10 19:15:54',1,0,'','','2009-08-26','2009-08-26','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(3621,2451,11,61,'2011-09-10 19:15:54',1,0,'','','2009-11-19','2009-11-19','','',1,'Jones','2011-09-10 15:17:46','','',NULL,NULL),(3622,1491,8,60,'2011-09-10 19:15:54',1,0,'','','2010-01-08','2010-01-08','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(3623,352,11,60,'2011-09-10 19:15:54',1,0,'','','2009-11-02','2009-11-02','','',1,'Sweeney','2011-09-10 15:17:42','','',NULL,NULL),(3624,1241,15,61,'2011-09-10 19:15:54',1,0,'','','2009-09-07','2009-09-07','','',1,'Jones','2011-09-10 15:17:29','','',NULL,NULL),(3625,1737,10,60,'2011-09-10 19:15:54',0,0,'','','2011-05-03','2011-05-03','','',1,'Guzman',NULL,'','',NULL,NULL),(3626,890,23,61,'2011-09-10 19:15:54',0,0,'','','2011-07-02','2011-07-02','','',1,'Buck',NULL,'','',NULL,NULL),(3627,2641,10,60,'2011-09-10 19:15:54',0,0,'','','2010-05-28','2010-05-28','','',1,'Myers',NULL,'','',NULL,NULL),(3628,1872,7,61,'2011-09-10 19:15:54',1,0,'','','2009-02-25','2009-02-25','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(3629,1094,18,60,'2011-09-10 19:15:54',0,0,'','','2010-11-24','2010-11-24','','',1,'Dillards',NULL,'','',NULL,NULL),(3630,1639,7,60,'2011-09-10 19:15:54',0,0,'','','2011-03-24','2011-03-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(3631,1042,10,61,'2011-09-10 19:15:54',0,0,'','','2011-04-17','2011-04-17','','',1,'Harrel',NULL,'','',NULL,NULL),(3632,317,22,60,'2011-09-10 19:15:54',1,0,'','','2010-04-20','2010-04-20','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(3633,516,8,60,'2011-09-10 19:15:54',0,0,'','','2011-07-18','2011-07-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(3634,1559,6,60,'2011-09-10 19:15:54',0,0,'','','2011-07-11','2011-07-11','','',1,'Fox',NULL,'','',NULL,NULL),(3635,2107,10,61,'2011-09-10 19:15:54',0,0,'','','2011-07-28','2011-07-28','','',1,'Jones',NULL,'','',NULL,NULL),(3636,1677,21,60,'2011-09-10 19:15:54',0,0,'','','2011-07-08','2011-07-08','','',1,'Buck',NULL,'','',NULL,NULL),(3637,1374,9,61,'2011-09-10 19:15:54',0,0,'','','2010-05-15','2010-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(3638,618,8,61,'2011-09-10 19:15:54',1,0,'','','2009-09-25','2009-09-25','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(3639,2856,22,60,'2011-09-10 19:15:54',0,0,'','','2010-11-12','2010-11-12','','',1,'Dillards',NULL,'','',NULL,NULL),(3640,1870,24,61,'2011-09-10 19:15:54',1,0,'','','2009-12-11','2009-12-11','','',1,'Fox','2011-09-10 15:17:51','','',NULL,NULL),(3641,1895,18,60,'2011-09-10 19:15:54',1,0,'','','2010-01-21','2010-01-21','','',1,'Jones','2011-09-10 15:18:00','','',NULL,NULL),(3642,1659,24,60,'2011-09-10 19:15:54',1,0,'','','2010-01-26','2010-01-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(3643,2417,23,61,'2011-09-10 19:15:54',1,0,'','','2009-06-25','2009-06-25','','',1,'Guzman','2011-09-10 15:17:14','','',NULL,NULL),(3644,2143,9,60,'2011-09-10 19:15:54',1,0,'','','2009-09-18','2009-09-18','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(3645,2544,11,61,'2011-09-10 19:15:54',0,0,'','','2010-10-21','2010-10-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(3646,601,22,60,'2011-09-10 19:15:54',0,0,'','','2010-06-09','2010-06-09','','',1,'Myers',NULL,'','',NULL,NULL),(3647,2651,10,60,'2011-09-10 19:15:54',1,0,'','','2010-04-05','2010-04-05','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(3648,1429,23,60,'2011-09-10 19:15:54',0,0,'','','2011-03-01','2011-03-01','','',1,'Myers',NULL,'','',NULL,NULL),(3649,957,21,60,'2011-09-10 19:15:54',0,0,'','','2010-10-04','2010-10-04','','',1,'Guzman',NULL,'','',NULL,NULL),(3650,1920,7,61,'2011-09-10 19:15:54',0,0,'','','2011-05-18','2011-05-18','','',1,'Knight',NULL,'','',NULL,NULL),(3651,2285,6,60,'2011-09-10 19:15:54',1,0,'','','2009-06-24','2009-06-24','','',1,'Hood','2011-09-10 15:17:13','','',NULL,NULL),(3652,67,18,60,'2011-09-10 19:15:54',0,0,'','','2011-03-04','2011-03-04','','',1,'Harrel',NULL,'','',NULL,NULL),(3653,2641,12,61,'2011-09-10 19:15:54',1,0,'','','2009-10-19','2009-10-19','','',1,'Dillards','2011-09-10 15:17:39','','',NULL,NULL),(3654,749,24,61,'2011-09-10 19:15:54',0,0,'','','2011-01-14','2011-01-14','','',1,'Buck',NULL,'','',NULL,NULL),(3655,1209,7,61,'2011-09-10 19:15:54',1,0,'','','2009-09-13','2009-09-13','','',1,'Harrel','2011-09-10 15:17:31','','',NULL,NULL),(3656,1379,22,61,'2011-09-10 19:15:54',1,0,'','','2009-09-24','2009-09-24','','',1,'Hood',NULL,'','',NULL,NULL),(3657,1330,7,60,'2011-09-10 19:15:54',1,0,'','','2009-07-04','2009-07-04','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(3658,1959,24,60,'2011-09-10 19:15:54',1,0,'','','2009-02-28','2009-02-28','','',1,'Jones','2011-09-10 15:16:45','','',NULL,NULL),(3659,346,18,61,'2011-09-10 19:15:54',0,0,'','','2010-06-22','2010-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(3660,311,22,61,'2011-09-10 19:15:54',1,0,'','','2010-05-03','2010-05-03','','',1,'Fox','2011-09-10 15:18:21','','',NULL,NULL),(3661,1681,8,60,'2011-09-10 19:15:54',0,0,'','','2010-12-22','2010-12-22','','',1,'Hood',NULL,'','',NULL,NULL),(3662,2825,21,60,'2011-09-10 19:15:54',1,0,'','','2010-03-08','2010-03-08','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(3663,191,11,60,'2011-09-10 19:15:54',0,0,'','','2011-04-21','2011-04-21','','',1,'Myers',NULL,'','',NULL,NULL),(3664,1555,8,60,'2011-09-10 19:15:54',0,0,'','','2011-03-15','2011-03-15','','',1,'Knight',NULL,'','',NULL,NULL),(3665,1608,24,61,'2011-09-10 19:15:54',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(3666,2344,23,60,'2011-09-10 19:15:54',0,0,'','','2011-01-12','2011-01-12','','',1,'Fox',NULL,'','',NULL,NULL),(3667,2931,10,61,'2011-09-10 19:15:54',0,0,'','','2011-05-17','2011-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(3668,2471,6,61,'2011-09-10 19:15:54',0,0,'','','2011-05-30','2011-05-30','','',1,'Jones',NULL,'','',NULL,NULL),(3669,2039,18,60,'2011-09-10 19:15:54',1,0,'','','2009-08-21','2009-08-21','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(3670,272,12,61,'2011-09-10 19:15:54',0,0,'','','2011-05-06','2011-05-06','','',1,'Jones',NULL,'','',NULL,NULL),(3671,267,8,61,'2011-09-10 19:15:54',0,0,'','','2011-02-11','2011-02-11','','',1,'Guzman',NULL,'','',NULL,NULL),(3672,2295,24,61,'2011-09-10 19:15:54',1,0,'','','2009-10-08','2009-10-08','','',1,'Dillards',NULL,'','',NULL,NULL),(3673,269,18,61,'2011-09-10 19:15:54',0,0,'','','2011-03-11','2011-03-11','','',1,'Harrel',NULL,'','',NULL,NULL),(3674,1040,23,61,'2011-09-10 19:15:54',1,0,'','','2010-03-06','2010-03-06','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(3675,1379,9,60,'2011-09-10 19:15:54',0,0,'','','2011-03-15','2011-03-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(3676,2082,22,60,'2011-09-10 19:15:54',0,0,'','','2010-08-05','2010-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(3677,1284,8,60,'2011-09-10 19:15:54',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(3678,1965,11,60,'2011-09-10 19:15:54',0,0,'','','2011-07-18','2011-07-18','','',1,'Buck',NULL,'','',NULL,NULL),(3679,1550,9,60,'2011-09-10 19:15:54',0,0,'','','2010-07-16','2010-07-16','','',1,'Hood',NULL,'','',NULL,NULL),(3680,2759,10,61,'2011-09-10 19:15:54',1,0,'','','2010-03-24','2010-03-24','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(3681,1423,22,60,'2011-09-10 19:15:54',1,0,'','','2009-05-21','2009-05-21','','',1,'Myers','2011-09-10 15:17:05','','',NULL,NULL),(3682,2898,22,61,'2011-09-10 19:15:54',1,0,'','','2009-07-29','2009-07-29','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(3683,2696,23,60,'2011-09-10 19:15:54',0,0,'','','2010-08-06','2010-08-06','','',1,'Dillards',NULL,'','',NULL,NULL),(3684,2417,21,61,'2011-09-10 19:15:54',1,0,'','','2010-04-04','2010-04-04','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(3685,764,8,60,'2011-09-10 19:15:54',1,0,'','','2010-04-04','2010-04-04','','',1,'Myers','2011-09-10 15:18:15','','',NULL,NULL),(3686,207,10,60,'2011-09-10 19:15:54',0,0,'','','2010-09-10','2010-09-10','','',1,'Fox',NULL,'','',NULL,NULL),(3687,2224,15,61,'2011-09-10 19:15:54',0,0,'','','2011-08-29','2011-08-29','','',1,'Knight',NULL,'','',NULL,NULL),(3688,2733,7,60,'2011-09-10 19:15:54',0,0,'','','2011-03-31','2011-03-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(3689,888,6,61,'2011-09-10 19:15:54',0,0,'','','2010-05-21','2010-05-21','','',1,'Jones',NULL,'','',NULL,NULL),(3690,2563,12,61,'2011-09-10 19:15:54',0,0,'','','2011-05-20','2011-05-20','','',1,'Myers',NULL,'','',NULL,NULL),(3691,1106,11,60,'2011-09-10 19:15:54',0,0,'','','2011-03-03','2011-03-03','','',1,'Fox',NULL,'','',NULL,NULL),(3692,2318,9,61,'2011-09-10 19:15:54',0,0,'','','2010-11-04','2010-11-04','','',1,'Dillards',NULL,'','',NULL,NULL),(3693,1510,23,61,'2011-09-10 19:15:54',0,0,'','','2010-06-07','2010-06-07','','',1,'Harrel',NULL,'','',NULL,NULL),(3694,1452,21,61,'2011-09-10 19:15:54',0,0,'','','2010-11-10','2010-11-10','','',1,'Guzman',NULL,'','',NULL,NULL),(3695,2779,21,60,'2011-09-10 19:15:54',1,0,'','','2009-09-04','2009-09-04','','',1,'Buck',NULL,'','',NULL,NULL),(3696,2502,11,61,'2011-09-10 19:15:54',0,0,'','','2011-03-23','2011-03-23','','',1,'Dillards',NULL,'','',NULL,NULL),(3697,2547,11,61,'2011-09-10 19:15:54',0,0,'','','2010-10-14','2010-10-14','','',1,'Knight',NULL,'','',NULL,NULL),(3698,920,10,61,'2011-09-10 19:15:54',0,0,'','','2010-07-17','2010-07-17','','',1,'Dillards',NULL,'','',NULL,NULL),(3699,2106,21,61,'2011-09-10 19:15:54',0,0,'','','2010-05-14','2010-05-14','','',1,'Hood',NULL,'','',NULL,NULL),(3700,1036,22,60,'2011-09-10 19:15:54',1,0,'','','2009-04-02','2009-04-02','','',1,'Hood','2011-09-10 15:16:54','','',NULL,NULL),(3701,2605,24,61,'2011-09-10 19:15:54',0,0,'','','2010-07-12','2010-07-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(3702,322,6,61,'2011-09-10 19:15:54',0,0,'','','2010-12-19','2010-12-19','','',1,'Dillards',NULL,'','',NULL,NULL),(3703,82,8,61,'2011-09-10 19:15:54',0,0,'','','2010-12-30','2010-12-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(3704,785,15,60,'2011-09-10 19:15:54',0,0,'','','2011-01-30','2011-01-30','','',1,'Jones',NULL,'','',NULL,NULL),(3705,1555,12,61,'2011-09-10 19:15:54',0,0,'','','2010-08-06','2010-08-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(3706,1790,22,60,'2011-09-10 19:15:54',1,0,'','','2009-08-22','2009-08-22','','',1,'Buck','2011-09-10 15:17:26','','',NULL,NULL),(3707,2768,8,61,'2011-09-10 19:15:54',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(3708,1064,12,61,'2011-09-10 19:15:54',0,0,'','','2011-06-03','2011-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(3709,163,18,61,'2011-09-10 19:15:54',1,0,'','','2009-05-24','2009-05-24','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(3710,1593,7,60,'2011-09-10 19:15:54',1,0,'','','2009-11-07','2009-11-07','','',1,'Knight','2011-09-10 15:17:43','','',NULL,NULL),(3711,2994,6,60,'2011-09-10 19:15:54',1,0,'','','2010-04-22','2010-04-22','','',1,'Hood','2011-09-10 15:18:19','','',NULL,NULL),(3712,1116,10,61,'2011-09-10 19:15:54',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(3713,1670,8,60,'2011-09-10 19:15:54',1,0,'','','2010-03-05','2010-03-05','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(3714,2232,9,61,'2011-09-10 19:15:54',0,0,'','','2011-08-11','2011-08-11','','',1,'Guzman',NULL,'','',NULL,NULL),(3715,2486,12,60,'2011-09-10 19:15:54',1,0,'','','2009-06-03','2009-06-03','','',1,'Dillards','2011-09-10 15:17:08','','',NULL,NULL),(3716,1835,22,60,'2011-09-10 19:15:54',0,0,'','','2011-01-05','2011-01-05','','',1,'Fox',NULL,'','',NULL,NULL),(3717,1512,11,60,'2011-09-10 19:15:54',1,0,'','','2010-03-31','2010-03-31','','',1,'Guzman','2011-09-10 15:18:13','','',NULL,NULL),(3718,1042,11,60,'2011-09-10 19:15:54',1,0,'','','2009-01-17','2009-01-17','','',1,'Jones','2011-09-10 15:16:36','','',NULL,NULL),(3719,1620,7,60,'2011-09-10 19:15:54',1,0,'','','2009-08-10','2009-08-10','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(3720,1159,18,60,'2011-09-10 19:15:54',0,0,'','','2010-05-05','2010-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(3721,435,6,61,'2011-09-10 19:15:54',1,0,'','','2009-02-01','2009-02-01','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(3722,2054,21,61,'2011-09-10 19:15:54',1,0,'','','2009-11-22','2009-11-22','','',1,'Harrel','2011-09-10 15:17:47','','',NULL,NULL),(3723,2676,12,61,'2011-09-10 19:15:54',1,0,'','','2009-07-04','2009-07-04','','',1,'Myers','2011-09-10 15:17:15','','',NULL,NULL),(3724,2564,8,60,'2011-09-10 19:15:54',1,0,'','','2010-04-02','2010-04-02','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(3725,2671,24,61,'2011-09-10 19:15:54',1,0,'','','2009-02-08','2009-02-08','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(3726,602,18,61,'2011-09-10 19:15:54',1,0,'','','2010-01-01','2010-01-01','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(3727,2836,22,60,'2011-09-10 19:15:54',1,0,'','','2010-02-11','2010-02-11','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(3728,1818,22,60,'2011-09-10 19:15:54',0,0,'','','2010-05-04','2010-05-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(3729,2573,21,60,'2011-09-10 19:15:54',1,0,'','','2009-10-08','2009-10-08','','',1,'Buck','2011-09-10 15:17:37','','',NULL,NULL),(3730,465,24,61,'2011-09-10 19:15:54',1,0,'','','2010-01-13','2010-01-13','','',1,'Guzman','2011-09-10 15:17:58','','',NULL,NULL),(3731,2321,9,60,'2011-09-10 19:15:54',1,0,'','','2009-12-16','2009-12-16','','',1,'Fox','2011-09-10 15:17:52','','',NULL,NULL),(3732,2798,21,60,'2011-09-10 19:15:54',0,0,'','','2010-06-05','2010-06-05','','',1,'Fox',NULL,'','',NULL,NULL),(3733,2060,21,60,'2011-09-10 19:15:54',0,0,'','','2010-09-23','2010-09-23','','',1,'Hood',NULL,'','',NULL,NULL),(3734,2826,22,60,'2011-09-10 19:15:54',0,0,'','','2011-02-15','2011-02-15','','',1,'Myers',NULL,'','',NULL,NULL),(3735,1890,11,60,'2011-09-10 19:15:54',0,0,'','','2011-04-19','2011-04-19','','',1,'Jones',NULL,'','',NULL,NULL),(3736,2344,11,60,'2011-09-10 19:15:54',0,0,'','','2010-11-11','2010-11-11','','',1,'Jones',NULL,'','',NULL,NULL),(3737,2202,21,60,'2011-09-10 19:15:54',1,0,'','','2009-06-15','2009-06-15','','',1,'Harrel','2011-09-10 15:17:11','','',NULL,NULL),(3738,1421,15,61,'2011-09-10 19:15:54',0,0,'','','2011-08-25','2011-08-25','','',1,'Jones',NULL,'','',NULL,NULL),(3739,2166,24,60,'2011-09-10 19:15:54',1,0,'','','2009-02-22','2009-02-22','','',1,'Myers',NULL,'','',NULL,NULL),(3740,1407,15,60,'2011-09-10 19:15:54',1,0,'','','2009-12-30','2009-12-30','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(3741,1321,18,60,'2011-09-10 19:15:54',1,0,'','','2009-10-27','2009-10-27','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(3742,1554,10,60,'2011-09-10 19:15:54',1,0,'','','2009-05-23','2009-05-23','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(3743,2543,12,60,'2011-09-10 19:15:54',0,0,'','','2010-09-23','2010-09-23','','',1,'Harrel',NULL,'','',NULL,NULL),(3744,1250,18,61,'2011-09-10 19:15:54',0,0,'','','2010-05-30','2010-05-30','','',1,'Harrel',NULL,'','',NULL,NULL),(3745,923,6,61,'2011-09-10 19:15:54',0,0,'','','2010-12-16','2010-12-16','','',1,'Hood',NULL,'','',NULL,NULL),(3746,2010,24,61,'2011-09-10 19:15:54',0,0,'','','2010-07-02','2010-07-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(3747,634,24,61,'2011-09-10 19:15:54',1,0,'','','2010-05-01','2010-05-01','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(3748,942,11,61,'2011-09-10 19:15:54',1,0,'','','2009-01-11','2009-01-11','','',1,'Knight','2011-09-10 15:16:34','','',NULL,NULL),(3749,1568,24,61,'2011-09-10 19:15:54',1,0,'','','2010-01-01','2010-01-01','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(3750,124,22,61,'2011-09-10 19:15:54',1,0,'','','2009-05-14','2009-05-14','','',1,'Dillards','2011-09-10 15:17:03','','',NULL,NULL),(3751,2241,11,60,'2011-09-10 19:15:54',1,0,'','','2009-01-19','2009-01-19','','',1,'Fox','2011-09-10 15:16:36','','',NULL,NULL),(3752,2156,8,61,'2011-09-10 19:15:54',0,0,'','','2011-03-12','2011-03-12','','',1,'Dillards',NULL,'','',NULL,NULL),(3753,535,21,61,'2011-09-10 19:15:54',1,0,'','','2010-01-18','2010-01-18','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(3754,1456,7,61,'2011-09-10 19:15:54',1,0,'','','2009-04-12','2009-04-12','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(3755,176,21,60,'2011-09-10 19:15:54',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(3756,362,21,60,'2011-09-10 19:15:54',1,0,'','','2009-11-11','2009-11-11','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(3757,1221,11,60,'2011-09-10 19:15:54',0,0,'','','2011-01-04','2011-01-04','','',1,'Jones',NULL,'','',NULL,NULL),(3758,2167,8,61,'2011-09-10 19:15:54',1,0,'','','2009-04-26','2009-04-26','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(3759,2136,22,60,'2011-09-10 19:15:54',1,0,'','','2009-03-28','2009-03-28','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(3760,2781,8,60,'2011-09-10 19:15:54',0,0,'','','2010-12-17','2010-12-17','','',1,'Fox',NULL,'','',NULL,NULL),(3761,309,22,60,'2011-09-10 19:15:54',1,0,'','','2009-06-26','2009-06-26','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(3762,1135,10,61,'2011-09-10 19:15:54',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(3763,980,12,61,'2011-09-10 19:15:54',0,0,'','','2010-05-12','2010-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(3764,1686,24,60,'2011-09-10 19:15:54',0,0,'','','2011-08-21','2011-08-21','','',1,'Knight',NULL,'','',NULL,NULL),(3765,59,22,61,'2011-09-10 19:15:54',1,0,'','','2009-12-03','2009-12-03','','',1,'Sweeney','2011-09-10 15:17:49','','',NULL,NULL),(3766,445,7,61,'2011-09-10 19:15:54',0,0,'','','2011-03-10','2011-03-10','','',1,'Guzman',NULL,'','',NULL,NULL),(3767,1143,11,60,'2011-09-10 19:15:54',1,0,'','','2009-11-30','2009-11-30','','',1,'Dillards','2011-09-10 15:17:49','','',NULL,NULL),(3768,830,11,61,'2011-09-10 19:15:54',1,0,'','','2009-03-04','2009-03-04','','',1,'Hood','2011-09-10 15:16:46','','',NULL,NULL),(3769,2358,21,61,'2011-09-10 19:15:54',0,0,'','','2011-08-24','2011-08-24','','',1,'Myers',NULL,'','',NULL,NULL),(3770,1122,10,60,'2011-09-10 19:15:54',0,0,'','','2011-06-05','2011-06-05','','',1,'Fox',NULL,'','',NULL,NULL),(3771,134,22,61,'2011-09-10 19:15:54',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(3772,2169,22,61,'2011-09-10 19:15:54',0,0,'','','2010-10-09','2010-10-09','','',1,'Dillards',NULL,'','',NULL,NULL),(3773,1050,15,60,'2011-09-10 19:15:54',1,0,'','','2009-08-07','2009-08-07','','',1,'Harrel','2011-09-10 15:17:24','','',NULL,NULL),(3774,1008,21,61,'2011-09-10 19:15:54',1,0,'','','2009-06-02','2009-06-02','','',1,'Sweeney','2011-09-10 15:17:08','','',NULL,NULL),(3775,1522,22,61,'2011-09-10 19:15:54',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(3776,2768,23,61,'2011-09-10 19:15:54',1,0,'','','2009-11-30','2009-11-30','','',1,'Jones','2011-09-10 15:17:49','','',NULL,NULL),(3777,1955,23,61,'2011-09-10 19:15:54',1,0,'','','2010-01-17','2010-01-17','','',1,'Dillards',NULL,'','',NULL,NULL),(3778,353,23,61,'2011-09-10 19:15:54',1,0,'','','2009-02-20','2009-02-20','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(3779,1292,6,61,'2011-09-10 19:15:54',0,0,'','','2011-03-13','2011-03-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(3780,2030,8,60,'2011-09-10 19:15:54',0,0,'','','2010-07-22','2010-07-22','','',1,'Hood',NULL,'','',NULL,NULL),(3781,1993,7,61,'2011-09-10 19:15:54',0,0,'','','2011-08-22','2011-08-22','','',1,'Myers',NULL,'','',NULL,NULL),(3782,1173,24,61,'2011-09-10 19:15:54',1,0,'','','2009-01-18','2009-01-18','','',1,'Knight','2011-09-10 15:16:36','','',NULL,NULL),(3783,2909,24,61,'2011-09-10 19:15:54',1,0,'','','2009-08-08','2009-08-08','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(3784,1767,8,61,'2011-09-10 19:15:54',1,0,'','','2010-03-17','2010-03-17','','',1,'Myers','2011-09-10 15:18:10','','',NULL,NULL),(3785,958,9,61,'2011-09-10 19:15:54',0,0,'','','2010-06-30','2010-06-30','','',1,'Harrel',NULL,'','',NULL,NULL),(3786,345,7,61,'2011-09-10 19:15:54',1,0,'','','2009-05-12','2009-05-12','','',1,'Dillards','2011-09-10 15:17:03','','',NULL,NULL),(3787,1417,9,60,'2011-09-10 19:15:54',1,0,'','','2009-01-29','2009-01-29','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(3788,1445,8,60,'2011-09-10 19:15:54',0,0,'','','2010-05-20','2010-05-20','','',1,'Fox',NULL,'','',NULL,NULL),(3789,79,24,61,'2011-09-10 19:15:54',1,0,'','','2009-01-11','2009-01-11','','',1,'Harrel',NULL,'','',NULL,NULL),(3790,62,12,61,'2011-09-10 19:15:54',0,0,'','','2010-07-05','2010-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(3791,2486,11,60,'2011-09-10 19:15:54',1,0,'','','2009-08-04','2009-08-04','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(3792,1840,21,61,'2011-09-10 19:15:54',1,0,'','','2010-01-13','2010-01-13','','',1,'Dillards','2011-09-10 15:17:58','','',NULL,NULL),(3793,2682,23,61,'2011-09-10 19:15:54',0,0,'','','2010-09-05','2010-09-05','','',1,'Dillards',NULL,'','',NULL,NULL),(3794,823,8,60,'2011-09-10 19:15:55',1,0,'','','2009-09-25','2009-09-25','','',1,'Fox','2011-09-10 15:17:34','','',NULL,NULL),(3795,175,10,61,'2011-09-10 19:15:55',0,0,'','','2010-12-20','2010-12-20','','',1,'Fox',NULL,'','',NULL,NULL),(3796,1325,6,60,'2011-09-10 19:15:55',1,0,'','','2010-01-18','2010-01-18','','',1,'Harrel',NULL,'','',NULL,NULL),(3797,508,11,61,'2011-09-10 19:15:55',1,0,'','','2009-05-08','2009-05-08','','',1,'Buck','2011-09-10 15:17:01','','',NULL,NULL),(3798,942,10,60,'2011-09-10 19:15:55',1,0,'','','2009-06-18','2009-06-18','','',1,'Fox','2011-09-10 15:17:12','','',NULL,NULL),(3799,2705,24,60,'2011-09-10 19:15:55',0,0,'','','2010-07-18','2010-07-18','','',1,'Harrel',NULL,'','',NULL,NULL),(3800,374,11,60,'2011-09-10 19:15:55',0,0,'','','2010-07-27','2010-07-27','','',1,'Hood',NULL,'','',NULL,NULL),(3801,1117,11,60,'2011-09-10 19:15:55',1,0,'','','2009-04-17','2009-04-17','','',1,'Dillards','2011-09-10 15:16:57','','',NULL,NULL),(3802,826,21,60,'2011-09-10 19:15:55',1,0,'','','2009-04-14','2009-04-14','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(3803,331,12,60,'2011-09-10 19:15:55',1,0,'','','2009-01-04','2009-01-04','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(3804,2857,9,61,'2011-09-10 19:15:55',0,0,'','','2011-05-17','2011-05-17','','',1,'Buck',NULL,'','',NULL,NULL),(3805,2798,9,61,'2011-09-10 19:15:55',1,0,'','','2009-03-21','2009-03-21','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(3806,2837,22,60,'2011-09-10 19:15:55',1,0,'','','2009-04-01','2009-04-01','','',1,'Fox','2011-09-10 15:16:54','','',NULL,NULL),(3807,2189,8,60,'2011-09-10 19:15:55',1,0,'','','2010-01-18','2010-01-18','','',1,'Knight','2011-09-10 15:17:59','','',NULL,NULL),(3808,2013,10,61,'2011-09-10 19:15:55',0,0,'','','2011-07-10','2011-07-10','','',1,'Buck',NULL,'','',NULL,NULL),(3809,271,18,61,'2011-09-10 19:15:55',1,0,'','','2009-05-12','2009-05-12','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(3810,1587,24,61,'2011-09-10 19:15:55',0,0,'','','2010-10-02','2010-10-02','','',1,'Knight',NULL,'','',NULL,NULL),(3811,2682,22,61,'2011-09-10 19:15:55',0,0,'','','2011-07-19','2011-07-19','','',1,'Hood',NULL,'','',NULL,NULL),(3812,276,7,61,'2011-09-10 19:15:55',1,0,'','','2010-01-10','2010-01-10','','',1,'Sweeney','2011-09-10 15:17:58','','',NULL,NULL),(3813,2197,6,61,'2011-09-10 19:15:55',1,0,'','','2009-05-25','2009-05-25','','',1,'Buck','2011-09-10 15:17:06','','',NULL,NULL),(3814,2078,11,60,'2011-09-10 19:15:55',0,0,'','','2010-07-14','2010-07-14','','',1,'Hood',NULL,'','',NULL,NULL),(3815,848,21,61,'2011-09-10 19:15:55',0,0,'','','2010-11-19','2010-11-19','','',1,'Myers',NULL,'','',NULL,NULL),(3816,533,11,60,'2011-09-10 19:15:55',1,0,'','','2010-01-24','2010-01-24','','',1,'Myers',NULL,'','',NULL,NULL),(3817,1137,21,60,'2011-09-10 19:15:55',1,0,'','','2009-03-05','2009-03-05','','',1,'Hood','2011-09-10 15:16:47','','',NULL,NULL),(3818,58,23,61,'2011-09-10 19:15:55',1,0,'','','2010-01-06','2010-01-06','','',1,'Harrel','2011-09-10 15:17:57','','',NULL,NULL),(3819,1156,8,61,'2011-09-10 19:15:55',0,0,'','','2011-03-24','2011-03-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3820,1512,7,61,'2011-09-10 19:15:55',0,0,'','','2011-06-15','2011-06-15','','',1,'Knight',NULL,'','',NULL,NULL),(3821,2825,15,60,'2011-09-10 19:15:55',0,0,'','','2011-08-27','2011-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(3822,1900,6,60,'2011-09-10 19:15:55',1,0,'','','2010-04-15','2010-04-15','','',1,'Fox','2011-09-10 15:18:17','','',NULL,NULL),(3823,1270,11,60,'2011-09-10 19:15:55',0,0,'','','2011-07-02','2011-07-02','','',1,'Hood',NULL,'','',NULL,NULL),(3824,2034,24,60,'2011-09-10 19:15:55',1,0,'','','2009-05-29','2009-05-29','','',1,'Dillards','2011-09-10 15:17:07','','',NULL,NULL),(3825,1819,9,61,'2011-09-10 19:15:55',0,0,'','','2010-11-07','2010-11-07','','',1,'Dillards',NULL,'','',NULL,NULL),(3826,501,8,60,'2011-09-10 19:15:55',1,0,'','','2009-01-16','2009-01-16','','',1,'Harrel','2011-09-10 15:16:36','','',NULL,NULL),(3827,1846,11,61,'2011-09-10 19:15:55',0,0,'','','2010-10-11','2010-10-11','','',1,'Harrel',NULL,'','',NULL,NULL),(3828,265,23,61,'2011-09-10 19:15:55',0,0,'','','2010-11-13','2010-11-13','','',1,'Fox',NULL,'','',NULL,NULL),(3829,581,23,60,'2011-09-10 19:15:55',1,0,'','','2009-10-12','2009-10-12','','',1,'Buck','2011-09-10 15:17:38','','',NULL,NULL),(3830,558,24,61,'2011-09-10 19:15:55',0,0,'','','2010-12-14','2010-12-14','','',1,'Hood',NULL,'','',NULL,NULL),(3831,2061,22,60,'2011-09-10 19:15:55',0,0,'','','2010-10-21','2010-10-21','','',1,'Guzman',NULL,'','',NULL,NULL),(3832,1057,9,60,'2011-09-10 19:15:55',0,0,'','','2011-05-19','2011-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(3833,214,10,60,'2011-09-10 19:15:55',1,0,'','','2009-09-12','2009-09-12','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(3834,1234,10,60,'2011-09-10 19:15:55',0,0,'','','2010-06-01','2010-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(3835,1221,24,61,'2011-09-10 19:15:55',0,0,'','','2010-05-29','2010-05-29','','',1,'Harrel',NULL,'','',NULL,NULL),(3836,1275,22,61,'2011-09-10 19:15:55',0,0,'','','2010-09-10','2010-09-10','','',1,'Harrel',NULL,'','',NULL,NULL),(3837,2996,15,61,'2011-09-10 19:15:55',0,0,'','','2010-12-27','2010-12-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(3838,2576,24,61,'2011-09-10 19:15:55',1,0,'','','2009-12-03','2009-12-03','','',1,'Guzman','2011-09-10 15:17:49','','',NULL,NULL),(3839,2115,10,61,'2011-09-10 19:15:55',0,0,'','','2011-07-10','2011-07-10','','',1,'Hood',NULL,'','',NULL,NULL),(3840,1430,18,61,'2011-09-10 19:15:55',1,0,'','','2009-09-10','2009-09-10','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(3841,1352,9,60,'2011-09-10 19:15:55',0,0,'','','2011-06-13','2011-06-13','','',1,'Fox',NULL,'','',NULL,NULL),(3842,19,24,61,'2011-09-10 19:15:55',1,0,'','','2009-07-21','2009-07-21','','',1,'Sweeney','2011-09-10 15:17:19','','',NULL,NULL),(3843,95,12,60,'2011-09-10 19:15:55',1,0,'','','2010-03-26','2010-03-26','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(3844,384,12,61,'2011-09-10 19:15:55',0,0,'','','2011-03-15','2011-03-15','','',1,'Harrel',NULL,'','',NULL,NULL),(3845,983,24,61,'2011-09-10 19:15:55',0,0,'','','2010-10-11','2010-10-11','','',1,'Buck',NULL,'','',NULL,NULL),(3846,435,22,61,'2011-09-10 19:15:55',1,0,'','','2009-04-04','2009-04-04','','',1,'Buck','2011-09-10 15:16:54','','',NULL,NULL),(3847,438,15,61,'2011-09-10 19:15:55',0,0,'','','2011-06-27','2011-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(3848,1542,12,60,'2011-09-10 19:15:55',0,0,'','','2011-08-17','2011-08-17','','',1,'Myers',NULL,'','',NULL,NULL),(3849,944,10,60,'2011-09-10 19:15:55',1,0,'','','2010-04-25','2010-04-25','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(3850,251,7,60,'2011-09-10 19:15:55',0,0,'','','2011-02-13','2011-02-13','','',1,'Hood',NULL,'','',NULL,NULL),(3851,1677,7,60,'2011-09-10 19:15:55',0,0,'','','2010-11-30','2010-11-30','','',1,'Fox',NULL,'','',NULL,NULL),(3852,482,7,61,'2011-09-10 19:15:55',1,0,'','','2009-01-24','2009-01-24','','',1,'Buck','2011-09-10 15:16:38','','',NULL,NULL),(3853,909,9,60,'2011-09-10 19:15:55',1,0,'','','2009-02-19','2009-02-19','','',1,'Knight','2011-09-10 15:16:43','','',NULL,NULL),(3854,683,7,61,'2011-09-10 19:15:55',0,0,'','','2010-10-26','2010-10-26','','',1,'Jones',NULL,'','',NULL,NULL),(3855,1983,11,60,'2011-09-10 19:15:55',0,0,'','','2011-05-08','2011-05-08','','',1,'Buck',NULL,'','',NULL,NULL),(3856,1758,8,61,'2011-09-10 19:15:55',1,0,'','','2010-04-05','2010-04-05','','',1,'Harrel',NULL,'','',NULL,NULL),(3857,1321,7,60,'2011-09-10 19:15:55',1,0,'','','2009-07-22','2009-07-22','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(3858,1260,15,61,'2011-09-10 19:15:55',0,0,'','','2011-04-21','2011-04-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(3859,1418,22,61,'2011-09-10 19:15:55',0,0,'','','2011-03-26','2011-03-26','','',1,'Hood',NULL,'','',NULL,NULL),(3860,1434,8,60,'2011-09-10 19:15:55',0,0,'','','2011-05-24','2011-05-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3861,1028,22,61,'2011-09-10 19:15:55',0,0,'','','2011-02-10','2011-02-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(3862,224,22,60,'2011-09-10 19:15:55',1,0,'','','2009-05-20','2009-05-20','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(3863,2482,10,60,'2011-09-10 19:15:55',1,0,'','','2009-02-05','2009-02-05','','',1,'Jones',NULL,'','',NULL,NULL),(3864,1299,11,61,'2011-09-10 19:15:55',1,0,'','','2009-06-05','2009-06-05','','',1,'Harrel','2011-09-10 15:17:09','','',NULL,NULL),(3865,2017,7,60,'2011-09-10 19:15:55',0,0,'','','2010-07-18','2010-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(3866,1693,9,61,'2011-09-10 19:15:55',1,0,'','','2010-03-18','2010-03-18','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(3867,1568,15,60,'2011-09-10 19:15:55',0,0,'','','2010-05-06','2010-05-06','','',1,'Hood',NULL,'','',NULL,NULL),(3868,2069,9,60,'2011-09-10 19:15:55',0,0,'','','2010-05-31','2010-05-31','','',1,'Jones',NULL,'','',NULL,NULL),(3869,1191,18,60,'2011-09-10 19:15:55',0,0,'','','2010-12-06','2010-12-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(3870,962,7,60,'2011-09-10 19:15:55',0,0,'','','2010-12-27','2010-12-27','','',1,'Fox',NULL,'','',NULL,NULL),(3871,2908,21,61,'2011-09-10 19:15:55',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(3872,1038,21,61,'2011-09-10 19:15:55',0,0,'','','2010-12-20','2010-12-20','','',1,'Hood',NULL,'','',NULL,NULL),(3873,2681,24,61,'2011-09-10 19:15:55',0,0,'','','2011-08-22','2011-08-22','','',1,'Buck',NULL,'','',NULL,NULL),(3874,2853,8,61,'2011-09-10 19:15:55',1,0,'','','2009-05-30','2009-05-30','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(3875,2522,7,61,'2011-09-10 19:15:55',0,0,'','','2010-07-03','2010-07-03','','',1,'Knight',NULL,'','',NULL,NULL),(3876,888,9,60,'2011-09-10 19:15:55',1,0,'','','2010-03-20','2010-03-20','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(3877,84,22,61,'2011-09-10 19:15:55',0,0,'','','2010-08-21','2010-08-21','','',1,'Harrel',NULL,'','',NULL,NULL),(3878,2332,10,61,'2011-09-10 19:15:55',0,0,'','','2011-05-13','2011-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(3879,1221,12,60,'2011-09-10 19:15:55',1,0,'','','2009-12-21','2009-12-21','','',1,'Hood','2011-09-10 15:17:54','','',NULL,NULL),(3880,2623,12,61,'2011-09-10 19:15:55',1,0,'','','2009-12-29','2009-12-29','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(3881,1439,11,60,'2011-09-10 19:15:55',0,0,'','','2010-11-07','2010-11-07','','',1,'Harrel',NULL,'','',NULL,NULL),(3882,2480,10,60,'2011-09-10 19:15:55',0,0,'','','2010-12-04','2010-12-04','','',1,'Myers',NULL,'','',NULL,NULL),(3883,753,12,61,'2011-09-10 19:15:55',0,0,'','','2011-07-13','2011-07-13','','',1,'Jones',NULL,'','',NULL,NULL),(3884,1966,12,60,'2011-09-10 19:15:55',1,0,'','','2009-08-21','2009-08-21','','',1,'Guzman','2011-09-10 15:17:26','','',NULL,NULL),(3885,599,15,61,'2011-09-10 19:15:55',1,0,'','','2009-02-25','2009-02-25','','',1,'Hood','2011-09-10 15:16:44','','',NULL,NULL),(3886,2290,11,61,'2011-09-10 19:15:55',1,0,'','','2009-07-16','2009-07-16','','',1,'Sweeney','2011-09-10 15:17:18','','',NULL,NULL),(3887,197,8,60,'2011-09-10 19:15:55',0,0,'','','2010-11-01','2010-11-01','','',1,'Hood',NULL,'','',NULL,NULL),(3888,726,23,61,'2011-09-10 19:15:55',1,0,'','','2010-04-21','2010-04-21','','',1,'Harrel','2011-09-10 15:18:18','','',NULL,NULL),(3889,1333,21,60,'2011-09-10 19:15:55',1,0,'','','2010-02-03','2010-02-03','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(3890,1323,6,60,'2011-09-10 19:15:55',1,0,'','','2010-01-25','2010-01-25','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(3891,189,15,60,'2011-09-10 19:15:55',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers',NULL,'','',NULL,NULL),(3892,852,12,60,'2011-09-10 19:15:55',1,0,'','','2009-09-26','2009-09-26','','',1,'Fox','2011-09-10 15:17:34','','',NULL,NULL),(3893,1836,6,60,'2011-09-10 19:15:55',1,0,'','','2009-12-22','2009-12-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(3894,635,6,60,'2011-09-10 19:15:55',1,0,'','','2009-01-11','2009-01-11','','',1,'Knight','2011-09-10 15:16:34','','',NULL,NULL),(3895,454,22,61,'2011-09-10 19:15:55',0,0,'','','2010-11-16','2010-11-16','','',1,'Myers',NULL,'','',NULL,NULL),(3896,120,7,60,'2011-09-10 19:15:55',0,0,'','','2011-05-20','2011-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(3897,2822,21,61,'2011-09-10 19:15:55',0,0,'','','2011-01-24','2011-01-24','','',1,'Knight',NULL,'','',NULL,NULL),(3898,231,24,61,'2011-09-10 19:15:55',1,0,'','','2009-06-05','2009-06-05','','',1,'Hood','2011-09-10 15:17:09','','',NULL,NULL),(3899,2770,22,60,'2011-09-10 19:15:55',0,0,'','','2011-08-19','2011-08-19','','',1,'Guzman',NULL,'','',NULL,NULL),(3900,2846,6,61,'2011-09-10 19:15:55',0,0,'','','2011-08-12','2011-08-12','','',1,'Jones',NULL,'','',NULL,NULL),(3901,2697,10,60,'2011-09-10 19:15:55',1,0,'','','2009-11-24','2009-11-24','','',1,'Knight',NULL,'','',NULL,NULL),(3902,916,10,60,'2011-09-10 19:15:55',0,0,'','','2011-07-09','2011-07-09','','',1,'Fox',NULL,'','',NULL,NULL),(3903,1013,12,60,'2011-09-10 19:15:55',1,0,'','','2009-03-20','2009-03-20','','',1,'Jones','2011-09-10 15:16:51','','',NULL,NULL),(3904,2955,10,61,'2011-09-10 19:15:55',1,0,'','','2010-04-12','2010-04-12','','',1,'Sweeney','2011-09-10 15:18:16','','',NULL,NULL),(3905,987,18,61,'2011-09-10 19:15:55',1,0,'','','2009-03-13','2009-03-13','','',1,'Dillards','2011-09-10 15:16:49','','',NULL,NULL),(3906,2387,23,61,'2011-09-10 19:15:55',1,0,'','','2009-09-29','2009-09-29','','',1,'Hood','2011-09-10 15:17:35','','',NULL,NULL),(3907,643,8,60,'2011-09-10 19:15:55',0,0,'','','2010-06-13','2010-06-13','','',1,'Fox',NULL,'','',NULL,NULL),(3908,2532,23,61,'2011-09-10 19:15:55',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(3909,1760,7,61,'2011-09-10 19:15:55',1,0,'','','2010-03-01','2010-03-01','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(3910,2208,10,60,'2011-09-10 19:15:55',1,0,'','','2009-10-05','2009-10-05','','',1,'Buck','2011-09-10 15:17:36','','',NULL,NULL),(3911,2464,15,60,'2011-09-10 19:15:55',1,0,'','','2009-06-18','2009-06-18','','',1,'Guzman','2011-09-10 15:17:12','','',NULL,NULL),(3912,299,10,61,'2011-09-10 19:15:55',1,0,'','','2009-11-22','2009-11-22','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(3913,83,21,60,'2011-09-10 19:15:55',0,0,'','','2010-07-24','2010-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3914,622,9,61,'2011-09-10 19:15:55',1,0,'','','2009-01-07','2009-01-07','','',1,'Dillards','2011-09-10 15:16:34','','',NULL,NULL),(3915,631,11,61,'2011-09-10 19:15:55',1,0,'','','2009-02-20','2009-02-20','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(3916,1840,6,61,'2011-09-10 19:15:55',0,0,'','','2011-09-05','2011-09-05','','',1,'Harrel',NULL,'','',NULL,NULL),(3917,1628,6,60,'2011-09-10 19:15:55',1,0,'','','2009-12-28','2009-12-28','','',1,'Buck','2011-09-10 15:17:55','','',NULL,NULL),(3918,2278,10,61,'2011-09-10 19:15:55',1,0,'','','2010-01-15','2010-01-15','','',1,'Fox','2011-09-10 15:17:59','','',NULL,NULL),(3919,2725,12,61,'2011-09-10 19:15:55',0,0,'','','2010-11-11','2010-11-11','','',1,'Knight',NULL,'','',NULL,NULL),(3920,2226,8,60,'2011-09-10 19:15:55',0,0,'','','2011-06-22','2011-06-22','','',1,'Fox',NULL,'','',NULL,NULL),(3921,2104,22,61,'2011-09-10 19:15:55',1,0,'','','2009-07-07','2009-07-07','','',1,'Jones','2011-09-10 15:17:16','','',NULL,NULL),(3922,1883,9,61,'2011-09-10 19:15:55',1,0,'','','2009-05-08','2009-05-08','','',1,'Jones','2011-09-10 15:17:01','','',NULL,NULL),(3923,1555,7,60,'2011-09-10 19:15:55',1,0,'','','2010-03-01','2010-03-01','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(3924,554,11,60,'2011-09-10 19:15:55',1,0,'','','2009-11-08','2009-11-08','','',1,'Sweeney','2011-09-10 15:17:43','','',NULL,NULL),(3925,2397,24,61,'2011-09-10 19:15:55',1,0,'','','2009-10-08','2009-10-08','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(3926,640,21,61,'2011-09-10 19:15:55',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(3927,2471,6,61,'2011-09-10 19:15:55',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(3928,1714,9,61,'2011-09-10 19:15:55',0,0,'','','2010-11-13','2010-11-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(3929,1425,22,61,'2011-09-10 19:15:55',0,0,'','','2011-02-08','2011-02-08','','',1,'Knight',NULL,'','',NULL,NULL),(3930,74,12,61,'2011-09-10 19:15:55',0,0,'','','2010-06-11','2010-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(3931,157,11,60,'2011-09-10 19:15:55',0,0,'','','2010-09-24','2010-09-24','','',1,'Harrel',NULL,'','',NULL,NULL),(3932,804,21,61,'2011-09-10 19:15:55',0,0,'','','2010-05-12','2010-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(3933,2587,6,60,'2011-09-10 19:15:55',1,0,'','','2009-07-07','2009-07-07','','',1,'Dillards','2011-09-10 15:17:16','','',NULL,NULL),(3934,838,10,60,'2011-09-10 19:15:55',0,0,'','','2010-06-04','2010-06-04','','',1,'Buck',NULL,'','',NULL,NULL),(3935,1371,18,61,'2011-09-10 19:15:55',1,0,'','','2009-05-07','2009-05-07','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(3936,1762,18,60,'2011-09-10 19:15:55',0,0,'','','2011-03-09','2011-03-09','','',1,'Dillards',NULL,'','',NULL,NULL),(3937,148,15,61,'2011-09-10 19:15:55',0,0,'','','2011-05-20','2011-05-20','','',1,'Myers',NULL,'','',NULL,NULL),(3938,572,11,60,'2011-09-10 19:15:55',1,0,'','','2009-08-29','2009-08-29','','',1,'Sweeney','2011-09-10 15:17:27','','',NULL,NULL),(3939,1873,6,60,'2011-09-10 19:15:55',0,0,'','','2011-05-26','2011-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(3940,2152,9,60,'2011-09-10 19:15:55',0,0,'','','2011-06-23','2011-06-23','','',1,'Dillards',NULL,'','',NULL,NULL),(3941,2668,12,61,'2011-09-10 19:15:55',0,0,'','','2011-05-14','2011-05-14','','',1,'Guzman',NULL,'','',NULL,NULL),(3942,183,10,61,'2011-09-10 19:15:55',1,0,'','','2009-02-08','2009-02-08','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(3943,707,21,61,'2011-09-10 19:15:55',0,0,'','','2011-03-12','2011-03-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(3944,721,9,60,'2011-09-10 19:15:55',1,0,'','','2009-11-26','2009-11-26','','',1,'Dillards','2011-09-10 15:17:48','','',NULL,NULL),(3945,501,21,61,'2011-09-10 19:15:55',1,0,'','','2009-06-23','2009-06-23','','',1,'Jones','2011-09-10 15:17:13','','',NULL,NULL),(3946,2009,6,61,'2011-09-10 19:15:55',1,0,'','','2010-02-28','2010-02-28','','',1,'Sweeney','2011-09-10 15:18:06','','',NULL,NULL),(3947,574,6,61,'2011-09-10 19:15:55',0,0,'','','2010-07-06','2010-07-06','','',1,'Buck',NULL,'','',NULL,NULL),(3948,2517,21,60,'2011-09-10 19:15:55',1,0,'','','2010-04-10','2010-04-10','','',1,'Harrel',NULL,'','',NULL,NULL),(3949,816,18,61,'2011-09-10 19:15:55',1,0,'','','2009-11-10','2009-11-10','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(3950,1711,12,60,'2011-09-10 19:15:55',1,0,'','','2010-02-09','2010-02-09','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(3951,1074,15,61,'2011-09-10 19:15:55',1,0,'','','2009-05-16','2009-05-16','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(3952,2153,7,61,'2011-09-10 19:15:55',1,0,'','','2010-03-05','2010-03-05','','',1,'Sweeney','2011-09-10 15:18:07','','',NULL,NULL),(3953,2162,7,61,'2011-09-10 19:15:55',1,0,'','','2009-04-04','2009-04-04','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(3954,2794,10,60,'2011-09-10 19:15:55',0,0,'','','2010-10-19','2010-10-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(3955,2868,21,61,'2011-09-10 19:15:55',0,0,'','','2011-07-28','2011-07-28','','',1,'Dillards',NULL,'','',NULL,NULL),(3956,953,11,61,'2011-09-10 19:15:55',0,0,'','','2011-08-23','2011-08-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(3957,2843,8,61,'2011-09-10 19:15:55',0,0,'','','2010-06-03','2010-06-03','','',1,'Knight',NULL,'','',NULL,NULL),(3958,596,10,60,'2011-09-10 19:15:55',1,0,'','','2009-11-13','2009-11-13','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(3959,2692,24,61,'2011-09-10 19:15:55',0,0,'','','2011-07-29','2011-07-29','','',1,'Fox',NULL,'','',NULL,NULL),(3960,1129,15,61,'2011-09-10 19:15:55',1,0,'','','2009-10-30','2009-10-30','','',1,'Dillards',NULL,'','',NULL,NULL),(3961,1021,15,60,'2011-09-10 19:15:55',0,0,'','','2011-09-03','2011-09-03','','',1,'Hood',NULL,'','',NULL,NULL),(3962,1399,22,61,'2011-09-10 19:15:55',0,0,'','','2010-06-25','2010-06-25','','',1,'Knight',NULL,'','',NULL,NULL),(3963,1382,10,61,'2011-09-10 19:15:55',1,0,'','','2009-02-10','2009-02-10','','',1,'Fox','2011-09-10 15:16:41','','',NULL,NULL),(3964,1124,9,60,'2011-09-10 19:15:55',0,0,'','','2011-09-03','2011-09-03','','',1,'Guzman',NULL,'','',NULL,NULL),(3965,2557,21,61,'2011-09-10 19:15:55',0,0,'','','2010-10-24','2010-10-24','','',1,'Harrel',NULL,'','',NULL,NULL),(3966,901,15,61,'2011-09-10 19:15:55',1,0,'','','2009-03-10','2009-03-10','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(3967,930,6,61,'2011-09-10 19:15:55',1,0,'','','2009-12-18','2009-12-18','','',1,'Guzman','2011-09-10 15:17:53','','',NULL,NULL),(3968,1269,21,60,'2011-09-10 19:15:56',0,0,'','','2011-08-05','2011-08-05','','',1,'Buck',NULL,'','',NULL,NULL),(3969,1807,15,61,'2011-09-10 19:15:56',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney','2011-09-10 15:17:54','','',NULL,NULL),(3970,2088,12,60,'2011-09-10 19:15:56',0,0,'','','2011-03-01','2011-03-01','','',1,'Harrel',NULL,'','',NULL,NULL),(3971,1243,15,61,'2011-09-10 19:15:56',0,0,'','','2010-07-15','2010-07-15','','',1,'Fox',NULL,'','',NULL,NULL),(3972,2283,18,60,'2011-09-10 19:15:56',1,0,'','','2009-03-26','2009-03-26','','',1,'Dillards','2011-09-10 15:16:52','','',NULL,NULL),(3973,2127,12,60,'2011-09-10 19:15:56',1,0,'','','2009-12-26','2009-12-26','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(3974,1348,12,61,'2011-09-10 19:15:56',1,0,'','','2009-09-29','2009-09-29','','',1,'Myers','2011-09-10 15:17:35','','',NULL,NULL),(3975,1926,21,61,'2011-09-10 19:15:56',0,0,'','','2011-01-30','2011-01-30','','',1,'Hood',NULL,'','',NULL,NULL),(3976,489,11,61,'2011-09-10 19:15:56',1,0,'','','2009-07-17','2009-07-17','','',1,'Dillards','2011-09-10 15:17:18','','',NULL,NULL),(3977,734,15,61,'2011-09-10 19:15:56',1,0,'','','2009-09-28','2009-09-28','','',1,'Knight','2011-09-10 15:17:35','','',NULL,NULL),(3978,975,7,61,'2011-09-10 19:15:56',1,0,'','','2009-02-03','2009-02-03','','',1,'Myers','2011-09-10 15:16:39','','',NULL,NULL),(3979,1828,10,60,'2011-09-10 19:15:56',0,0,'','','2011-05-28','2011-05-28','','',1,'Jones',NULL,'','',NULL,NULL),(3980,1378,22,61,'2011-09-10 19:15:56',0,0,'','','2010-09-10','2010-09-10','','',1,'Hood',NULL,'','',NULL,NULL),(3981,1154,18,61,'2011-09-10 19:15:56',0,0,'','','2011-04-27','2011-04-27','','',1,'Hood',NULL,'','',NULL,NULL),(3982,2342,9,60,'2011-09-10 19:15:56',0,0,'','','2010-08-13','2010-08-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(3983,2655,8,61,'2011-09-10 19:15:56',0,0,'','','2011-03-10','2011-03-10','','',1,'Buck',NULL,'','',NULL,NULL),(3984,2092,7,60,'2011-09-10 19:15:56',1,0,'','','2009-11-05','2009-11-05','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(3985,1550,23,61,'2011-09-10 19:15:56',1,0,'','','2010-02-07','2010-02-07','','',1,'Myers','2011-09-10 15:18:02','','',NULL,NULL),(3986,1211,24,61,'2011-09-10 19:15:56',0,0,'','','2011-06-02','2011-06-02','','',1,'Buck',NULL,'','',NULL,NULL),(3987,2349,22,61,'2011-09-10 19:15:56',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards','2011-09-10 15:18:00','','',NULL,NULL),(3988,1480,8,60,'2011-09-10 19:15:56',1,0,'','','2010-02-02','2010-02-02','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(3989,2076,9,60,'2011-09-10 19:15:56',1,0,'','','2009-06-02','2009-06-02','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(3990,201,24,61,'2011-09-10 19:15:56',1,0,'','','2009-09-08','2009-09-08','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(3991,1286,22,61,'2011-09-10 19:15:56',0,0,'','','2011-06-29','2011-06-29','','',1,'Guzman',NULL,'','',NULL,NULL),(3992,295,24,61,'2011-09-10 19:15:56',1,0,'','','2009-09-27','2009-09-27','','',1,'Jones','2011-09-10 15:17:34','','',NULL,NULL),(3993,701,18,60,'2011-09-10 19:15:56',0,0,'','','2010-11-20','2010-11-20','','',1,'Dillards',NULL,'','',NULL,NULL),(3994,2706,23,60,'2011-09-10 19:15:56',0,0,'','','2010-06-14','2010-06-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(3995,1669,6,61,'2011-09-10 19:15:56',1,0,'','','2009-08-30','2009-08-30','','',1,'Myers','2011-09-10 15:17:28','','',NULL,NULL),(3996,2038,15,60,'2011-09-10 19:15:56',0,0,'','','2010-08-06','2010-08-06','','',1,'Knight',NULL,'','',NULL,NULL),(3997,97,22,61,'2011-09-10 19:15:56',0,0,'','','2010-06-24','2010-06-24','','',1,'Guzman',NULL,'','',NULL,NULL),(3998,2807,9,61,'2011-09-10 19:15:56',0,0,'','','2010-12-24','2010-12-24','','',1,'Knight',NULL,'','',NULL,NULL),(3999,2961,11,61,'2011-09-10 19:15:56',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(4000,693,7,61,'2011-09-10 19:15:56',1,0,'','','2009-10-22','2009-10-22','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(4001,698,10,60,'2011-09-10 19:15:56',1,0,'','','2009-11-13','2009-11-13','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(4002,850,23,61,'2011-09-10 19:15:56',1,0,'','','2009-03-24','2009-03-24','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(4003,1906,18,60,'2011-09-10 19:15:56',0,0,'','','2010-11-09','2010-11-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(4004,1958,6,60,'2011-09-10 19:15:56',0,0,'','','2011-07-02','2011-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(4005,1889,9,60,'2011-09-10 19:15:56',1,0,'','','2009-04-26','2009-04-26','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(4006,390,7,61,'2011-09-10 19:15:56',0,0,'','','2010-09-25','2010-09-25','','',1,'Jones',NULL,'','',NULL,NULL),(4007,2797,24,61,'2011-09-10 19:15:56',1,0,'','','2009-09-29','2009-09-29','','',1,'Guzman','2011-09-10 15:17:35','','',NULL,NULL),(4008,2144,24,61,'2011-09-10 19:15:56',0,0,'','','2011-02-03','2011-02-03','','',1,'Myers',NULL,'','',NULL,NULL),(4009,1531,7,61,'2011-09-10 19:15:56',0,0,'','','2010-05-23','2010-05-23','','',1,'Jones',NULL,'','',NULL,NULL),(4010,2708,18,60,'2011-09-10 19:15:56',1,0,'','','2009-12-04','2009-12-04','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(4011,1782,22,61,'2011-09-10 19:15:56',0,0,'','','2011-07-03','2011-07-03','','',1,'Harrel',NULL,'','',NULL,NULL),(4012,386,10,60,'2011-09-10 19:15:56',0,0,'','','2010-11-04','2010-11-04','','',1,'Guzman',NULL,'','',NULL,NULL),(4013,2282,22,60,'2011-09-10 19:15:56',1,0,'','','2009-10-05','2009-10-05','','',1,'Fox',NULL,'','',NULL,NULL),(4014,2137,12,60,'2011-09-10 19:15:56',0,0,'','','2011-08-26','2011-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(4015,1276,11,60,'2011-09-10 19:15:56',0,0,'','','2011-06-19','2011-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(4016,846,22,60,'2011-09-10 19:15:56',1,0,'','','2009-03-02','2009-03-02','','',1,'Guzman','2011-09-10 15:16:46','','',NULL,NULL),(4017,1877,12,61,'2011-09-10 19:15:56',0,0,'','','2011-04-16','2011-04-16','','',1,'Knight',NULL,'','',NULL,NULL),(4018,287,7,61,'2011-09-10 19:15:56',0,0,'','','2010-10-29','2010-10-29','','',1,'Harrel',NULL,'','',NULL,NULL),(4019,798,11,60,'2011-09-10 19:15:56',0,0,'','','2011-04-06','2011-04-06','','',1,'Dillards',NULL,'','',NULL,NULL),(4020,2817,6,60,'2011-09-10 19:15:56',1,0,'','','2009-03-12','2009-03-12','','',1,'Sweeney','2011-09-10 15:16:49','','',NULL,NULL),(4021,1214,10,61,'2011-09-10 19:15:56',1,0,'','','2009-10-05','2009-10-05','','',1,'Knight','2011-09-10 15:17:36','','',NULL,NULL),(4022,1365,12,61,'2011-09-10 19:15:56',1,0,'','','2009-08-24','2009-08-24','','',1,'Fox',NULL,'','',NULL,NULL),(4023,1432,21,61,'2011-09-10 19:15:56',1,0,'','','2010-02-10','2010-02-10','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(4024,765,9,60,'2011-09-10 19:15:56',1,0,'','','2009-07-23','2009-07-23','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(4025,2069,12,60,'2011-09-10 19:15:56',1,0,'','','2009-07-18','2009-07-18','','',1,'Sweeney','2011-09-10 15:17:19','','',NULL,NULL),(4026,1562,11,60,'2011-09-10 19:15:56',0,0,'','','2010-08-22','2010-08-22','','',1,'Myers',NULL,'','',NULL,NULL),(4027,378,6,61,'2011-09-10 19:15:56',0,0,'','','2010-06-17','2010-06-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(4028,465,22,61,'2011-09-10 19:15:56',0,0,'','','2011-09-04','2011-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(4029,419,11,60,'2011-09-10 19:15:56',1,0,'','','2010-02-17','2010-02-17','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(4030,2490,10,60,'2011-09-10 19:15:56',1,0,'','','2009-01-17','2009-01-17','','',1,'Hood','2011-09-10 15:16:36','','',NULL,NULL),(4031,1052,10,61,'2011-09-10 19:15:56',1,0,'','','2010-04-13','2010-04-13','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(4032,245,7,60,'2011-09-10 19:15:56',1,0,'','','2009-05-05','2009-05-05','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(4033,1364,15,61,'2011-09-10 19:15:56',1,0,'','','2009-06-23','2009-06-23','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(4034,123,23,61,'2011-09-10 19:15:56',1,0,'','','2009-06-17','2009-06-17','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(4035,1761,22,60,'2011-09-10 19:15:56',1,0,'','','2009-01-12','2009-01-12','','',1,'Fox','2011-09-10 15:16:35','','',NULL,NULL),(4036,159,18,61,'2011-09-10 19:15:56',0,0,'','','2010-05-16','2010-05-16','','',1,'Jones',NULL,'','',NULL,NULL),(4037,500,22,61,'2011-09-10 19:15:56',0,0,'','','2011-05-19','2011-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(4038,2235,23,60,'2011-09-10 19:15:56',1,0,'','','2009-05-07','2009-05-07','','',1,'Knight','2011-09-10 15:17:01','','',NULL,NULL),(4039,952,7,60,'2011-09-10 19:15:56',0,0,'','','2011-02-17','2011-02-17','','',1,'Hood',NULL,'','',NULL,NULL),(4040,656,23,60,'2011-09-10 19:15:56',1,0,'','','2010-01-09','2010-01-09','','',1,'Jones','2011-09-10 15:17:57','','',NULL,NULL),(4041,2764,11,61,'2011-09-10 19:15:56',0,0,'','','2010-08-17','2010-08-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(4042,479,8,60,'2011-09-10 19:15:56',0,0,'','','2010-12-27','2010-12-27','','',1,'Knight',NULL,'','',NULL,NULL),(4043,2429,11,60,'2011-09-10 19:15:56',0,0,'','','2010-12-18','2010-12-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(4044,660,18,60,'2011-09-10 19:15:56',0,0,'','','2011-03-20','2011-03-20','','',1,'Hood',NULL,'','',NULL,NULL),(4045,2055,6,61,'2011-09-10 19:15:56',0,0,'','','2010-09-01','2010-09-01','','',1,'Fox',NULL,'','',NULL,NULL),(4046,1297,18,61,'2011-09-10 19:15:56',1,0,'','','2010-01-18','2010-01-18','','',1,'Harrel','2011-09-10 15:17:59','','',NULL,NULL),(4047,409,22,61,'2011-09-10 19:15:56',0,0,'','','2011-04-25','2011-04-25','','',1,'Buck',NULL,'','',NULL,NULL),(4048,1747,24,61,'2011-09-10 19:15:56',1,0,'','','2010-02-26','2010-02-26','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(4049,118,6,60,'2011-09-10 19:15:56',1,0,'','','2010-02-05','2010-02-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4050,2015,6,60,'2011-09-10 19:15:56',1,0,'','','2010-02-16','2010-02-16','','',1,'Fox','2011-09-10 15:18:04','','',NULL,NULL),(4051,1212,8,61,'2011-09-10 19:15:56',0,0,'','','2010-09-20','2010-09-20','','',1,'Myers',NULL,'','',NULL,NULL),(4052,2752,9,61,'2011-09-10 19:15:56',0,0,'','','2010-07-11','2010-07-11','','',1,'Knight',NULL,'','',NULL,NULL),(4053,1093,15,61,'2011-09-10 19:15:56',0,0,'','','2010-12-28','2010-12-28','','',1,'Myers',NULL,'','',NULL,NULL),(4054,1834,21,60,'2011-09-10 19:15:56',1,0,'','','2010-01-26','2010-01-26','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(4055,2055,6,61,'2011-09-10 19:15:56',0,0,'','','2011-07-14','2011-07-14','','',1,'Myers',NULL,'','',NULL,NULL),(4056,1622,8,60,'2011-09-10 19:15:56',0,0,'','','2011-07-01','2011-07-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4057,1012,24,61,'2011-09-10 19:15:56',0,0,'','','2011-05-20','2011-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(4058,2244,11,61,'2011-09-10 19:15:56',0,0,'','','2010-11-05','2010-11-05','','',1,'Myers',NULL,'','',NULL,NULL),(4059,2150,6,61,'2011-09-10 19:15:56',1,0,'','','2009-11-07','2009-11-07','','',1,'Myers','2011-09-10 15:17:43','','',NULL,NULL),(4060,1229,11,60,'2011-09-10 19:15:56',1,0,'','','2009-02-23','2009-02-23','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(4061,449,24,60,'2011-09-10 19:15:56',0,0,'','','2011-01-29','2011-01-29','','',1,'Jones',NULL,'','',NULL,NULL),(4062,2757,23,61,'2011-09-10 19:15:56',1,0,'','','2009-02-10','2009-02-10','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(4063,355,22,60,'2011-09-10 19:15:56',0,0,'','','2010-11-09','2010-11-09','','',1,'Buck',NULL,'','',NULL,NULL),(4064,2879,6,60,'2011-09-10 19:15:56',0,0,'','','2011-05-02','2011-05-02','','',1,'Jones',NULL,'','',NULL,NULL),(4065,1500,9,60,'2011-09-10 19:15:56',1,0,'','','2010-02-21','2010-02-21','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(4066,2922,9,61,'2011-09-10 19:15:56',0,0,'','','2010-10-27','2010-10-27','','',1,'Harrel',NULL,'','',NULL,NULL),(4067,1594,24,60,'2011-09-10 19:15:56',1,0,'','','2009-10-04','2009-10-04','','',1,'Dillards','2011-09-10 15:17:36','','',NULL,NULL),(4068,1289,12,61,'2011-09-10 19:15:56',1,0,'','','2009-05-26','2009-05-26','','',1,'Knight','2011-09-10 15:17:06','','',NULL,NULL),(4069,2337,6,61,'2011-09-10 19:15:56',0,0,'','','2010-10-26','2010-10-26','','',1,'Buck',NULL,'','',NULL,NULL),(4070,2256,21,61,'2011-09-10 19:15:56',0,0,'','','2010-10-11','2010-10-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(4071,425,22,61,'2011-09-10 19:15:56',1,0,'','','2010-04-08','2010-04-08','','',1,'Dillards','2011-09-10 15:18:15','','',NULL,NULL),(4072,510,10,60,'2011-09-10 19:15:56',1,0,'','','2009-10-07','2009-10-07','','',1,'Sweeney','2011-09-10 15:17:37','','',NULL,NULL),(4073,1039,24,61,'2011-09-10 19:15:56',1,0,'','','2010-04-09','2010-04-09','','',1,'Dillards','2011-09-10 15:18:16','','',NULL,NULL),(4074,84,12,61,'2011-09-10 19:15:56',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(4075,85,23,61,'2011-09-10 19:15:56',1,0,'','','2009-10-09','2009-10-09','','',1,'Guzman','2011-09-10 15:17:37','','',NULL,NULL),(4076,2321,23,61,'2011-09-10 19:15:56',0,0,'','','2011-04-05','2011-04-05','','',1,'Hood',NULL,'','',NULL,NULL),(4077,2085,21,61,'2011-09-10 19:15:56',0,0,'','','2011-06-11','2011-06-11','','',1,'Buck',NULL,'','',NULL,NULL),(4078,128,21,60,'2011-09-10 19:15:56',1,0,'','','2010-02-14','2010-02-14','','',1,'Hood','2011-09-10 15:18:04','','',NULL,NULL),(4079,2039,23,61,'2011-09-10 19:15:56',0,0,'','','2011-02-09','2011-02-09','','',1,'Myers',NULL,'','',NULL,NULL),(4080,841,15,60,'2011-09-10 19:15:56',0,0,'','','2010-07-30','2010-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(4081,598,6,60,'2011-09-10 19:15:56',1,0,'','','2010-04-14','2010-04-14','','',1,'Sweeney','2011-09-10 15:18:17','','',NULL,NULL),(4082,363,10,61,'2011-09-10 19:15:56',1,0,'','','2010-03-16','2010-03-16','','',1,'Sweeney','2011-09-10 15:18:10','','',NULL,NULL),(4083,1508,23,60,'2011-09-10 19:15:56',0,0,'','','2011-05-24','2011-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(4084,1721,8,61,'2011-09-10 19:15:56',1,0,'','','2009-09-14','2009-09-14','','',1,'Jones','2011-09-10 15:17:31','','',NULL,NULL),(4085,2192,10,61,'2011-09-10 19:15:56',0,0,'','','2011-09-03','2011-09-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(4086,330,21,61,'2011-09-10 19:15:56',1,0,'','','2010-02-21','2010-02-21','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(4087,2859,11,61,'2011-09-10 19:15:56',1,0,'','','2009-10-23','2009-10-23','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(4088,322,11,61,'2011-09-10 19:15:56',1,0,'','','2010-02-05','2010-02-05','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(4089,2757,15,60,'2011-09-10 19:15:56',1,0,'','','2009-07-19','2009-07-19','','',1,'Jones','2011-09-10 15:17:19','','',NULL,NULL),(4090,2186,6,61,'2011-09-10 19:15:56',1,0,'','','2009-06-18','2009-06-18','','',1,'Guzman','2011-09-10 15:17:12','','',NULL,NULL),(4091,625,9,60,'2011-09-10 19:15:56',1,0,'','','2009-01-01','2009-01-01','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(4092,1549,10,60,'2011-09-10 19:15:56',1,0,'','','2009-06-04','2009-06-04','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(4093,707,12,61,'2011-09-10 19:15:56',1,0,'','','2010-02-27','2010-02-27','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(4094,222,7,61,'2011-09-10 19:15:56',0,0,'','','2011-05-20','2011-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(4095,193,10,61,'2011-09-10 19:15:56',0,0,'','','2010-10-10','2010-10-10','','',1,'Fox',NULL,'','',NULL,NULL),(4096,635,23,61,'2011-09-10 19:15:56',1,0,'','','2010-03-27','2010-03-27','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(4097,2237,6,60,'2011-09-10 19:15:56',0,0,'','','2010-10-20','2010-10-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(4098,2814,23,61,'2011-09-10 19:15:56',0,0,'','','2011-04-15','2011-04-15','','',1,'Buck',NULL,'','',NULL,NULL),(4099,2274,7,60,'2011-09-10 19:15:56',1,0,'','','2009-12-24','2009-12-24','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(4100,267,23,61,'2011-09-10 19:15:56',1,0,'','','2009-01-14','2009-01-14','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(4101,186,15,61,'2011-09-10 19:15:56',0,0,'','','2011-01-27','2011-01-27','','',1,'Knight',NULL,'','',NULL,NULL),(4102,305,9,60,'2011-09-10 19:15:56',1,0,'','','2009-02-28','2009-02-28','','',1,'Buck','2011-09-10 15:16:45','','',NULL,NULL),(4103,598,24,61,'2011-09-10 19:15:56',0,0,'','','2011-06-29','2011-06-29','','',1,'Hood',NULL,'','',NULL,NULL),(4104,2146,23,60,'2011-09-10 19:15:56',1,0,'','','2010-02-17','2010-02-17','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(4105,2501,10,60,'2011-09-10 19:15:56',0,0,'','','2010-09-18','2010-09-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(4106,980,15,60,'2011-09-10 19:15:56',1,0,'','','2009-04-28','2009-04-28','','',1,'Jones',NULL,'','',NULL,NULL),(4107,748,6,60,'2011-09-10 19:15:56',0,0,'','','2010-09-12','2010-09-12','','',1,'Buck',NULL,'','',NULL,NULL),(4108,2751,8,61,'2011-09-10 19:15:56',0,0,'','','2011-03-22','2011-03-22','','',1,'Dillards',NULL,'','',NULL,NULL),(4109,386,6,61,'2011-09-10 19:15:56',0,0,'','','2010-05-30','2010-05-30','','',1,'Buck',NULL,'','',NULL,NULL),(4110,688,22,61,'2011-09-10 19:15:56',0,0,'','','2011-06-25','2011-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(4111,2046,22,60,'2011-09-10 19:15:56',0,0,'','','2010-12-24','2010-12-24','','',1,'Hood',NULL,'','',NULL,NULL),(4112,2664,6,60,'2011-09-10 19:15:56',0,0,'','','2011-06-24','2011-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(4113,1405,23,61,'2011-09-10 19:15:56',1,0,'','','2009-07-31','2009-07-31','','',1,'Knight','2011-09-10 15:17:22','','',NULL,NULL),(4114,436,8,60,'2011-09-10 19:15:56',1,0,'','','2009-08-06','2009-08-06','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(4115,1241,7,61,'2011-09-10 19:15:56',1,0,'','','2010-04-16','2010-04-16','','',1,'Dillards',NULL,'','',NULL,NULL),(4116,507,24,60,'2011-09-10 19:15:56',0,0,'','','2011-06-04','2011-06-04','','',1,'Fox',NULL,'','',NULL,NULL),(4117,50,21,60,'2011-09-10 19:15:56',0,0,'','','2010-11-03','2010-11-03','','',1,'Guzman',NULL,'','',NULL,NULL),(4118,1819,10,60,'2011-09-10 19:15:56',0,0,'','','2011-06-15','2011-06-15','','',1,'Myers',NULL,'','',NULL,NULL),(4119,1625,15,60,'2011-09-10 19:15:56',1,0,'','','2009-11-02','2009-11-02','','',1,'Fox',NULL,'','',NULL,NULL),(4120,1112,12,61,'2011-09-10 19:15:56',1,0,'','','2010-02-05','2010-02-05','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(4121,2825,8,61,'2011-09-10 19:15:56',0,0,'','','2010-08-13','2010-08-13','','',1,'Knight',NULL,'','',NULL,NULL),(4122,387,15,60,'2011-09-10 19:15:56',1,0,'','','2010-02-23','2010-02-23','','',1,'Hood','2011-09-10 15:18:06','','',NULL,NULL),(4123,962,7,60,'2011-09-10 19:15:56',1,0,'','','2010-02-13','2010-02-13','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(4124,2583,23,60,'2011-09-10 19:15:56',0,0,'','','2010-08-30','2010-08-30','','',1,'Fox',NULL,'','',NULL,NULL),(4125,771,10,61,'2011-09-10 19:15:56',1,0,'','','2010-02-16','2010-02-16','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(4126,2028,6,61,'2011-09-10 19:15:56',0,0,'','','2010-11-29','2010-11-29','','',1,'Myers',NULL,'','',NULL,NULL),(4127,132,11,61,'2011-09-10 19:15:56',1,0,'','','2010-01-05','2010-01-05','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(4128,609,10,61,'2011-09-10 19:15:56',0,0,'','','2010-08-26','2010-08-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(4129,909,7,61,'2011-09-10 19:15:56',0,0,'','','2010-08-11','2010-08-11','','',1,'Myers',NULL,'','',NULL,NULL),(4130,253,12,61,'2011-09-10 19:15:56',0,0,'','','2010-08-05','2010-08-05','','',1,'Buck',NULL,'','',NULL,NULL),(4131,215,10,60,'2011-09-10 19:15:56',0,0,'','','2011-07-05','2011-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(4132,1605,12,60,'2011-09-10 19:15:56',1,0,'','','2010-02-15','2010-02-15','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(4133,1998,23,60,'2011-09-10 19:15:56',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(4134,1142,15,60,'2011-09-10 19:15:56',0,0,'','','2011-06-24','2011-06-24','','',1,'Guzman',NULL,'','',NULL,NULL),(4135,1867,7,60,'2011-09-10 19:15:56',0,0,'','','2010-12-31','2010-12-31','','',1,'Buck',NULL,'','',NULL,NULL),(4136,2630,18,61,'2011-09-10 19:15:56',0,0,'','','2010-08-22','2010-08-22','','',1,'Hood',NULL,'','',NULL,NULL),(4137,2511,23,61,'2011-09-10 19:15:56',0,0,'','','2011-05-06','2011-05-06','','',1,'Harrel',NULL,'','',NULL,NULL),(4138,1233,24,60,'2011-09-10 19:15:56',0,0,'','','2010-05-04','2010-05-04','','',1,'Hood',NULL,'','',NULL,NULL),(4139,2038,11,61,'2011-09-10 19:15:57',1,0,'','','2009-02-15','2009-02-15','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(4140,438,22,60,'2011-09-10 19:15:57',1,0,'','','2010-02-09','2010-02-09','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(4141,985,9,60,'2011-09-10 19:15:57',1,0,'','','2009-05-20','2009-05-20','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(4142,2779,8,61,'2011-09-10 19:15:57',1,0,'','','2010-02-09','2010-02-09','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(4143,2665,6,60,'2011-09-10 19:15:57',0,0,'','','2010-08-11','2010-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(4144,1181,24,61,'2011-09-10 19:15:57',1,0,'','','2009-11-13','2009-11-13','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(4145,753,23,60,'2011-09-10 19:15:57',1,0,'','','2010-01-22','2010-01-22','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(4146,2498,9,61,'2011-09-10 19:15:57',1,0,'','','2010-02-16','2010-02-16','','',1,'Buck','2011-09-10 15:18:04','','',NULL,NULL),(4147,1939,21,60,'2011-09-10 19:15:57',0,0,'','','2010-12-02','2010-12-02','','',1,'Dillards',NULL,'','',NULL,NULL),(4148,60,22,61,'2011-09-10 19:15:57',1,0,'','','2009-01-20','2009-01-20','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(4149,816,9,60,'2011-09-10 19:15:57',0,0,'','','2010-11-24','2010-11-24','','',1,'Dillards',NULL,'','',NULL,NULL),(4150,2649,24,60,'2011-09-10 19:15:57',0,0,'','','2011-01-19','2011-01-19','','',1,'Knight',NULL,'','',NULL,NULL),(4151,725,24,60,'2011-09-10 19:15:57',0,0,'','','2010-05-25','2010-05-25','','',1,'Guzman',NULL,'','',NULL,NULL),(4152,38,22,61,'2011-09-10 19:15:57',0,0,'','','2010-12-31','2010-12-31','','',1,'Harrel',NULL,'','',NULL,NULL),(4153,2846,23,60,'2011-09-10 19:15:57',0,0,'','','2011-01-03','2011-01-03','','',1,'Buck',NULL,'','',NULL,NULL),(4154,1806,22,60,'2011-09-10 19:15:57',0,0,'','','2011-04-10','2011-04-10','','',1,'Dillards',NULL,'','',NULL,NULL),(4155,1531,9,60,'2011-09-10 19:15:57',0,0,'','','2011-08-07','2011-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(4156,78,9,60,'2011-09-10 19:15:57',1,0,'','','2010-05-01','2010-05-01','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(4157,878,12,60,'2011-09-10 19:15:57',1,0,'','','2009-06-29','2009-06-29','','',1,'Sweeney','2011-09-10 15:17:14','','',NULL,NULL),(4158,898,9,60,'2011-09-10 19:15:57',0,0,'','','2011-01-06','2011-01-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(4159,384,9,61,'2011-09-10 19:15:57',1,0,'','','2009-05-22','2009-05-22','','',1,'Sweeney','2011-09-10 15:17:05','','',NULL,NULL),(4160,612,6,61,'2011-09-10 19:15:57',0,0,'','','2011-01-25','2011-01-25','','',1,'Fox',NULL,'','',NULL,NULL),(4161,2283,6,61,'2011-09-10 19:15:57',1,0,'','','2009-06-30','2009-06-30','','',1,'Myers','2011-09-10 15:17:15','','',NULL,NULL),(4162,536,8,60,'2011-09-10 19:15:57',1,0,'','','2009-08-13','2009-08-13','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(4163,1293,10,60,'2011-09-10 19:15:57',1,0,'','','2009-11-23','2009-11-23','','',1,'Hood','2011-09-10 15:17:47','','',NULL,NULL),(4164,1182,12,60,'2011-09-10 19:15:57',0,0,'','','2010-05-18','2010-05-18','','',1,'Knight',NULL,'','',NULL,NULL),(4165,85,9,60,'2011-09-10 19:15:57',1,0,'','','2009-05-03','2009-05-03','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(4166,2889,8,60,'2011-09-10 19:15:57',0,0,'','','2010-12-05','2010-12-05','','',1,'Buck',NULL,'','',NULL,NULL),(4167,451,9,61,'2011-09-10 19:15:57',1,0,'','','2009-09-07','2009-09-07','','',1,'Harrel',NULL,'','',NULL,NULL),(4168,2954,18,60,'2011-09-10 19:15:57',1,0,'','','2009-07-03','2009-07-03','','',1,'Myers','2011-09-10 15:17:15','','',NULL,NULL),(4169,1554,18,61,'2011-09-10 19:15:57',0,0,'','','2010-06-05','2010-06-05','','',1,'Hood',NULL,'','',NULL,NULL),(4170,481,24,60,'2011-09-10 19:15:57',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(4171,1885,7,60,'2011-09-10 19:15:57',0,0,'','','2010-10-21','2010-10-21','','',1,'Buck',NULL,'','',NULL,NULL),(4172,368,15,60,'2011-09-10 19:15:57',0,0,'','','2011-03-17','2011-03-17','','',1,'Guzman',NULL,'','',NULL,NULL),(4173,1281,15,61,'2011-09-10 19:15:57',1,0,'','','2010-03-23','2010-03-23','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(4174,2017,7,60,'2011-09-10 19:15:57',0,0,'','','2011-05-31','2011-05-31','','',1,'Harrel',NULL,'','',NULL,NULL),(4175,2019,15,60,'2011-09-10 19:15:57',0,0,'','','2011-08-29','2011-08-29','','',1,'Dillards',NULL,'','',NULL,NULL),(4176,416,10,60,'2011-09-10 19:15:57',0,0,'','','2010-08-01','2010-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(4177,2262,10,60,'2011-09-10 19:15:57',0,0,'','','2011-01-31','2011-01-31','','',1,'Hood',NULL,'','',NULL,NULL),(4178,961,18,60,'2011-09-10 19:15:57',0,0,'','','2011-04-02','2011-04-02','','',1,'Dillards',NULL,'','',NULL,NULL),(4179,695,9,61,'2011-09-10 19:15:57',0,0,'','','2011-02-03','2011-02-03','','',1,'Knight',NULL,'','',NULL,NULL),(4180,2180,11,61,'2011-09-10 19:15:57',0,0,'','','2010-07-14','2010-07-14','','',1,'Guzman',NULL,'','',NULL,NULL),(4181,1219,10,60,'2011-09-10 19:15:57',0,0,'','','2010-08-05','2010-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4182,2829,10,60,'2011-09-10 19:15:57',0,0,'','','2010-07-04','2010-07-04','','',1,'Myers',NULL,'','',NULL,NULL),(4183,1684,7,61,'2011-09-10 19:15:57',0,0,'','','2010-10-15','2010-10-15','','',1,'Harrel',NULL,'','',NULL,NULL),(4184,2718,21,61,'2011-09-10 19:15:57',0,0,'','','2011-02-27','2011-02-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(4185,1565,11,61,'2011-09-10 19:15:57',0,0,'','','2010-08-16','2010-08-16','','',1,'Hood',NULL,'','',NULL,NULL),(4186,697,23,60,'2011-09-10 19:15:57',0,0,'','','2010-07-25','2010-07-25','','',1,'Jones',NULL,'','',NULL,NULL),(4187,2849,21,61,'2011-09-10 19:15:57',1,0,'','','2009-12-15','2009-12-15','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(4188,1071,21,60,'2011-09-10 19:15:57',0,0,'','','2010-09-10','2010-09-10','','',1,'Hood',NULL,'','',NULL,NULL),(4189,1483,8,60,'2011-09-10 19:15:57',1,0,'','','2009-03-16','2009-03-16','','',1,'Fox','2011-09-10 15:16:50','','',NULL,NULL),(4190,1963,11,61,'2011-09-10 19:15:57',0,0,'','','2010-09-10','2010-09-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(4191,906,8,60,'2011-09-10 19:15:57',0,0,'','','2011-08-30','2011-08-30','','',1,'Hood',NULL,'','',NULL,NULL),(4192,2437,15,60,'2011-09-10 19:15:57',1,0,'','','2009-09-15','2009-09-15','','',1,'Knight','2011-09-10 15:17:31','','',NULL,NULL),(4193,1236,15,60,'2011-09-10 19:15:57',0,0,'','','2011-07-13','2011-07-13','','',1,'Dillards',NULL,'','',NULL,NULL),(4194,273,6,61,'2011-09-10 19:15:57',0,0,'','','2010-06-23','2010-06-23','','',1,'Hood',NULL,'','',NULL,NULL),(4195,2041,8,61,'2011-09-10 19:15:57',0,0,'','','2011-05-10','2011-05-10','','',1,'Buck',NULL,'','',NULL,NULL),(4196,594,10,60,'2011-09-10 19:15:57',0,0,'','','2010-10-29','2010-10-29','','',1,'Harrel',NULL,'','',NULL,NULL),(4197,2517,18,61,'2011-09-10 19:15:57',0,0,'','','2010-09-16','2010-09-16','','',1,'Jones',NULL,'','',NULL,NULL),(4198,682,24,61,'2011-09-10 19:15:57',1,0,'','','2009-11-15','2009-11-15','','',1,'Buck',NULL,'','',NULL,NULL),(4199,2634,15,60,'2011-09-10 19:15:57',0,0,'','','2011-07-27','2011-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(4200,1171,8,60,'2011-09-10 19:15:57',0,0,'','','2011-01-18','2011-01-18','','',1,'Buck',NULL,'','',NULL,NULL),(4201,2993,8,61,'2011-09-10 19:15:57',1,0,'','','2009-12-19','2009-12-19','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(4202,2659,18,60,'2011-09-10 19:15:57',1,0,'','','2009-06-08','2009-06-08','','',1,'Dillards',NULL,'','',NULL,NULL),(4203,1749,9,60,'2011-09-10 19:15:57',0,0,'','','2010-07-28','2010-07-28','','',1,'Knight',NULL,'','',NULL,NULL),(4204,241,7,61,'2011-09-10 19:15:57',1,0,'','','2010-04-27','2010-04-27','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(4205,2336,7,60,'2011-09-10 19:15:57',1,0,'','','2009-06-10','2009-06-10','','',1,'Knight','2011-09-10 15:17:10','','',NULL,NULL),(4206,2081,7,60,'2011-09-10 19:15:57',1,0,'','','2009-01-17','2009-01-17','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(4207,2950,22,60,'2011-09-10 19:15:57',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(4208,276,9,60,'2011-09-10 19:15:57',1,0,'','','2009-06-03','2009-06-03','','',1,'Guzman','2011-09-10 15:17:08','','',NULL,NULL),(4209,618,11,60,'2011-09-10 19:15:57',1,0,'','','2010-03-02','2010-03-02','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(4210,1030,21,61,'2011-09-10 19:15:57',0,0,'','','2011-01-07','2011-01-07','','',1,'Jones',NULL,'','',NULL,NULL),(4211,1724,7,60,'2011-09-10 19:15:57',0,0,'','','2011-04-30','2011-04-30','','',1,'Harrel',NULL,'','',NULL,NULL),(4212,2500,21,61,'2011-09-10 19:15:57',0,0,'','','2010-05-17','2010-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(4213,861,10,61,'2011-09-10 19:15:57',0,0,'','','2011-01-24','2011-01-24','','',1,'Fox',NULL,'','',NULL,NULL),(4214,2145,8,61,'2011-09-10 19:15:57',0,0,'','','2010-05-24','2010-05-24','','',1,'Fox',NULL,'','',NULL,NULL),(4215,1935,6,61,'2011-09-10 19:15:57',0,0,'','','2010-11-10','2010-11-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(4216,376,24,60,'2011-09-10 19:15:57',1,0,'','','2009-01-02','2009-01-02','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(4217,1195,15,61,'2011-09-10 19:15:57',0,0,'','','2010-12-28','2010-12-28','','',1,'Dillards',NULL,'','',NULL,NULL),(4218,2993,11,60,'2011-09-10 19:15:57',0,0,'','','2010-05-27','2010-05-27','','',1,'Buck',NULL,'','',NULL,NULL),(4219,2821,8,60,'2011-09-10 19:15:57',0,0,'','','2011-07-02','2011-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(4220,394,23,60,'2011-09-10 19:15:57',0,0,'','','2011-06-28','2011-06-28','','',1,'Myers',NULL,'','',NULL,NULL),(4221,1404,10,60,'2011-09-10 19:15:57',0,0,'','','2010-09-17','2010-09-17','','',1,'Myers',NULL,'','',NULL,NULL),(4222,1722,6,60,'2011-09-10 19:15:57',1,0,'','','2009-03-05','2009-03-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4223,2638,11,60,'2011-09-10 19:15:57',0,0,'','','2010-11-08','2010-11-08','','',1,'Myers',NULL,'','',NULL,NULL),(4224,2518,15,60,'2011-09-10 19:15:57',0,0,'','','2011-08-26','2011-08-26','','',1,'Dillards',NULL,'','',NULL,NULL),(4225,1424,21,61,'2011-09-10 19:15:57',1,0,'','','2009-04-17','2009-04-17','','',1,'Buck','2011-09-10 15:16:57','','',NULL,NULL),(4226,1939,23,60,'2011-09-10 19:15:57',0,0,'','','2011-02-02','2011-02-02','','',1,'Buck',NULL,'','',NULL,NULL),(4227,789,18,61,'2011-09-10 19:15:57',0,0,'','','2010-12-21','2010-12-21','','',1,'Fox',NULL,'','',NULL,NULL),(4228,2277,15,60,'2011-09-10 19:15:57',1,0,'','','2009-05-12','2009-05-12','','',1,'Jones','2011-09-10 15:17:03','','',NULL,NULL),(4229,487,8,61,'2011-09-10 19:15:57',0,0,'','','2010-12-08','2010-12-08','','',1,'Guzman',NULL,'','',NULL,NULL),(4230,2927,8,60,'2011-09-10 19:15:57',0,0,'','','2011-06-26','2011-06-26','','',1,'Fox',NULL,'','',NULL,NULL),(4231,2580,15,61,'2011-09-10 19:15:57',1,0,'','','2010-03-31','2010-03-31','','',1,'Dillards','2011-09-10 15:18:13','','',NULL,NULL),(4232,2674,8,61,'2011-09-10 19:15:57',1,0,'','','2009-04-05','2009-04-05','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(4233,1649,7,60,'2011-09-10 19:15:57',1,0,'','','2009-05-07','2009-05-07','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(4234,2643,18,60,'2011-09-10 19:15:57',0,0,'','','2010-06-25','2010-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(4235,2986,8,61,'2011-09-10 19:15:57',0,0,'','','2010-12-17','2010-12-17','','',1,'Dillards',NULL,'','',NULL,NULL),(4236,1051,6,60,'2011-09-10 19:15:57',0,0,'','','2011-08-01','2011-08-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4237,871,23,61,'2011-09-10 19:15:57',1,0,'','','2009-01-06','2009-01-06','','',1,'Dillards',NULL,'','',NULL,NULL),(4238,2433,15,61,'2011-09-10 19:15:57',0,0,'','','2010-09-07','2010-09-07','','',1,'Dillards',NULL,'','',NULL,NULL),(4239,143,10,60,'2011-09-10 19:15:57',0,0,'','','2010-05-19','2010-05-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(4240,798,8,61,'2011-09-10 19:15:57',0,0,'','','2010-10-30','2010-10-30','','',1,'Jones',NULL,'','',NULL,NULL),(4241,2654,6,60,'2011-09-10 19:15:57',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(4242,2580,22,60,'2011-09-10 19:15:57',0,0,'','','2010-09-05','2010-09-05','','',1,'Knight',NULL,'','',NULL,NULL),(4243,2489,12,61,'2011-09-10 19:15:57',1,0,'','','2009-05-28','2009-05-28','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(4244,2753,18,60,'2011-09-10 19:15:57',0,0,'','','2011-04-19','2011-04-19','','',1,'Fox',NULL,'','',NULL,NULL),(4245,526,18,61,'2011-09-10 19:15:57',1,0,'','','2009-10-04','2009-10-04','','',1,'Jones','2011-09-10 15:17:36','','',NULL,NULL),(4246,741,6,60,'2011-09-10 19:15:57',0,0,'','','2010-10-28','2010-10-28','','',1,'Jones',NULL,'','',NULL,NULL),(4247,819,11,61,'2011-09-10 19:15:57',1,0,'','','2009-03-29','2009-03-29','','',1,'Harrel','2011-09-10 15:16:53','','',NULL,NULL),(4248,616,6,60,'2011-09-10 19:15:57',1,0,'','','2010-02-02','2010-02-02','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(4249,680,15,60,'2011-09-10 19:15:57',1,0,'','','2010-03-26','2010-03-26','','',1,'Hood','2011-09-10 15:18:12','','',NULL,NULL),(4250,2850,9,60,'2011-09-10 19:15:57',1,0,'','','2009-09-09','2009-09-09','','',1,'Myers','2011-09-10 15:17:30','','',NULL,NULL),(4251,787,11,60,'2011-09-10 19:15:57',0,0,'','','2010-06-18','2010-06-18','','',1,'Jones',NULL,'','',NULL,NULL),(4252,1216,9,61,'2011-09-10 19:15:57',1,0,'','','2010-01-03','2010-01-03','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(4253,787,12,60,'2011-09-10 19:15:57',1,0,'','','2009-06-04','2009-06-04','','',1,'Hood','2011-09-10 15:17:08','','',NULL,NULL),(4254,410,9,61,'2011-09-10 19:15:57',1,0,'','','2009-02-22','2009-02-22','','',1,'Harrel','2011-09-10 15:16:44','','',NULL,NULL),(4255,2675,9,61,'2011-09-10 19:15:57',1,0,'','','2009-06-06','2009-06-06','','',1,'Fox','2011-09-10 15:17:09','','',NULL,NULL),(4256,1451,7,60,'2011-09-10 19:15:57',0,0,'','','2011-02-15','2011-02-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(4257,2213,8,61,'2011-09-10 19:15:57',1,0,'','','2009-10-27','2009-10-27','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(4258,2859,12,61,'2011-09-10 19:15:57',0,0,'','','2011-06-14','2011-06-14','','',1,'Hood',NULL,'','',NULL,NULL),(4259,911,6,61,'2011-09-10 19:15:57',0,0,'','','2011-01-10','2011-01-10','','',1,'Harrel',NULL,'','',NULL,NULL),(4260,734,21,61,'2011-09-10 19:15:57',1,0,'','','2010-01-31','2010-01-31','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(4261,1561,8,61,'2011-09-10 19:15:57',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(4262,2246,6,61,'2011-09-10 19:15:57',0,0,'','','2010-10-02','2010-10-02','','',1,'Dillards',NULL,'','',NULL,NULL),(4263,445,6,60,'2011-09-10 19:15:57',0,0,'','','2011-08-16','2011-08-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(4264,1306,6,60,'2011-09-10 19:15:57',1,0,'','','2009-04-20','2009-04-20','','',1,'Fox','2011-09-10 15:16:57','','',NULL,NULL),(4265,950,6,61,'2011-09-10 19:15:57',1,0,'','','2009-11-05','2009-11-05','','',1,'Knight','2011-09-10 15:17:42','','',NULL,NULL),(4266,2850,21,61,'2011-09-10 19:15:57',1,0,'','','2009-02-01','2009-02-01','','',1,'Dillards','2011-09-10 15:16:39','','',NULL,NULL),(4267,745,23,61,'2011-09-10 19:15:57',1,0,'','','2009-03-30','2009-03-30','','',1,'Guzman','2011-09-10 15:16:53','','',NULL,NULL),(4268,1216,6,61,'2011-09-10 19:15:57',0,0,'','','2011-01-16','2011-01-16','','',1,'Hood',NULL,'','',NULL,NULL),(4269,1529,6,61,'2011-09-10 19:15:57',1,0,'','','2009-02-08','2009-02-08','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(4270,1901,8,61,'2011-09-10 19:15:57',0,0,'','','2011-08-31','2011-08-31','','',1,'Jones',NULL,'','',NULL,NULL),(4271,782,23,61,'2011-09-10 19:15:57',0,0,'','','2010-08-31','2010-08-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(4272,1307,18,61,'2011-09-10 19:15:57',1,0,'','','2009-01-13','2009-01-13','','',1,'Knight','2011-09-10 15:16:35','','',NULL,NULL),(4273,337,7,60,'2011-09-10 19:15:57',0,0,'','','2010-05-10','2010-05-10','','',1,'Knight',NULL,'','',NULL,NULL),(4274,2809,21,60,'2011-09-10 19:15:57',0,0,'','','2011-03-24','2011-03-24','','',1,'Dillards',NULL,'','',NULL,NULL),(4275,661,22,61,'2011-09-10 19:15:57',1,0,'','','2009-11-30','2009-11-30','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(4276,2612,11,61,'2011-09-10 19:15:57',1,0,'','','2010-03-26','2010-03-26','','',1,'Myers','2011-09-10 15:18:12','','',NULL,NULL),(4277,630,21,61,'2011-09-10 19:15:57',0,0,'','','2011-01-16','2011-01-16','','',1,'Hood',NULL,'','',NULL,NULL),(4278,1004,22,60,'2011-09-10 19:15:57',1,0,'','','2009-07-12','2009-07-12','','',1,'Hood',NULL,'','',NULL,NULL),(4279,1707,10,60,'2011-09-10 19:15:57',0,0,'','','2011-08-06','2011-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(4280,909,6,60,'2011-09-10 19:15:57',1,0,'','','2010-03-05','2010-03-05','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(4281,90,6,60,'2011-09-10 19:15:57',0,0,'','','2011-03-18','2011-03-18','','',1,'Myers',NULL,'','',NULL,NULL),(4282,1763,24,60,'2011-09-10 19:15:57',0,0,'','','2010-12-03','2010-12-03','','',1,'Fox',NULL,'','',NULL,NULL),(4283,235,6,61,'2011-09-10 19:15:57',1,0,'','','2009-12-02','2009-12-02','','',1,'Knight','2011-09-10 15:17:49','','',NULL,NULL),(4284,2275,9,60,'2011-09-10 19:15:57',1,0,'','','2009-06-15','2009-06-15','','',1,'Sweeney','2011-09-10 15:17:11','','',NULL,NULL),(4285,683,23,61,'2011-09-10 19:15:57',1,0,'','','2009-10-12','2009-10-12','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(4286,929,15,61,'2011-09-10 19:15:57',0,0,'','','2010-08-30','2010-08-30','','',1,'Harrel',NULL,'','',NULL,NULL),(4287,168,7,60,'2011-09-10 19:15:57',1,0,'','','2009-03-11','2009-03-11','','',1,'Jones','2011-09-10 15:16:48','','',NULL,NULL),(4288,863,21,60,'2011-09-10 19:15:57',0,0,'','','2010-09-15','2010-09-15','','',1,'Buck',NULL,'','',NULL,NULL),(4289,422,10,60,'2011-09-10 19:15:57',1,0,'','','2009-09-06','2009-09-06','','',1,'Harrel','2011-09-10 15:17:29','','',NULL,NULL),(4290,1469,12,61,'2011-09-10 19:15:57',0,0,'','','2011-05-13','2011-05-13','','',1,'Knight',NULL,'','',NULL,NULL),(4291,2766,9,60,'2011-09-10 19:15:57',0,0,'','','2011-04-23','2011-04-23','','',1,'Dillards',NULL,'','',NULL,NULL),(4292,2310,9,61,'2011-09-10 19:15:57',1,0,'','','2010-01-10','2010-01-10','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(4293,2128,21,60,'2011-09-10 19:15:57',1,0,'','','2009-04-15','2009-04-15','','',1,'Guzman','2011-09-10 15:16:56','','',NULL,NULL),(4294,1238,7,61,'2011-09-10 19:15:57',1,0,'','','2010-04-22','2010-04-22','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(4295,189,11,61,'2011-09-10 19:15:57',0,0,'','','2011-04-27','2011-04-27','','',1,'Dillards',NULL,'','',NULL,NULL),(4296,2932,23,60,'2011-09-10 19:15:57',1,0,'','','2009-05-17','2009-05-17','','',1,'Sweeney','2011-09-10 15:17:04','','',NULL,NULL),(4297,2613,6,61,'2011-09-10 19:15:57',1,0,'','','2010-02-19','2010-02-19','','',1,'Dillards','2011-09-10 15:18:05','','',NULL,NULL),(4298,2216,9,61,'2011-09-10 19:15:57',1,0,'','','2009-12-22','2009-12-22','','',1,'Jones','2011-09-10 15:17:54','','',NULL,NULL),(4299,722,18,61,'2011-09-10 19:15:57',1,0,'','','2009-10-23','2009-10-23','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(4300,305,7,61,'2011-09-10 19:15:57',0,0,'','','2010-08-19','2010-08-19','','',1,'Knight',NULL,'','',NULL,NULL),(4301,1006,9,61,'2011-09-10 19:15:57',0,0,'','','2010-12-25','2010-12-25','','',1,'Myers',NULL,'','',NULL,NULL),(4302,378,15,60,'2011-09-10 19:15:57',1,0,'','','2010-04-16','2010-04-16','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(4303,1405,8,60,'2011-09-10 19:15:57',0,0,'','','2010-10-15','2010-10-15','','',1,'Buck',NULL,'','',NULL,NULL),(4304,2219,24,61,'2011-09-10 19:15:57',1,0,'','','2009-07-11','2009-07-11','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(4305,1063,6,60,'2011-09-10 19:15:57',0,0,'','','2011-07-07','2011-07-07','','',1,'Buck',NULL,'','',NULL,NULL),(4306,2147,10,61,'2011-09-10 19:15:57',1,0,'','','2009-06-07','2009-06-07','','',1,'Jones','2011-09-10 15:17:09','','',NULL,NULL),(4307,1957,11,60,'2011-09-10 19:15:57',0,0,'','','2011-08-05','2011-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4308,594,12,61,'2011-09-10 19:15:57',1,0,'','','2010-03-23','2010-03-23','','',1,'Hood','2011-09-10 15:18:12','','',NULL,NULL),(4309,1393,10,61,'2011-09-10 19:15:57',1,0,'','','2009-11-29','2009-11-29','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(4310,1423,24,60,'2011-09-10 19:15:57',0,0,'','','2010-06-04','2010-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(4311,1699,18,60,'2011-09-10 19:15:57',1,0,'','','2010-01-03','2010-01-03','','',1,'Myers','2011-09-10 15:17:57','','',NULL,NULL),(4312,2094,12,61,'2011-09-10 19:15:57',1,0,'','','2010-04-06','2010-04-06','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(4313,450,21,60,'2011-09-10 19:15:57',0,0,'','','2010-10-25','2010-10-25','','',1,'Knight',NULL,'','',NULL,NULL),(4314,323,15,60,'2011-09-10 19:15:57',0,0,'','','2011-08-24','2011-08-24','','',1,'Harrel',NULL,'','',NULL,NULL),(4315,2908,18,60,'2011-09-10 19:15:57',0,0,'','','2011-09-05','2011-09-05','','',1,'Fox',NULL,'','',NULL,NULL),(4316,2439,9,61,'2011-09-10 19:15:57',1,0,'','','2009-10-13','2009-10-13','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(4317,2349,12,61,'2011-09-10 19:15:57',0,0,'','','2010-08-29','2010-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(4318,2604,15,60,'2011-09-10 19:15:57',0,0,'','','2010-11-19','2010-11-19','','',1,'Jones',NULL,'','',NULL,NULL),(4319,448,10,61,'2011-09-10 19:15:58',1,0,'','','2010-04-21','2010-04-21','','',1,'Harrel','2011-09-10 15:18:19','','',NULL,NULL),(4320,161,23,61,'2011-09-10 19:15:58',1,0,'','','2010-01-06','2010-01-06','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(4321,1527,6,61,'2011-09-10 19:15:58',0,0,'','','2010-12-08','2010-12-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(4322,1256,24,61,'2011-09-10 19:15:58',1,0,'','','2010-02-10','2010-02-10','','',1,'Fox','2011-09-10 15:18:03','','',NULL,NULL),(4323,1127,21,60,'2011-09-10 19:15:58',1,0,'','','2010-03-09','2010-03-09','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(4324,1132,23,61,'2011-09-10 19:15:58',1,0,'','','2009-05-18','2009-05-18','','',1,'Dillards','2011-09-10 15:17:04','','',NULL,NULL),(4325,50,7,61,'2011-09-10 19:15:58',1,0,'','','2010-03-27','2010-03-27','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(4326,928,21,60,'2011-09-10 19:15:58',1,0,'','','2010-02-24','2010-02-24','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(4327,1027,21,61,'2011-09-10 19:15:58',1,0,'','','2010-03-03','2010-03-03','','',1,'Myers','2011-09-10 15:18:07','','',NULL,NULL),(4328,1080,22,60,'2011-09-10 19:15:58',1,0,'','','2009-10-10','2009-10-10','','',1,'Harrel','2011-09-10 15:17:37','','',NULL,NULL),(4329,803,15,60,'2011-09-10 19:15:58',0,0,'','','2010-11-21','2010-11-21','','',1,'Fox',NULL,'','',NULL,NULL),(4330,865,22,60,'2011-09-10 19:15:58',0,0,'','','2010-10-13','2010-10-13','','',1,'Hood',NULL,'','',NULL,NULL),(4331,1558,8,60,'2011-09-10 19:15:58',0,0,'','','2011-03-09','2011-03-09','','',1,'Fox',NULL,'','',NULL,NULL),(4332,1844,11,60,'2011-09-10 19:15:58',1,0,'','','2009-12-04','2009-12-04','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(4333,1296,10,61,'2011-09-10 19:15:58',1,0,'','','2009-11-16','2009-11-16','','',1,'Harrel','2011-09-10 15:17:45','','',NULL,NULL),(4334,2100,7,61,'2011-09-10 19:15:58',0,0,'','','2010-08-30','2010-08-30','','',1,'Myers',NULL,'','',NULL,NULL),(4335,2833,21,61,'2011-09-10 19:15:58',1,0,'','','2009-03-10','2009-03-10','','',1,'Jones','2011-09-10 15:16:48','','',NULL,NULL),(4336,1832,7,61,'2011-09-10 19:15:58',0,0,'','','2011-04-18','2011-04-18','','',1,'Jones',NULL,'','',NULL,NULL),(4337,509,21,61,'2011-09-10 19:15:58',1,0,'','','2010-04-17','2010-04-17','','',1,'Jones','2011-09-10 15:18:18','','',NULL,NULL),(4338,291,15,61,'2011-09-10 19:15:58',1,0,'','','2009-03-31','2009-03-31','','',1,'Buck',NULL,'','',NULL,NULL),(4339,2010,12,60,'2011-09-10 19:15:58',1,0,'','','2010-01-25','2010-01-25','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(4340,1601,7,60,'2011-09-10 19:15:58',0,0,'','','2010-09-02','2010-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(4341,1276,15,60,'2011-09-10 19:15:58',1,0,'','','2009-05-23','2009-05-23','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(4342,553,9,61,'2011-09-10 19:15:58',0,0,'','','2010-07-21','2010-07-21','','',1,'Jones',NULL,'','',NULL,NULL),(4343,742,22,60,'2011-09-10 19:15:58',1,0,'','','2010-02-15','2010-02-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(4344,543,22,60,'2011-09-10 19:15:58',1,0,'','','2010-02-03','2010-02-03','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(4345,61,23,60,'2011-09-10 19:15:58',1,0,'','','2009-12-31','2009-12-31','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(4346,1474,12,60,'2011-09-10 19:15:58',0,0,'','','2011-05-01','2011-05-01','','',1,'Buck',NULL,'','',NULL,NULL),(4347,1601,9,61,'2011-09-10 19:15:58',1,0,'','','2009-03-14','2009-03-14','','',1,'Buck',NULL,'','',NULL,NULL),(4348,338,6,61,'2011-09-10 19:15:58',1,0,'','','2009-01-20','2009-01-20','','',1,'Harrel','2011-09-10 15:16:37','','',NULL,NULL),(4349,2321,24,61,'2011-09-10 19:15:58',0,0,'','','2010-05-24','2010-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(4350,1759,23,60,'2011-09-10 19:15:58',1,0,'','','2009-12-29','2009-12-29','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(4351,1158,8,61,'2011-09-10 19:15:58',1,0,'','','2009-05-25','2009-05-25','','',1,'Jones',NULL,'','',NULL,NULL),(4352,252,18,61,'2011-09-10 19:15:58',0,0,'','','2011-04-17','2011-04-17','','',1,'Hood',NULL,'','',NULL,NULL),(4353,1535,23,60,'2011-09-10 19:15:58',0,0,'','','2011-02-23','2011-02-23','','',1,'Guzman',NULL,'','',NULL,NULL),(4354,1759,6,60,'2011-09-10 19:15:58',0,0,'','','2010-08-07','2010-08-07','','',1,'Harrel',NULL,'','',NULL,NULL),(4355,1150,23,60,'2011-09-10 19:15:58',1,0,'','','2009-03-08','2009-03-08','','',1,'Buck','2011-09-10 15:16:47','','',NULL,NULL),(4356,358,12,61,'2011-09-10 19:15:58',0,0,'','','2011-06-12','2011-06-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(4357,1920,8,61,'2011-09-10 19:15:58',1,0,'','','2009-09-26','2009-09-26','','',1,'Buck','2011-09-10 15:17:34','','',NULL,NULL),(4358,340,23,61,'2011-09-10 19:15:58',1,0,'','','2010-03-02','2010-03-02','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(4359,462,22,61,'2011-09-10 19:15:58',1,0,'','','2009-01-05','2009-01-05','','',1,'Knight','2011-09-10 15:16:33','','',NULL,NULL),(4360,2501,10,60,'2011-09-10 19:15:58',1,0,'','','2009-11-05','2009-11-05','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(4361,1352,21,61,'2011-09-10 19:15:58',1,0,'','','2009-01-12','2009-01-12','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(4362,52,12,60,'2011-09-10 19:15:58',0,0,'','','2011-07-09','2011-07-09','','',1,'Jones',NULL,'','',NULL,NULL),(4363,2558,12,60,'2011-09-10 19:15:58',0,0,'','','2010-07-20','2010-07-20','','',1,'Hood',NULL,'','',NULL,NULL),(4364,2642,7,60,'2011-09-10 19:15:58',1,0,'','','2010-04-24','2010-04-24','','',1,'Buck','2011-09-10 15:18:19','','',NULL,NULL),(4365,1467,6,60,'2011-09-10 19:15:58',1,0,'','','2009-08-24','2009-08-24','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(4366,1614,23,61,'2011-09-10 19:15:58',0,0,'','','2011-04-14','2011-04-14','','',1,'Dillards',NULL,'','',NULL,NULL),(4367,2467,15,61,'2011-09-10 19:15:58',1,0,'','','2009-06-11','2009-06-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(4368,1216,11,61,'2011-09-10 19:15:58',1,0,'','','2010-03-06','2010-03-06','','',1,'Buck','2011-09-10 15:18:08','','',NULL,NULL),(4369,1204,21,60,'2011-09-10 19:15:58',1,0,'','','2010-05-03','2010-05-03','','',1,'Hood','2011-09-10 15:18:21','','',NULL,NULL),(4370,1633,6,60,'2011-09-10 19:15:58',0,0,'','','2010-10-29','2010-10-29','','',1,'Fox',NULL,'','',NULL,NULL),(4371,704,7,60,'2011-09-10 19:15:58',0,0,'','','2010-08-10','2010-08-10','','',1,'Buck',NULL,'','',NULL,NULL),(4372,323,22,61,'2011-09-10 19:15:58',1,0,'','','2010-04-08','2010-04-08','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(4373,2352,8,61,'2011-09-10 19:15:58',1,0,'','','2009-06-08','2009-06-08','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(4374,646,9,61,'2011-09-10 19:15:58',0,0,'','','2010-08-08','2010-08-08','','',1,'Buck',NULL,'','',NULL,NULL),(4375,2147,15,61,'2011-09-10 19:15:58',1,0,'','','2009-08-09','2009-08-09','','',1,'Jones',NULL,'','',NULL,NULL),(4376,266,9,60,'2011-09-10 19:15:58',1,0,'','','2009-07-26','2009-07-26','','',1,'Jones',NULL,'','',NULL,NULL),(4377,1061,22,60,'2011-09-10 19:15:58',0,0,'','','2010-11-01','2010-11-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(4378,1122,6,61,'2011-09-10 19:15:58',0,0,'','','2010-12-29','2010-12-29','','',1,'Knight',NULL,'','',NULL,NULL),(4379,2115,10,60,'2011-09-10 19:15:58',1,0,'','','2009-09-17','2009-09-17','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(4380,1059,23,61,'2011-09-10 19:15:58',1,0,'','','2009-12-25','2009-12-25','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(4381,1587,8,61,'2011-09-10 19:15:58',0,0,'','','2010-12-03','2010-12-03','','',1,'Knight',NULL,'','',NULL,NULL),(4382,411,18,61,'2011-09-10 19:15:58',0,0,'','','2010-10-14','2010-10-14','','',1,'Myers',NULL,'','',NULL,NULL),(4383,1736,24,61,'2011-09-10 19:15:58',0,0,'','','2011-03-02','2011-03-02','','',1,'Myers',NULL,'','',NULL,NULL),(4384,2070,23,60,'2011-09-10 19:15:58',1,0,'','','2009-11-20','2009-11-20','','',1,'Sweeney','2011-09-10 15:17:46','','',NULL,NULL),(4385,294,9,60,'2011-09-10 19:15:58',0,0,'','','2011-01-15','2011-01-15','','',1,'Fox',NULL,'','',NULL,NULL),(4386,299,15,61,'2011-09-10 19:15:58',1,0,'','','2010-01-23','2010-01-23','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(4387,1392,6,60,'2011-09-10 19:15:58',0,0,'','','2011-03-19','2011-03-19','','',1,'Harrel',NULL,'','',NULL,NULL),(4388,2083,18,61,'2011-09-10 19:15:58',1,0,'','','2010-02-27','2010-02-27','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(4389,1470,23,60,'2011-09-10 19:15:58',1,0,'','','2009-01-09','2009-01-09','','',1,'Myers','2011-09-10 15:16:34','','',NULL,NULL),(4390,1214,15,61,'2011-09-10 19:15:58',1,0,'','','2009-12-06','2009-12-06','','',1,'Knight','2011-09-10 15:17:50','','',NULL,NULL),(4391,2674,15,61,'2011-09-10 19:15:58',1,0,'','','2010-04-18','2010-04-18','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(4392,1080,11,60,'2011-09-10 19:15:58',0,0,'','','2011-06-01','2011-06-01','','',1,'Myers',NULL,'','',NULL,NULL),(4393,1060,24,61,'2011-09-10 19:15:58',1,0,'','','2010-01-22','2010-01-22','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(4394,611,6,61,'2011-09-10 19:15:58',1,0,'','','2009-04-04','2009-04-04','','',1,'Myers','2011-09-10 15:16:54','','',NULL,NULL),(4395,2608,9,60,'2011-09-10 19:15:58',0,0,'','','2010-12-11','2010-12-11','','',1,'Fox',NULL,'','',NULL,NULL),(4396,2479,21,60,'2011-09-10 19:15:58',1,0,'','','2009-09-19','2009-09-19','','',1,'Jones',NULL,'','',NULL,NULL),(4397,1050,12,60,'2011-09-10 19:15:58',0,0,'','','2010-08-21','2010-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(4398,1946,10,61,'2011-09-10 19:15:58',0,0,'','','2010-05-12','2010-05-12','','',1,'Buck',NULL,'','',NULL,NULL),(4399,1300,24,60,'2011-09-10 19:15:58',0,0,'','','2010-08-20','2010-08-20','','',1,'Dillards',NULL,'','',NULL,NULL),(4400,800,22,60,'2011-09-10 19:15:58',0,0,'','','2010-06-21','2010-06-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(4401,133,7,60,'2011-09-10 19:15:58',0,0,'','','2010-05-09','2010-05-09','','',1,'Dillards',NULL,'','',NULL,NULL),(4402,2067,24,61,'2011-09-10 19:15:58',1,0,'','','2009-02-16','2009-02-16','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(4403,1355,18,61,'2011-09-10 19:15:58',0,0,'','','2010-05-24','2010-05-24','','',1,'Knight',NULL,'','',NULL,NULL),(4404,2999,7,60,'2011-09-10 19:15:58',0,0,'','','2011-07-29','2011-07-29','','',1,'Fox',NULL,'','',NULL,NULL),(4405,2242,6,61,'2011-09-10 19:15:58',0,0,'','','2011-08-20','2011-08-20','','',1,'Myers',NULL,'','',NULL,NULL),(4406,451,10,60,'2011-09-10 19:15:58',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(4407,1078,9,60,'2011-09-10 19:15:58',1,0,'','','2010-04-20','2010-04-20','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(4408,813,18,60,'2011-09-10 19:15:58',1,0,'','','2009-11-16','2009-11-16','','',1,'Hood','2011-09-10 15:17:45','','',NULL,NULL),(4409,793,7,60,'2011-09-10 19:15:58',1,0,'','','2009-10-28','2009-10-28','','',1,'Dillards','2011-09-10 15:17:41','','',NULL,NULL),(4410,140,24,60,'2011-09-10 19:15:58',1,0,'','','2009-05-11','2009-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(4411,1661,18,60,'2011-09-10 19:15:58',1,0,'','','2010-04-26','2010-04-26','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(4412,2361,21,61,'2011-09-10 19:15:58',0,0,'','','2010-10-05','2010-10-05','','',1,'Dillards',NULL,'','',NULL,NULL),(4413,88,9,60,'2011-09-10 19:15:58',1,0,'','','2009-04-27','2009-04-27','','',1,'Guzman',NULL,'','',NULL,NULL),(4414,807,21,60,'2011-09-10 19:15:58',0,0,'','','2011-03-19','2011-03-19','','',1,'Harrel',NULL,'','',NULL,NULL),(4415,773,12,61,'2011-09-10 19:15:58',1,0,'','','2009-07-05','2009-07-05','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(4416,1822,24,61,'2011-09-10 19:15:58',0,0,'','','2010-05-26','2010-05-26','','',1,'Dillards',NULL,'','',NULL,NULL),(4417,491,9,60,'2011-09-10 19:15:58',1,0,'','','2010-03-23','2010-03-23','','',1,'Harrel','2011-09-10 15:18:12','','',NULL,NULL),(4418,234,8,60,'2011-09-10 19:15:58',1,0,'','','2009-07-31','2009-07-31','','',1,'Harrel','2011-09-10 15:17:22','','',NULL,NULL),(4419,818,6,61,'2011-09-10 19:15:58',0,0,'','','2010-12-22','2010-12-22','','',1,'Fox',NULL,'','',NULL,NULL),(4420,2383,11,60,'2011-09-10 19:15:58',0,0,'','','2010-06-16','2010-06-16','','',1,'Harrel',NULL,'','',NULL,NULL),(4421,2937,12,60,'2011-09-10 19:15:58',1,0,'','','2009-01-01','2009-01-01','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(4422,925,8,60,'2011-09-10 19:15:58',0,0,'','','2010-08-08','2010-08-08','','',1,'Buck',NULL,'','',NULL,NULL),(4423,871,15,60,'2011-09-10 19:15:58',1,0,'','','2009-06-13','2009-06-13','','',1,'Myers','2011-09-10 15:17:11','','',NULL,NULL),(4424,950,18,61,'2011-09-10 19:15:58',0,0,'','','2011-04-26','2011-04-26','','',1,'Myers',NULL,'','',NULL,NULL),(4425,25,12,61,'2011-09-10 19:15:58',1,0,'','','2009-12-14','2009-12-14','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(4426,124,18,60,'2011-09-10 19:15:58',1,0,'','','2009-10-19','2009-10-19','','',1,'Myers','2011-09-10 15:17:39','','',NULL,NULL),(4427,2055,24,60,'2011-09-10 19:15:58',1,0,'','','2009-03-13','2009-03-13','','',1,'Guzman','2011-09-10 15:16:49','','',NULL,NULL),(4428,80,7,61,'2011-09-10 19:15:58',1,0,'','','2009-12-22','2009-12-22','','',1,'Fox',NULL,'','',NULL,NULL),(4429,2412,21,60,'2011-09-10 19:15:58',1,0,'','','2010-04-16','2010-04-16','','',1,'Buck',NULL,'','',NULL,NULL),(4430,160,9,60,'2011-09-10 19:15:58',0,0,'','','2010-06-13','2010-06-13','','',1,'Knight',NULL,'','',NULL,NULL),(4431,1614,24,60,'2011-09-10 19:15:58',0,0,'','','2010-07-05','2010-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(4432,847,12,61,'2011-09-10 19:15:58',0,0,'','','2011-08-01','2011-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(4433,371,7,61,'2011-09-10 19:15:58',1,0,'','','2009-02-11','2009-02-11','','',1,'Knight','2011-09-10 15:16:42','','',NULL,NULL),(4434,2581,10,61,'2011-09-10 19:15:58',1,0,'','','2009-02-11','2009-02-11','','',1,'Sweeney','2011-09-10 15:16:42','','',NULL,NULL),(4435,1540,10,61,'2011-09-10 19:15:58',1,0,'','','2009-06-22','2009-06-22','','',1,'Buck','2011-09-10 15:17:13','','',NULL,NULL),(4436,954,7,61,'2011-09-10 19:15:58',1,0,'','','2009-04-21','2009-04-21','','',1,'Dillards','2011-09-10 15:16:58','','',NULL,NULL),(4437,1301,7,60,'2011-09-10 19:15:58',0,0,'','','2011-07-31','2011-07-31','','',1,'Guzman',NULL,'','',NULL,NULL),(4438,150,7,60,'2011-09-10 19:15:58',1,0,'','','2010-04-03','2010-04-03','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(4439,980,22,61,'2011-09-10 19:15:58',1,0,'','','2009-10-03','2009-10-03','','',1,'Sweeney','2011-09-10 15:17:36','','',NULL,NULL),(4440,562,23,60,'2011-09-10 19:15:58',0,0,'','','2010-11-04','2010-11-04','','',1,'Hood',NULL,'','',NULL,NULL),(4441,675,7,61,'2011-09-10 19:15:58',1,0,'','','2010-01-01','2010-01-01','','',1,'Fox','2011-09-10 15:17:56','','',NULL,NULL),(4442,701,22,61,'2011-09-10 19:15:58',1,0,'','','2009-08-02','2009-08-02','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(4443,263,24,60,'2011-09-10 19:15:58',1,0,'','','2010-01-06','2010-01-06','','',1,'Jones','2011-09-10 15:17:57','','',NULL,NULL),(4444,1898,24,61,'2011-09-10 19:15:58',0,0,'','','2010-08-24','2010-08-24','','',1,'Myers',NULL,'','',NULL,NULL),(4445,865,15,61,'2011-09-10 19:15:58',0,0,'','','2010-05-08','2010-05-08','','',1,'Myers',NULL,'','',NULL,NULL),(4446,1743,23,60,'2011-09-10 19:15:58',0,0,'','','2011-01-15','2011-01-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(4447,1003,9,60,'2011-09-10 19:15:58',1,0,'','','2009-03-10','2009-03-10','','',1,'Fox','2011-09-10 15:16:48','','',NULL,NULL),(4448,2089,12,60,'2011-09-10 19:15:58',1,0,'','','2010-04-18','2010-04-18','','',1,'Myers','2011-09-10 15:18:18','','',NULL,NULL),(4449,1614,21,61,'2011-09-10 19:15:58',1,0,'','','2010-03-31','2010-03-31','','',1,'Harrel','2011-09-10 15:18:13','','',NULL,NULL),(4450,1413,7,60,'2011-09-10 19:15:58',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(4451,2772,18,60,'2011-09-10 19:15:58',1,0,'','','2009-05-15','2009-05-15','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(4452,578,15,60,'2011-09-10 19:15:58',1,0,'','','2009-05-13','2009-05-13','','',1,'Myers','2011-09-10 15:17:03','','',NULL,NULL),(4453,2062,23,60,'2011-09-10 19:15:58',1,0,'','','2009-01-25','2009-01-25','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(4454,2012,6,60,'2011-09-10 19:15:58',1,0,'','','2009-04-11','2009-04-11','','',1,'Guzman','2011-09-10 15:16:56','','',NULL,NULL),(4455,568,7,61,'2011-09-10 19:15:58',1,0,'','','2009-03-02','2009-03-02','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(4456,2368,21,61,'2011-09-10 19:15:58',1,0,'','','2009-10-07','2009-10-07','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(4457,2722,8,61,'2011-09-10 19:15:58',0,0,'','','2010-08-13','2010-08-13','','',1,'Jones',NULL,'','',NULL,NULL),(4458,16,24,60,'2011-09-10 19:15:58',0,0,'','','2010-06-09','2010-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(4459,101,7,60,'2011-09-10 19:15:58',0,0,'','','2011-07-29','2011-07-29','','',1,'Myers',NULL,'','',NULL,NULL),(4460,2446,23,61,'2011-09-10 19:15:58',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck','2011-09-10 15:16:51','','',NULL,NULL),(4461,627,9,61,'2011-09-10 19:15:58',1,0,'','','2009-11-07','2009-11-07','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(4462,2095,18,60,'2011-09-10 19:15:58',1,0,'','','2009-12-31','2009-12-31','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(4463,1944,8,60,'2011-09-10 19:15:58',0,0,'','','2011-04-27','2011-04-27','','',1,'Harrel',NULL,'','',NULL,NULL),(4464,860,15,60,'2011-09-10 19:15:58',0,0,'','','2011-04-30','2011-04-30','','',1,'Buck',NULL,'','',NULL,NULL),(4465,650,11,61,'2011-09-10 19:15:58',1,0,'','','2009-11-21','2009-11-21','','',1,'Hood','2011-09-10 15:17:46','','',NULL,NULL),(4466,1398,6,60,'2011-09-10 19:15:58',0,0,'','','2011-03-07','2011-03-07','','',1,'Dillards',NULL,'','',NULL,NULL),(4467,2720,23,61,'2011-09-10 19:15:58',0,0,'','','2010-05-15','2010-05-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(4468,263,10,60,'2011-09-10 19:15:58',1,0,'','','2010-03-09','2010-03-09','','',1,'Jones','2011-09-10 15:18:08','','',NULL,NULL),(4469,1267,9,60,'2011-09-10 19:15:58',0,0,'','','2011-05-07','2011-05-07','','',1,'Myers',NULL,'','',NULL,NULL),(4470,1367,24,60,'2011-09-10 19:15:58',0,0,'','','2010-12-06','2010-12-06','','',1,'Knight',NULL,'','',NULL,NULL),(4471,2050,6,60,'2011-09-10 19:15:58',1,0,'','','2009-10-31','2009-10-31','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(4472,333,22,61,'2011-09-10 19:15:58',0,0,'','','2011-01-25','2011-01-25','','',1,'Jones',NULL,'','',NULL,NULL),(4473,2651,21,61,'2011-09-10 19:15:58',0,0,'','','2010-11-12','2010-11-12','','',1,'Fox',NULL,'','',NULL,NULL),(4474,1609,22,60,'2011-09-10 19:15:58',0,0,'','','2011-04-26','2011-04-26','','',1,'Harrel',NULL,'','',NULL,NULL),(4475,2163,11,60,'2011-09-10 19:15:58',0,0,'','','2010-08-20','2010-08-20','','',1,'Buck',NULL,'','',NULL,NULL),(4476,2306,18,61,'2011-09-10 19:15:58',1,0,'','','2009-12-19','2009-12-19','','',1,'Dillards','2011-09-10 15:17:53','','',NULL,NULL),(4477,97,10,61,'2011-09-10 19:15:58',1,0,'','','2009-11-15','2009-11-15','','',1,'Buck','2011-09-10 15:17:45','','',NULL,NULL),(4478,1683,15,61,'2011-09-10 19:15:58',1,0,'','','2010-03-08','2010-03-08','','',1,'Hood','2011-09-10 15:18:08','','',NULL,NULL),(4479,702,21,60,'2011-09-10 19:15:58',0,0,'','','2010-05-12','2010-05-12','','',1,'Knight',NULL,'','',NULL,NULL),(4480,2758,23,61,'2011-09-10 19:15:58',0,0,'','','2010-12-04','2010-12-04','','',1,'Guzman',NULL,'','',NULL,NULL),(4481,29,23,61,'2011-09-10 19:15:58',1,0,'','','2009-05-29','2009-05-29','','',1,'Hood','2011-09-10 15:17:07','','',NULL,NULL),(4482,2346,15,61,'2011-09-10 19:15:58',1,0,'','','2009-08-21','2009-08-21','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(4483,748,15,60,'2011-09-10 19:15:58',1,0,'','','2009-08-29','2009-08-29','','',1,'Knight','2011-09-10 15:17:27','','',NULL,NULL),(4484,2564,12,61,'2011-09-10 19:15:58',0,0,'','','2010-07-08','2010-07-08','','',1,'Jones',NULL,'','',NULL,NULL),(4485,1478,7,60,'2011-09-10 19:15:58',0,0,'','','2010-11-17','2010-11-17','','',1,'Buck',NULL,'','',NULL,NULL),(4486,378,23,61,'2011-09-10 19:15:58',1,0,'','','2009-11-09','2009-11-09','','',1,'Guzman',NULL,'','',NULL,NULL),(4487,969,6,61,'2011-09-10 19:15:58',0,0,'','','2011-06-19','2011-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(4488,131,9,61,'2011-09-10 19:15:58',0,0,'','','2010-09-17','2010-09-17','','',1,'Jones',NULL,'','',NULL,NULL),(4489,1633,21,61,'2011-09-10 19:15:58',1,0,'','','2009-03-08','2009-03-08','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(4490,351,18,60,'2011-09-10 19:15:58',0,0,'','','2011-04-23','2011-04-23','','',1,'Buck',NULL,'','',NULL,NULL),(4491,1775,15,60,'2011-09-10 19:15:58',0,0,'','','2011-03-13','2011-03-13','','',1,'Knight',NULL,'','',NULL,NULL),(4492,1932,9,61,'2011-09-10 19:15:58',0,0,'','','2011-08-26','2011-08-26','','',1,'Dillards',NULL,'','',NULL,NULL),(4493,1959,22,60,'2011-09-10 19:15:58',0,0,'','','2010-10-20','2010-10-20','','',1,'Hood',NULL,'','',NULL,NULL),(4494,2898,9,60,'2011-09-10 19:15:58',0,0,'','','2011-01-18','2011-01-18','','',1,'Knight',NULL,'','',NULL,NULL),(4495,449,11,60,'2011-09-10 19:15:58',1,0,'','','2009-01-01','2009-01-01','','',1,'Dillards','2011-09-10 15:16:32','','',NULL,NULL),(4496,649,18,61,'2011-09-10 19:15:58',0,0,'','','2010-06-01','2010-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4497,1756,24,61,'2011-09-10 19:15:58',1,0,'','','2009-03-28','2009-03-28','','',1,'Dillards','2011-09-10 15:16:53','','',NULL,NULL),(4498,1628,23,60,'2011-09-10 19:15:58',1,0,'','','2009-05-22','2009-05-22','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(4499,1387,21,61,'2011-09-10 19:15:58',0,0,'','','2011-06-01','2011-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4500,2174,10,61,'2011-09-10 19:15:58',1,0,'','','2009-03-10','2009-03-10','','',1,'Sweeney','2011-09-10 15:16:48','','',NULL,NULL),(4501,1020,9,60,'2011-09-10 19:15:58',1,0,'','','2009-12-15','2009-12-15','','',1,'Sweeney','2011-09-10 15:17:52','','',NULL,NULL),(4502,1223,10,60,'2011-09-10 19:15:59',1,0,'','','2009-08-13','2009-08-13','','',1,'Harrel',NULL,'','',NULL,NULL),(4503,922,15,61,'2011-09-10 19:15:59',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(4504,1158,15,61,'2011-09-10 19:15:59',0,0,'','','2010-06-08','2010-06-08','','',1,'Myers',NULL,'','',NULL,NULL),(4505,631,18,60,'2011-09-10 19:15:59',0,0,'','','2010-08-11','2010-08-11','','',1,'Myers',NULL,'','',NULL,NULL),(4506,2446,11,60,'2011-09-10 19:15:59',1,0,'','','2009-01-19','2009-01-19','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(4507,2898,24,61,'2011-09-10 19:15:59',0,0,'','','2010-08-12','2010-08-12','','',1,'Dillards',NULL,'','',NULL,NULL),(4508,2841,8,60,'2011-09-10 19:15:59',1,0,'','','2009-07-28','2009-07-28','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(4509,2951,23,60,'2011-09-10 19:15:59',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(4510,2338,22,60,'2011-09-10 19:15:59',1,0,'','','2009-04-03','2009-04-03','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(4511,1180,6,61,'2011-09-10 19:15:59',0,0,'','','2011-05-04','2011-05-04','','',1,'Myers',NULL,'','',NULL,NULL),(4512,2408,24,61,'2011-09-10 19:15:59',0,0,'','','2011-06-09','2011-06-09','','',1,'Hood',NULL,'','',NULL,NULL),(4513,2566,11,61,'2011-09-10 19:15:59',0,0,'','','2011-07-15','2011-07-15','','',1,'Hood',NULL,'','',NULL,NULL),(4514,478,10,61,'2011-09-10 19:15:59',1,0,'','','2010-01-16','2010-01-16','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(4515,141,8,60,'2011-09-10 19:15:59',0,0,'','','2011-05-05','2011-05-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4516,1265,15,60,'2011-09-10 19:15:59',0,0,'','','2011-04-09','2011-04-09','','',1,'Fox',NULL,'','',NULL,NULL),(4517,253,22,60,'2011-09-10 19:15:59',1,0,'','','2009-02-14','2009-02-14','','',1,'Sweeney','2011-09-10 15:16:42','','',NULL,NULL),(4518,2462,15,60,'2011-09-10 19:15:59',0,0,'','','2010-06-03','2010-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(4519,123,9,60,'2011-09-10 19:15:59',1,0,'','','2009-01-10','2009-01-10','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(4520,2622,24,60,'2011-09-10 19:15:59',0,0,'','','2010-06-05','2010-06-05','','',1,'Knight',NULL,'','',NULL,NULL),(4521,2235,9,61,'2011-09-10 19:15:59',0,0,'','','2011-08-05','2011-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4522,403,24,60,'2011-09-10 19:15:59',1,0,'','','2009-09-15','2009-09-15','','',1,'Buck','2011-09-10 15:17:31','','',NULL,NULL),(4523,2177,11,61,'2011-09-10 19:15:59',0,0,'','','2010-07-20','2010-07-20','','',1,'Buck',NULL,'','',NULL,NULL),(4524,900,22,60,'2011-09-10 19:15:59',0,0,'','','2010-06-28','2010-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(4525,373,12,61,'2011-09-10 19:15:59',0,0,'','','2010-05-26','2010-05-26','','',1,'Hood',NULL,'','',NULL,NULL),(4526,683,9,61,'2011-09-10 19:15:59',1,0,'','','2009-05-07','2009-05-07','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(4527,1139,15,61,'2011-09-10 19:15:59',1,0,'','','2009-09-07','2009-09-07','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(4528,578,8,61,'2011-09-10 19:15:59',0,0,'','','2011-01-02','2011-01-02','','',1,'Jones',NULL,'','',NULL,NULL),(4529,1987,11,60,'2011-09-10 19:15:59',0,0,'','','2010-06-19','2010-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(4530,1752,6,61,'2011-09-10 19:15:59',0,0,'','','2011-08-05','2011-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(4531,2851,21,61,'2011-09-10 19:15:59',0,0,'','','2010-10-21','2010-10-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(4532,2079,8,61,'2011-09-10 19:15:59',1,0,'','','2009-03-26','2009-03-26','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(4533,360,24,61,'2011-09-10 19:15:59',1,0,'','','2010-01-19','2010-01-19','','',1,'Myers','2011-09-10 15:18:00','','',NULL,NULL),(4534,1631,21,61,'2011-09-10 19:15:59',1,0,'','','2010-02-22','2010-02-22','','',1,'Jones','2011-09-10 15:18:05','','',NULL,NULL),(4535,326,23,60,'2011-09-10 19:15:59',1,0,'','','2009-05-20','2009-05-20','','',1,'Sweeney','2011-09-10 15:17:05','','',NULL,NULL),(4536,479,8,60,'2011-09-10 19:15:59',1,0,'','','2010-02-13','2010-02-13','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(4537,807,6,60,'2011-09-10 19:15:59',1,0,'','','2010-03-05','2010-03-05','','',1,'Myers','2011-09-10 15:18:07','','',NULL,NULL),(4538,2719,8,61,'2011-09-10 19:15:59',0,0,'','','2011-07-02','2011-07-02','','',1,'Dillards',NULL,'','',NULL,NULL),(4539,23,12,60,'2011-09-10 19:15:59',1,0,'','','2009-02-06','2009-02-06','','',1,'Dillards','2011-09-10 15:16:40','','',NULL,NULL),(4540,2577,8,60,'2011-09-10 19:15:59',1,0,'','','2009-03-23','2009-03-23','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(4541,1916,18,60,'2011-09-10 19:15:59',1,0,'','','2009-11-05','2009-11-05','','',1,'Dillards','2011-09-10 15:17:42','','',NULL,NULL),(4542,1886,21,61,'2011-09-10 19:15:59',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(4543,405,6,61,'2011-09-10 19:15:59',1,0,'','','2010-03-20','2010-03-20','','',1,'Harrel','2011-09-10 15:18:11','','',NULL,NULL),(4544,1469,22,60,'2011-09-10 19:15:59',0,0,'','','2010-10-05','2010-10-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4545,1642,18,60,'2011-09-10 19:15:59',0,0,'','','2010-07-06','2010-07-06','','',1,'Guzman',NULL,'','',NULL,NULL),(4546,51,9,60,'2011-09-10 19:15:59',0,0,'','','2010-07-30','2010-07-30','','',1,'Buck',NULL,'','',NULL,NULL),(4547,1816,21,60,'2011-09-10 19:15:59',0,0,'','','2011-02-17','2011-02-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(4548,2162,15,60,'2011-09-10 19:15:59',1,0,'','','2009-07-09','2009-07-09','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(4549,1854,24,60,'2011-09-10 19:15:59',0,0,'','','2010-12-27','2010-12-27','','',1,'Hood',NULL,'','',NULL,NULL),(4550,2331,21,61,'2011-09-10 19:15:59',1,0,'','','2009-03-18','2009-03-18','','',1,'Buck','2011-09-10 15:16:50','','',NULL,NULL),(4551,2957,9,60,'2011-09-10 19:15:59',0,0,'','','2011-05-24','2011-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(4552,39,23,61,'2011-09-10 19:15:59',1,0,'','','2009-04-07','2009-04-07','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(4553,50,12,60,'2011-09-10 19:15:59',0,0,'','','2010-09-02','2010-09-02','','',1,'Myers',NULL,'','',NULL,NULL),(4554,2011,15,60,'2011-09-10 19:15:59',1,0,'','','2009-12-22','2009-12-22','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(4555,1405,15,60,'2011-09-10 19:15:59',1,0,'','','2009-02-23','2009-02-23','','',1,'Sweeney','2011-09-10 15:16:44','','',NULL,NULL),(4556,774,8,60,'2011-09-10 19:15:59',1,0,'','','2009-03-31','2009-03-31','','',1,'Guzman','2011-09-10 15:16:54','','',NULL,NULL),(4557,2133,10,60,'2011-09-10 19:15:59',0,0,'','','2011-04-30','2011-04-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(4558,740,6,60,'2011-09-10 19:15:59',1,0,'','','2009-11-17','2009-11-17','','',1,'Buck','2011-09-10 15:17:46','','',NULL,NULL),(4559,1469,15,61,'2011-09-10 19:15:59',1,0,'','','2009-06-17','2009-06-17','','',1,'Hood',NULL,'','',NULL,NULL),(4560,2199,15,60,'2011-09-10 19:15:59',1,0,'','','2010-01-28','2010-01-28','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(4561,1216,15,60,'2011-09-10 19:15:59',0,0,'','','2010-10-12','2010-10-12','','',1,'Guzman',NULL,'','',NULL,NULL),(4562,221,12,60,'2011-09-10 19:15:59',0,0,'','','2010-11-14','2010-11-14','','',1,'Dillards',NULL,'','',NULL,NULL),(4563,2317,15,61,'2011-09-10 19:15:59',1,0,'','','2009-11-24','2009-11-24','','',1,'Jones','2011-09-10 15:17:47','','',NULL,NULL),(4564,767,10,61,'2011-09-10 19:15:59',0,0,'','','2011-01-05','2011-01-05','','',1,'Harrel',NULL,'','',NULL,NULL),(4565,740,21,60,'2011-09-10 19:15:59',0,0,'','','2010-12-01','2010-12-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(4566,2524,11,60,'2011-09-10 19:15:59',1,0,'','','2010-02-23','2010-02-23','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(4567,2749,22,61,'2011-09-10 19:15:59',1,0,'','','2009-03-01','2009-03-01','','',1,'Dillards',NULL,'','',NULL,NULL),(4568,2619,21,60,'2011-09-10 19:15:59',0,0,'','','2011-02-21','2011-02-21','','',1,'Jones',NULL,'','',NULL,NULL),(4569,1513,6,60,'2011-09-10 19:15:59',0,0,'','','2011-01-07','2011-01-07','','',1,'Dillards',NULL,'','',NULL,NULL),(4570,2662,9,60,'2011-09-10 19:15:59',1,0,'','','2009-08-03','2009-08-03','','',1,'Myers','2011-09-10 15:17:22','','',NULL,NULL),(4571,976,21,60,'2011-09-10 19:15:59',0,0,'','','2011-07-05','2011-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(4572,2394,11,61,'2011-09-10 19:15:59',0,0,'','','2011-04-05','2011-04-05','','',1,'Guzman',NULL,'','',NULL,NULL),(4573,1538,11,61,'2011-09-10 19:15:59',0,0,'','','2010-11-13','2010-11-13','','',1,'Guzman',NULL,'','',NULL,NULL),(4574,2532,8,61,'2011-09-10 19:15:59',0,0,'','','2010-07-13','2010-07-13','','',1,'Harrel',NULL,'','',NULL,NULL),(4575,868,11,61,'2011-09-10 19:15:59',0,0,'','','2011-07-17','2011-07-17','','',1,'Jones',NULL,'','',NULL,NULL),(4576,2103,23,60,'2011-09-10 19:15:59',1,0,'','','2009-08-10','2009-08-10','','',1,'Dillards','2011-09-10 15:17:24','','',NULL,NULL),(4577,2097,21,60,'2011-09-10 19:15:59',0,0,'','','2011-04-14','2011-04-14','','',1,'Myers',NULL,'','',NULL,NULL),(4578,455,12,60,'2011-09-10 19:15:59',0,0,'','','2010-08-11','2010-08-11','','',1,'Dillards',NULL,'','',NULL,NULL),(4579,1614,6,60,'2011-09-10 19:15:59',1,0,'','','2009-03-17','2009-03-17','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(4580,359,21,61,'2011-09-10 19:15:59',0,0,'','','2010-09-30','2010-09-30','','',1,'Harrel',NULL,'','',NULL,NULL),(4581,1228,8,60,'2011-09-10 19:15:59',1,0,'','','2009-09-04','2009-09-04','','',1,'Knight',NULL,'','',NULL,NULL),(4582,2317,24,60,'2011-09-10 19:15:59',0,0,'','','2011-05-16','2011-05-16','','',1,'Fox',NULL,'','',NULL,NULL),(4583,471,12,61,'2011-09-10 19:15:59',1,0,'','','2009-07-26','2009-07-26','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(4584,378,21,61,'2011-09-10 19:15:59',0,0,'','','2011-07-01','2011-07-01','','',1,'Fox',NULL,'','',NULL,NULL),(4585,112,7,60,'2011-09-10 19:15:59',1,0,'','','2009-09-12','2009-09-12','','',1,'Fox','2011-09-10 15:17:31','','',NULL,NULL),(4586,1214,7,60,'2011-09-10 19:15:59',0,0,'','','2010-07-14','2010-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(4587,2343,18,60,'2011-09-10 19:15:59',0,0,'','','2011-05-23','2011-05-23','','',1,'Knight',NULL,'','',NULL,NULL),(4588,2088,10,61,'2011-09-10 19:15:59',1,0,'','','2009-12-15','2009-12-15','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(4589,1996,7,61,'2011-09-10 19:15:59',0,0,'','','2011-08-16','2011-08-16','','',1,'Hood',NULL,'','',NULL,NULL),(4590,1492,18,60,'2011-09-10 19:15:59',1,0,'','','2009-02-26','2009-02-26','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(4591,2231,12,60,'2011-09-10 19:15:59',1,0,'','','2009-01-09','2009-01-09','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(4592,2682,8,61,'2011-09-10 19:15:59',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(4593,257,21,61,'2011-09-10 19:15:59',1,0,'','','2009-11-17','2009-11-17','','',1,'Fox','2011-09-10 15:17:46','','',NULL,NULL),(4594,531,24,61,'2011-09-10 19:15:59',0,0,'','','2011-03-13','2011-03-13','','',1,'Guzman',NULL,'','',NULL,NULL),(4595,896,10,60,'2011-09-10 19:15:59',0,0,'','','2010-10-08','2010-10-08','','',1,'Harrel',NULL,'','',NULL,NULL),(4596,961,9,61,'2011-09-10 19:15:59',1,0,'','','2009-08-11','2009-08-11','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(4597,1634,23,61,'2011-09-10 19:15:59',1,0,'','','2009-05-10','2009-05-10','','',1,'Guzman','2011-09-10 15:17:02','','',NULL,NULL),(4598,2939,11,60,'2011-09-10 19:15:59',0,0,'','','2010-11-21','2010-11-21','','',1,'Jones',NULL,'','',NULL,NULL),(4599,2779,23,60,'2011-09-10 19:15:59',1,0,'','','2009-11-05','2009-11-05','','',1,'Buck',NULL,'','',NULL,NULL),(4600,231,10,61,'2011-09-10 19:15:59',0,0,'','','2010-06-19','2010-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(4601,369,11,61,'2011-09-10 19:15:59',1,0,'','','2009-09-26','2009-09-26','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(4602,154,8,61,'2011-09-10 19:15:59',1,0,'','','2010-04-24','2010-04-24','','',1,'Myers','2011-09-10 15:18:19','','',NULL,NULL),(4603,323,12,60,'2011-09-10 19:15:59',0,0,'','','2010-11-15','2010-11-15','','',1,'Fox',NULL,'','',NULL,NULL),(4604,475,18,61,'2011-09-10 19:15:59',1,0,'','','2010-03-25','2010-03-25','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(4605,533,12,60,'2011-09-10 19:15:59',1,0,'','','2009-01-10','2009-01-10','','',1,'Jones','2011-09-10 15:16:34','','',NULL,NULL),(4606,1257,22,61,'2011-09-10 19:15:59',1,0,'','','2009-01-27','2009-01-27','','',1,'Sweeney','2011-09-10 15:16:38','','',NULL,NULL),(4607,315,11,60,'2011-09-10 19:15:59',0,0,'','','2011-02-03','2011-02-03','','',1,'Jones',NULL,'','',NULL,NULL),(4608,66,7,60,'2011-09-10 19:15:59',1,0,'','','2010-01-22','2010-01-22','','',1,'Fox','2011-09-10 15:18:00','','',NULL,NULL),(4609,459,18,61,'2011-09-10 19:15:59',0,0,'','','2011-04-11','2011-04-11','','',1,'Jones',NULL,'','',NULL,NULL),(4610,1769,15,61,'2011-09-10 19:15:59',1,0,'','','2009-06-02','2009-06-02','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(4611,2726,10,60,'2011-09-10 19:15:59',0,0,'','','2011-05-16','2011-05-16','','',1,'Myers',NULL,'','',NULL,NULL),(4612,154,11,60,'2011-09-10 19:15:59',0,0,'','','2010-09-30','2010-09-30','','',1,'Hood',NULL,'','',NULL,NULL),(4613,926,12,60,'2011-09-10 19:15:59',1,0,'','','2009-01-14','2009-01-14','','',1,'Jones','2011-09-10 15:16:35','','',NULL,NULL),(4614,189,7,60,'2011-09-10 19:15:59',1,0,'','','2009-11-06','2009-11-06','','',1,'Sweeney','2011-09-10 15:17:43','','',NULL,NULL),(4615,1716,11,61,'2011-09-10 19:15:59',1,0,'','','2009-04-20','2009-04-20','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(4616,2435,8,60,'2011-09-10 19:15:59',0,0,'','','2011-05-13','2011-05-13','','',1,'Buck',NULL,'','',NULL,NULL),(4617,1460,22,60,'2011-09-10 19:15:59',0,0,'','','2010-10-23','2010-10-23','','',1,'Fox',NULL,'','',NULL,NULL),(4618,1890,22,61,'2011-09-10 19:15:59',1,0,'','','2009-08-28','2009-08-28','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(4619,9,11,61,'2011-09-10 19:15:59',1,0,'','','2009-05-10','2009-05-10','','',1,'Dillards','2011-09-10 15:17:02','','',NULL,NULL),(4620,2385,21,61,'2011-09-10 19:15:59',1,0,'','','2009-09-01','2009-09-01','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(4621,1636,7,61,'2011-09-10 19:15:59',0,0,'','','2011-03-30','2011-03-30','','',1,'Guzman',NULL,'','',NULL,NULL),(4622,723,22,60,'2011-09-10 19:15:59',0,0,'','','2011-03-10','2011-03-10','','',1,'Jones',NULL,'','',NULL,NULL),(4623,862,10,61,'2011-09-10 19:15:59',1,0,'','','2010-03-13','2010-03-13','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(4624,2516,6,61,'2011-09-10 19:15:59',1,0,'','','2010-02-07','2010-02-07','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(4625,87,23,61,'2011-09-10 19:15:59',0,0,'','','2010-08-15','2010-08-15','','',1,'Jones',NULL,'','',NULL,NULL),(4626,2965,10,61,'2011-09-10 19:15:59',1,0,'','','2010-02-18','2010-02-18','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(4627,544,10,60,'2011-09-10 19:15:59',0,0,'','','2011-03-17','2011-03-17','','',1,'Hood',NULL,'','',NULL,NULL),(4628,2113,12,61,'2011-09-10 19:15:59',1,0,'','','2010-01-25','2010-01-25','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(4629,2760,7,61,'2011-09-10 19:15:59',0,0,'','','2011-01-01','2011-01-01','','',1,'Harrel',NULL,'','',NULL,NULL),(4630,2053,18,61,'2011-09-10 19:15:59',0,0,'','','2010-06-03','2010-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(4631,1489,6,61,'2011-09-10 19:15:59',0,0,'','','2010-05-19','2010-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(4632,1491,8,60,'2011-09-10 19:15:59',0,0,'','','2010-11-21','2010-11-21','','',1,'Myers',NULL,'','',NULL,NULL),(4633,677,12,61,'2011-09-10 19:15:59',0,0,'','','2011-04-15','2011-04-15','','',1,'Harrel',NULL,'','',NULL,NULL),(4634,2870,15,60,'2011-09-10 19:15:59',0,0,'','','2010-05-07','2010-05-07','','',1,'Jones',NULL,'','',NULL,NULL),(4635,644,10,61,'2011-09-10 19:15:59',0,0,'','','2011-03-23','2011-03-23','','',1,'Buck',NULL,'','',NULL,NULL),(4636,2353,24,61,'2011-09-10 19:15:59',1,0,'','','2010-02-11','2010-02-11','','',1,'Buck',NULL,'','',NULL,NULL),(4637,562,8,61,'2011-09-10 19:15:59',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(4638,2784,11,61,'2011-09-10 19:15:59',0,0,'','','2011-05-18','2011-05-18','','',1,'Myers',NULL,'','',NULL,NULL),(4639,791,7,60,'2011-09-10 19:15:59',0,0,'','','2011-08-27','2011-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(4640,318,12,61,'2011-09-10 19:15:59',1,0,'','','2010-01-14','2010-01-14','','',1,'Harrel','2011-09-10 15:17:59','','',NULL,NULL),(4641,2011,11,61,'2011-09-10 19:15:59',1,0,'','','2009-05-15','2009-05-15','','',1,'Hood','2011-09-10 15:17:04','','',NULL,NULL),(4642,616,22,61,'2011-09-10 19:15:59',0,0,'','','2010-05-09','2010-05-09','','',1,'Knight',NULL,'','',NULL,NULL),(4643,1239,6,60,'2011-09-10 19:15:59',1,0,'','','2009-01-02','2009-01-02','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(4644,2700,22,61,'2011-09-10 19:15:59',0,0,'','','2010-06-27','2010-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(4645,2957,21,60,'2011-09-10 19:15:59',1,0,'','','2009-12-02','2009-12-02','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(4646,2079,21,60,'2011-09-10 19:15:59',0,0,'','','2010-08-11','2010-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(4647,2872,10,61,'2011-09-10 19:15:59',1,0,'','','2009-03-20','2009-03-20','','',1,'Guzman','2011-09-10 15:16:51','','',NULL,NULL),(4648,2510,24,60,'2011-09-10 19:15:59',0,0,'','','2011-06-09','2011-06-09','','',1,'Guzman',NULL,'','',NULL,NULL),(4649,2938,7,61,'2011-09-10 19:15:59',0,0,'','','2011-03-31','2011-03-31','','',1,'Knight',NULL,'','',NULL,NULL),(4650,1630,15,61,'2011-09-10 19:15:59',1,0,'','','2009-10-21','2009-10-21','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(4651,2947,12,60,'2011-09-10 19:15:59',0,0,'','','2010-09-01','2010-09-01','','',1,'Hood',NULL,'','',NULL,NULL),(4652,853,9,60,'2011-09-10 19:15:59',1,0,'','','2009-08-23','2009-08-23','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(4653,1640,24,60,'2011-09-10 19:15:59',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(4654,2337,10,60,'2011-09-10 19:15:59',0,0,'','','2010-05-21','2010-05-21','','',1,'Hood',NULL,'','',NULL,NULL),(4655,2314,11,60,'2011-09-10 19:15:59',0,0,'','','2011-02-14','2011-02-14','','',1,'Dillards',NULL,'','',NULL,NULL),(4656,718,21,61,'2011-09-10 19:15:59',1,0,'','','2009-04-26','2009-04-26','','',1,'Harrel','2011-09-10 15:16:59','','',NULL,NULL),(4657,2588,7,61,'2011-09-10 19:15:59',0,0,'','','2011-09-01','2011-09-01','','',1,'Knight',NULL,'','',NULL,NULL),(4658,212,24,61,'2011-09-10 19:15:59',0,0,'','','2010-06-27','2010-06-27','','',1,'Guzman',NULL,'','',NULL,NULL),(4659,2887,23,61,'2011-09-10 19:15:59',0,0,'','','2010-09-06','2010-09-06','','',1,'Myers',NULL,'','',NULL,NULL),(4660,1565,24,60,'2011-09-10 19:15:59',1,0,'','','2009-02-25','2009-02-25','','',1,'Jones',NULL,'','',NULL,NULL),(4661,2480,11,61,'2011-09-10 19:15:59',0,0,'','','2010-06-29','2010-06-29','','',1,'Dillards',NULL,'','',NULL,NULL),(4662,2671,15,60,'2011-09-10 19:15:59',0,0,'','','2011-03-07','2011-03-07','','',1,'Hood',NULL,'','',NULL,NULL),(4663,2791,22,60,'2011-09-10 19:15:59',0,0,'','','2011-06-03','2011-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(4664,74,15,61,'2011-09-10 19:15:59',1,0,'','','2009-05-28','2009-05-28','','',1,'Guzman','2011-09-10 15:17:07','','',NULL,NULL),(4665,2219,18,60,'2011-09-10 19:16:00',1,0,'','','2009-10-15','2009-10-15','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(4666,331,24,61,'2011-09-10 19:16:00',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(4667,2822,23,61,'2011-09-10 19:16:00',0,0,'','','2011-03-28','2011-03-28','','',1,'Knight',NULL,'','',NULL,NULL),(4668,960,9,61,'2011-09-10 19:16:00',0,0,'','','2011-05-06','2011-05-06','','',1,'Myers',NULL,'','',NULL,NULL),(4669,891,10,61,'2011-09-10 19:16:00',1,0,'','','2009-12-08','2009-12-08','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(4670,2497,23,60,'2011-09-10 19:16:00',0,0,'','','2011-06-06','2011-06-06','','',1,'Harrel',NULL,'','',NULL,NULL),(4671,2638,9,61,'2011-09-10 19:16:00',1,0,'','','2009-10-25','2009-10-25','','',1,'Jones',NULL,'','',NULL,NULL),(4672,2831,9,60,'2011-09-10 19:16:00',0,0,'','','2010-10-02','2010-10-02','','',1,'Buck',NULL,'','',NULL,NULL),(4673,1106,24,61,'2011-09-10 19:16:00',0,0,'','','2010-07-26','2010-07-26','','',1,'Knight',NULL,'','',NULL,NULL),(4674,1612,23,60,'2011-09-10 19:16:00',1,0,'','','2009-07-25','2009-07-25','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(4675,1497,18,61,'2011-09-10 19:16:00',1,0,'','','2009-02-13','2009-02-13','','',1,'Fox','2011-09-10 15:16:42','','',NULL,NULL),(4676,1066,12,61,'2011-09-10 19:16:00',1,0,'','','2009-08-05','2009-08-05','','',1,'Sweeney','2011-09-10 15:17:23','','',NULL,NULL),(4677,710,15,60,'2011-09-10 19:16:00',1,0,'','','2009-12-20','2009-12-20','','',1,'Guzman','2011-09-10 15:17:53','','',NULL,NULL),(4678,2830,21,61,'2011-09-10 19:16:00',0,0,'','','2011-01-06','2011-01-06','','',1,'Guzman',NULL,'','',NULL,NULL),(4679,1188,23,60,'2011-09-10 19:16:00',1,0,'','','2009-09-27','2009-09-27','','',1,'Fox','2011-09-10 15:17:34','','',NULL,NULL),(4680,123,18,60,'2011-09-10 19:16:00',0,0,'','','2010-09-01','2010-09-01','','',1,'Buck',NULL,'','',NULL,NULL),(4681,1684,6,60,'2011-09-10 19:16:00',1,0,'','','2009-06-27','2009-06-27','','',1,'Dillards','2011-09-10 15:17:14','','',NULL,NULL),(4682,2893,9,61,'2011-09-10 19:16:00',1,0,'','','2010-03-19','2010-03-19','','',1,'Hood','2011-09-10 15:18:11','','',NULL,NULL),(4683,1985,7,61,'2011-09-10 19:16:00',0,0,'','','2010-10-27','2010-10-27','','',1,'Myers',NULL,'','',NULL,NULL),(4684,2874,10,61,'2011-09-10 19:16:00',1,0,'','','2009-03-14','2009-03-14','','',1,'Sweeney','2011-09-10 15:16:49','','',NULL,NULL),(4685,428,12,60,'2011-09-10 19:16:00',1,0,'','','2009-01-16','2009-01-16','','',1,'Guzman',NULL,'','',NULL,NULL),(4686,2180,15,60,'2011-09-10 19:16:00',0,0,'','','2011-02-19','2011-02-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(4687,1535,11,61,'2011-09-10 19:16:00',0,0,'','','2010-11-19','2010-11-19','','',1,'Buck',NULL,'','',NULL,NULL),(4688,2213,23,60,'2011-09-10 19:16:00',0,0,'','','2010-06-05','2010-06-05','','',1,'Jones',NULL,'','',NULL,NULL),(4689,750,23,60,'2011-09-10 19:16:00',1,0,'','','2010-01-28','2010-01-28','','',1,'Buck','2011-09-10 15:18:01','','',NULL,NULL),(4690,2179,10,60,'2011-09-10 19:16:00',1,0,'','','2010-01-09','2010-01-09','','',1,'Myers','2011-09-10 15:17:58','','',NULL,NULL),(4691,2484,7,61,'2011-09-10 19:16:00',0,0,'','','2010-10-25','2010-10-25','','',1,'Guzman',NULL,'','',NULL,NULL),(4692,1447,12,60,'2011-09-10 19:16:00',1,0,'','','2009-10-06','2009-10-06','','',1,'Jones','2011-09-10 15:17:36','','',NULL,NULL),(4693,2167,8,61,'2011-09-10 19:16:00',0,0,'','','2011-02-16','2011-02-16','','',1,'Jones',NULL,'','',NULL,NULL),(4694,1811,23,60,'2011-09-10 19:16:00',0,0,'','','2010-06-20','2010-06-20','','',1,'Myers',NULL,'','',NULL,NULL),(4695,1927,15,60,'2011-09-10 19:16:00',1,0,'','','2009-10-12','2009-10-12','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(4696,2557,21,61,'2011-09-10 19:16:00',1,0,'','','2009-01-01','2009-01-01','','',1,'Sweeney','2011-09-10 15:16:32','','',NULL,NULL),(4697,1226,18,60,'2011-09-10 19:16:00',0,0,'','','2010-08-21','2010-08-21','','',1,'Myers',NULL,'','',NULL,NULL),(4698,2778,18,61,'2011-09-10 19:16:00',1,0,'','','2010-03-15','2010-03-15','','',1,'Hood','2011-09-10 15:18:10','','',NULL,NULL),(4699,2042,24,61,'2011-09-10 19:16:00',1,0,'','','2010-03-23','2010-03-23','','',1,'Dillards','2011-09-10 15:18:12','','',NULL,NULL),(4700,835,22,60,'2011-09-10 19:16:00',1,0,'','','2009-03-26','2009-03-26','','',1,'Sweeney','2011-09-10 15:16:52','','',NULL,NULL),(4701,1206,12,61,'2011-09-10 19:16:00',1,0,'','','2010-02-24','2010-02-24','','',1,'Harrel','2011-09-10 15:18:06','','',NULL,NULL),(4702,1230,21,60,'2011-09-10 19:16:00',1,0,'','','2010-02-03','2010-02-03','','',1,'Buck',NULL,'','',NULL,NULL),(4703,2798,8,61,'2011-09-10 19:16:00',0,0,'','','2010-11-10','2010-11-10','','',1,'Dillards',NULL,'','',NULL,NULL),(4704,2222,11,60,'2011-09-10 19:16:00',1,0,'','','2010-02-10','2010-02-10','','',1,'Myers','2011-09-10 15:18:03','','',NULL,NULL),(4705,2273,18,60,'2011-09-10 19:16:00',1,0,'','','2010-03-30','2010-03-30','','',1,'Sweeney','2011-09-10 15:18:13','','',NULL,NULL),(4706,2199,15,60,'2011-09-10 19:16:00',0,0,'','','2010-12-11','2010-12-11','','',1,'Dillards',NULL,'','',NULL,NULL),(4707,845,24,60,'2011-09-10 19:16:00',0,0,'','','2011-01-26','2011-01-26','','',1,'Dillards',NULL,'','',NULL,NULL),(4708,943,22,61,'2011-09-10 19:16:00',1,0,'','','2009-03-14','2009-03-14','','',1,'Myers','2011-09-10 15:16:49','','',NULL,NULL),(4709,1200,9,60,'2011-09-10 19:16:00',0,0,'','','2011-01-19','2011-01-19','','',1,'Buck',NULL,'','',NULL,NULL),(4710,2024,15,61,'2011-09-10 19:16:00',1,0,'','','2009-10-24','2009-10-24','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(4711,1880,21,60,'2011-09-10 19:16:00',0,0,'','','2011-06-11','2011-06-11','','',1,'Hood',NULL,'','',NULL,NULL),(4712,92,22,60,'2011-09-10 19:16:00',0,0,'','','2011-06-16','2011-06-16','','',1,'Harrel',NULL,'','',NULL,NULL),(4713,1714,18,61,'2011-09-10 19:16:00',1,0,'','','2009-10-30','2009-10-30','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(4714,487,15,61,'2011-09-10 19:16:00',1,0,'','','2010-03-01','2010-03-01','','',1,'Dillards',NULL,'','',NULL,NULL),(4715,1203,12,60,'2011-09-10 19:16:00',1,0,'','','2010-03-02','2010-03-02','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(4716,313,8,60,'2011-09-10 19:16:00',1,0,'','','2009-10-22','2009-10-22','','',1,'Dillards','2011-09-10 15:17:40','','',NULL,NULL),(4717,343,6,60,'2011-09-10 19:16:00',0,0,'','','2010-10-03','2010-10-03','','',1,'Guzman',NULL,'','',NULL,NULL),(4718,610,18,61,'2011-09-10 19:16:00',0,0,'','','2010-10-27','2010-10-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(4719,2218,23,61,'2011-09-10 19:16:00',0,0,'','','2011-04-05','2011-04-05','','',1,'Buck',NULL,'','',NULL,NULL),(4720,1713,15,61,'2011-09-10 19:16:00',1,0,'','','2009-01-20','2009-01-20','','',1,'Jones','2011-09-10 15:16:37','','',NULL,NULL),(4721,1054,15,61,'2011-09-10 19:16:00',0,0,'','','2011-05-25','2011-05-25','','',1,'Hood',NULL,'','',NULL,NULL),(4722,2297,6,60,'2011-09-10 19:16:00',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(4723,2130,21,60,'2011-09-10 19:16:00',1,0,'','','2010-02-20','2010-02-20','','',1,'Fox','2011-09-10 15:18:05','','',NULL,NULL),(4724,1882,8,61,'2011-09-10 19:16:00',1,0,'','','2009-03-07','2009-03-07','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(4725,574,10,60,'2011-09-10 19:16:00',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(4726,2093,22,61,'2011-09-10 19:16:00',0,0,'','','2011-05-24','2011-05-24','','',1,'Knight',NULL,'','',NULL,NULL),(4727,1584,22,61,'2011-09-10 19:16:00',0,0,'','','2010-08-07','2010-08-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(4728,276,6,60,'2011-09-10 19:16:00',0,0,'','','2010-06-17','2010-06-17','','',1,'Harrel',NULL,'','',NULL,NULL),(4729,2360,12,60,'2011-09-10 19:16:00',0,0,'','','2011-06-17','2011-06-17','','',1,'Fox',NULL,'','',NULL,NULL),(4730,2903,23,60,'2011-09-10 19:16:00',1,0,'','','2009-08-20','2009-08-20','','',1,'Knight','2011-09-10 15:17:25','','',NULL,NULL),(4731,1129,6,61,'2011-09-10 19:16:00',1,0,'','','2009-12-31','2009-12-31','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(4732,722,22,60,'2011-09-10 19:16:00',1,0,'','','2010-03-30','2010-03-30','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(4733,119,15,61,'2011-09-10 19:16:00',0,0,'','','2010-10-11','2010-10-11','','',1,'Dillards',NULL,'','',NULL,NULL),(4734,963,21,61,'2011-09-10 19:16:00',0,0,'','','2010-09-22','2010-09-22','','',1,'Knight',NULL,'','',NULL,NULL),(4735,474,8,60,'2011-09-10 19:16:00',1,0,'','','2009-04-15','2009-04-15','','',1,'Dillards','2011-09-10 15:16:56','','',NULL,NULL),(4736,681,24,61,'2011-09-10 19:16:00',0,0,'','','2010-09-28','2010-09-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(4737,2960,18,61,'2011-09-10 19:16:00',0,0,'','','2010-05-04','2010-05-04','','',1,'Dillards',NULL,'','',NULL,NULL),(4738,18,23,60,'2011-09-10 19:16:00',0,0,'','','2011-04-15','2011-04-15','','',1,'Guzman',NULL,'','',NULL,NULL),(4739,746,18,60,'2011-09-10 19:16:00',0,0,'','','2010-06-13','2010-06-13','','',1,'Knight',NULL,'','',NULL,NULL),(4740,1079,24,61,'2011-09-10 19:16:00',0,0,'','','2011-09-05','2011-09-05','','',1,'Hood',NULL,'','',NULL,NULL),(4741,494,9,60,'2011-09-10 19:16:00',1,0,'','','2010-03-17','2010-03-17','','',1,'Guzman','2011-09-10 15:18:10','','',NULL,NULL),(4742,1152,11,61,'2011-09-10 19:16:00',1,0,'','','2009-11-12','2009-11-12','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(4743,273,8,60,'2011-09-10 19:16:00',0,0,'','','2011-01-30','2011-01-30','','',1,'Knight',NULL,'','',NULL,NULL),(4744,2933,6,61,'2011-09-10 19:16:00',1,0,'','','2009-12-23','2009-12-23','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(4745,505,24,61,'2011-09-10 19:16:00',0,0,'','','2011-06-10','2011-06-10','','',1,'Knight',NULL,'','',NULL,NULL),(4746,2322,11,61,'2011-09-10 19:16:00',1,0,'','','2010-02-16','2010-02-16','','',1,'Fox','2011-09-10 15:18:04','','',NULL,NULL),(4747,2325,15,61,'2011-09-10 19:16:00',1,0,'','','2009-11-06','2009-11-06','','',1,'Hood','2011-09-10 15:17:43','','',NULL,NULL),(4748,520,6,60,'2011-09-10 19:16:00',1,0,'','','2009-03-10','2009-03-10','','',1,'Myers','2011-09-10 15:16:48','','',NULL,NULL),(4749,512,18,60,'2011-09-10 19:16:00',0,0,'','','2011-08-27','2011-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(4750,2524,12,60,'2011-09-10 19:16:00',1,0,'','','2009-02-09','2009-02-09','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(4751,1569,6,60,'2011-09-10 19:16:00',0,0,'','','2010-07-07','2010-07-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(4752,2311,10,60,'2011-09-10 19:16:00',1,0,'','','2009-10-06','2009-10-06','','',1,'Fox','2011-09-10 15:17:36','','',NULL,NULL),(4753,623,18,60,'2011-09-10 19:16:00',1,0,'','','2009-10-17','2009-10-17','','',1,'Myers','2011-09-10 15:17:39','','',NULL,NULL),(4754,64,6,61,'2011-09-10 19:16:00',0,0,'','','2010-08-02','2010-08-02','','',1,'Myers',NULL,'','',NULL,NULL),(4755,1085,12,61,'2011-09-10 19:16:00',0,0,'','','2011-03-18','2011-03-18','','',1,'Harrel',NULL,'','',NULL,NULL),(4756,391,7,61,'2011-09-10 19:16:00',1,0,'','','2009-11-12','2009-11-12','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(4757,2562,9,61,'2011-09-10 19:16:00',0,0,'','','2010-06-10','2010-06-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(4758,364,23,60,'2011-09-10 19:16:00',1,0,'','','2009-01-27','2009-01-27','','',1,'Hood','2011-09-10 15:16:38','','',NULL,NULL),(4759,2920,10,61,'2011-09-10 19:16:00',0,0,'','','2010-07-28','2010-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(4760,2171,24,61,'2011-09-10 19:16:00',1,0,'','','2009-12-24','2009-12-24','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(4761,2371,22,61,'2011-09-10 19:16:00',0,0,'','','2011-08-28','2011-08-28','','',1,'Fox',NULL,'','',NULL,NULL),(4762,2079,15,60,'2011-09-10 19:16:00',1,0,'','','2010-04-09','2010-04-09','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(4763,748,7,61,'2011-09-10 19:16:00',1,0,'','','2010-04-06','2010-04-06','','',1,'Fox','2011-09-10 15:18:15','','',NULL,NULL),(4764,2589,8,61,'2011-09-10 19:16:00',1,0,'','','2009-02-27','2009-02-27','','',1,'Myers','2011-09-10 15:16:45','','',NULL,NULL),(4765,1416,7,60,'2011-09-10 19:16:00',0,0,'','','2010-07-21','2010-07-21','','',1,'Fox',NULL,'','',NULL,NULL),(4766,2766,21,61,'2011-09-10 19:16:00',0,0,'','','2010-09-14','2010-09-14','','',1,'Jones',NULL,'','',NULL,NULL),(4767,257,9,60,'2011-09-10 19:16:00',0,0,'','','2010-06-26','2010-06-26','','',1,'Harrel',NULL,'','',NULL,NULL),(4768,937,24,61,'2011-09-10 19:16:00',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(4769,2713,10,61,'2011-09-10 19:16:00',1,0,'','','2009-09-21','2009-09-21','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(4770,2308,24,60,'2011-09-10 19:16:00',0,0,'','','2011-06-03','2011-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(4771,2514,6,60,'2011-09-10 19:16:00',1,0,'','','2009-04-03','2009-04-03','','',1,'Dillards','2011-09-10 15:16:54','','',NULL,NULL),(4772,2443,11,61,'2011-09-10 19:16:00',1,0,'','','2009-01-25','2009-01-25','','',1,'Fox','2011-09-10 15:16:38','','',NULL,NULL),(4773,2579,11,60,'2011-09-10 19:16:00',0,0,'','','2010-07-05','2010-07-05','','',1,'Knight',NULL,'','',NULL,NULL),(4774,2723,9,61,'2011-09-10 19:16:00',0,0,'','','2010-10-14','2010-10-14','','',1,'Jones',NULL,'','',NULL,NULL),(4775,1112,7,60,'2011-09-10 19:16:00',1,0,'','','2009-08-31','2009-08-31','','',1,'Knight','2011-09-10 15:17:28','','',NULL,NULL),(4776,1646,7,61,'2011-09-10 19:16:00',1,0,'','','2010-03-26','2010-03-26','','',1,'Jones',NULL,'','',NULL,NULL),(4777,2090,7,61,'2011-09-10 19:16:00',0,0,'','','2011-09-03','2011-09-03','','',1,'Harrel',NULL,'','',NULL,NULL),(4778,906,21,61,'2011-09-10 19:16:00',0,0,'','','2011-03-25','2011-03-25','','',1,'Myers',NULL,'','',NULL,NULL),(4779,1848,7,60,'2011-09-10 19:16:00',1,0,'','','2010-04-01','2010-04-01','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(4780,2909,22,60,'2011-09-10 19:16:00',0,0,'','','2010-05-18','2010-05-18','','',1,'Guzman',NULL,'','',NULL,NULL),(4781,2996,12,60,'2011-09-10 19:16:00',1,0,'','','2009-05-07','2009-05-07','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(4782,515,9,61,'2011-09-10 19:16:00',0,0,'','','2010-11-11','2010-11-11','','',1,'Hood',NULL,'','',NULL,NULL),(4783,1008,7,60,'2011-09-10 19:16:00',0,0,'','','2010-08-17','2010-08-17','','',1,'Fox',NULL,'','',NULL,NULL),(4784,305,6,60,'2011-09-10 19:16:00',1,0,'','','2010-03-14','2010-03-14','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(4785,844,12,60,'2011-09-10 19:16:00',0,0,'','','2011-08-07','2011-08-07','','',1,'Fox',NULL,'','',NULL,NULL),(4786,2454,12,60,'2011-09-10 19:16:00',0,0,'','','2011-07-05','2011-07-05','','',1,'Harrel',NULL,'','',NULL,NULL),(4787,1309,15,61,'2011-09-10 19:16:00',1,0,'','','2009-02-10','2009-02-10','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(4788,1451,8,60,'2011-09-10 19:16:00',1,0,'','','2009-06-25','2009-06-25','','',1,'Fox',NULL,'','',NULL,NULL),(4789,267,12,60,'2011-09-10 19:16:00',0,0,'','','2010-07-05','2010-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(4790,1803,6,61,'2011-09-10 19:16:00',1,0,'','','2010-04-03','2010-04-03','','',1,'Sweeney','2011-09-10 15:18:14','','',NULL,NULL),(4791,1537,23,60,'2011-09-10 19:16:00',1,0,'','','2009-04-27','2009-04-27','','',1,'Jones','2011-09-10 15:16:59','','',NULL,NULL),(4792,2291,6,61,'2011-09-10 19:16:00',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(4793,1492,10,61,'2011-09-10 19:16:00',1,0,'','','2009-12-05','2009-12-05','','',1,'Myers','2011-09-10 15:17:50','','',NULL,NULL),(4794,1664,9,60,'2011-09-10 19:16:00',0,0,'','','2010-06-21','2010-06-21','','',1,'Dillards',NULL,'','',NULL,NULL),(4795,1588,7,61,'2011-09-10 19:16:00',1,0,'','','2009-01-07','2009-01-07','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(4796,2031,10,61,'2011-09-10 19:16:00',0,0,'','','2011-04-30','2011-04-30','','',1,'Harrel',NULL,'','',NULL,NULL),(4797,2581,6,60,'2011-09-10 19:16:00',1,0,'','','2009-07-19','2009-07-19','','',1,'Harrel','2011-09-10 15:17:19','','',NULL,NULL),(4798,693,9,60,'2011-09-10 19:16:00',0,0,'','','2011-02-09','2011-02-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(4799,1263,8,60,'2011-09-10 19:16:00',1,0,'','','2010-04-01','2010-04-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4800,1763,12,61,'2011-09-10 19:16:00',0,0,'','','2010-06-28','2010-06-28','','',1,'Knight',NULL,'','',NULL,NULL),(4801,1829,12,61,'2011-09-10 19:16:00',1,0,'','','2009-01-24','2009-01-24','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(4802,996,12,61,'2011-09-10 19:16:00',1,0,'','','2009-04-25','2009-04-25','','',1,'Knight','2011-09-10 15:16:59','','',NULL,NULL),(4803,449,8,61,'2011-09-10 19:16:00',0,0,'','','2011-04-01','2011-04-01','','',1,'Fox',NULL,'','',NULL,NULL),(4804,486,18,61,'2011-09-10 19:16:00',0,0,'','','2011-01-12','2011-01-12','','',1,'Hood',NULL,'','',NULL,NULL),(4805,832,10,61,'2011-09-10 19:16:00',0,0,'','','2010-06-16','2010-06-16','','',1,'Knight',NULL,'','',NULL,NULL),(4806,2536,18,61,'2011-09-10 19:16:00',0,0,'','','2011-06-16','2011-06-16','','',1,'Buck',NULL,'','',NULL,NULL),(4807,734,7,60,'2011-09-10 19:16:00',1,0,'','','2009-06-24','2009-06-24','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(4808,669,22,61,'2011-09-10 19:16:00',1,0,'','','2009-11-12','2009-11-12','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(4809,2365,10,61,'2011-09-10 19:16:00',0,0,'','','2011-01-31','2011-01-31','','',1,'Guzman',NULL,'','',NULL,NULL),(4810,2120,18,61,'2011-09-10 19:16:00',0,0,'','','2011-08-01','2011-08-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(4811,461,23,60,'2011-09-10 19:16:00',1,0,'','','2009-02-08','2009-02-08','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(4812,2653,23,61,'2011-09-10 19:16:00',1,0,'','','2010-01-27','2010-01-27','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(4813,2014,15,61,'2011-09-10 19:16:00',0,0,'','','2010-10-28','2010-10-28','','',1,'Myers',NULL,'','',NULL,NULL),(4814,1952,12,61,'2011-09-10 19:16:00',1,0,'','','2009-09-21','2009-09-21','','',1,'Guzman','2011-09-10 15:17:33','','',NULL,NULL),(4815,2011,23,61,'2011-09-10 19:16:00',0,0,'','','2010-05-29','2010-05-29','','',1,'Jones',NULL,'','',NULL,NULL),(4816,1972,10,60,'2011-09-10 19:16:00',0,0,'','','2010-12-25','2010-12-25','','',1,'Buck',NULL,'','',NULL,NULL),(4817,2991,9,60,'2011-09-10 19:16:00',1,0,'','','2009-04-15','2009-04-15','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(4818,1483,21,61,'2011-09-10 19:16:00',0,0,'','','2011-06-14','2011-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(4819,2954,23,61,'2011-09-10 19:16:00',1,0,'','','2009-03-01','2009-03-01','','',1,'Myers','2011-09-10 15:16:45','','',NULL,NULL),(4820,140,11,61,'2011-09-10 19:16:00',1,0,'','','2009-12-18','2009-12-18','','',1,'Buck','2011-09-10 15:17:53','','',NULL,NULL),(4821,1560,24,61,'2011-09-10 19:16:00',1,0,'','','2009-03-09','2009-03-09','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(4822,2403,21,60,'2011-09-10 19:16:00',0,0,'','','2010-05-05','2010-05-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(4823,2169,11,61,'2011-09-10 19:16:00',1,0,'','','2009-09-25','2009-09-25','','',1,'Harrel','2011-09-10 15:17:34','','',NULL,NULL),(4824,2618,7,61,'2011-09-10 19:16:00',0,0,'','','2011-05-28','2011-05-28','','',1,'Dillards',NULL,'','',NULL,NULL),(4825,946,7,61,'2011-09-10 19:16:00',0,0,'','','2011-03-01','2011-03-01','','',1,'Dillards',NULL,'','',NULL,NULL),(4826,19,18,60,'2011-09-10 19:16:00',1,0,'','','2009-10-25','2009-10-25','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(4827,2979,12,61,'2011-09-10 19:16:00',0,0,'','','2011-04-05','2011-04-05','','',1,'Jones',NULL,'','',NULL,NULL),(4828,1380,22,61,'2011-09-10 19:16:00',0,0,'','','2011-07-18','2011-07-18','','',1,'Dillards',NULL,'','',NULL,NULL),(4829,1701,9,60,'2011-09-10 19:16:00',1,0,'','','2009-03-20','2009-03-20','','',1,'Myers','2011-09-10 15:16:51','','',NULL,NULL),(4830,579,7,61,'2011-09-10 19:16:00',1,0,'','','2009-02-06','2009-02-06','','',1,'Dillards','2011-09-10 15:16:40','','',NULL,NULL),(4831,187,23,60,'2011-09-10 19:16:00',0,0,'','','2010-08-21','2010-08-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(4832,17,8,60,'2011-09-10 19:16:00',1,0,'','','2009-09-27','2009-09-27','','',1,'Jones',NULL,'','',NULL,NULL),(4833,505,11,60,'2011-09-10 19:16:00',1,0,'','','2009-05-14','2009-05-14','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(4834,27,10,60,'2011-09-10 19:16:01',0,0,'','','2011-05-29','2011-05-29','','',1,'Fox',NULL,'','',NULL,NULL),(4835,1794,12,60,'2011-09-10 19:16:01',0,0,'','','2011-03-04','2011-03-04','','',1,'Myers',NULL,'','',NULL,NULL),(4836,2552,6,60,'2011-09-10 19:16:01',1,0,'','','2009-10-23','2009-10-23','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(4837,2209,9,60,'2011-09-10 19:16:01',0,0,'','','2010-12-20','2010-12-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(4838,1712,6,60,'2011-09-10 19:16:01',0,0,'','','2011-01-20','2011-01-20','','',1,'Guzman',NULL,'','',NULL,NULL),(4839,2767,6,60,'2011-09-10 19:16:01',0,0,'','','2011-06-24','2011-06-24','','',1,'Buck',NULL,'','',NULL,NULL),(4840,1877,8,60,'2011-09-10 19:16:01',0,0,'','','2011-01-10','2011-01-10','','',1,'Dillards',NULL,'','',NULL,NULL),(4841,2611,6,61,'2011-09-10 19:16:01',1,0,'','','2009-04-15','2009-04-15','','',1,'Sweeney','2011-09-10 15:16:56','','',NULL,NULL),(4842,2176,9,61,'2011-09-10 19:16:01',0,0,'','','2011-04-01','2011-04-01','','',1,'Hood',NULL,'','',NULL,NULL),(4843,813,22,61,'2011-09-10 19:16:01',1,0,'','','2009-06-11','2009-06-11','','',1,'Myers','2011-09-10 15:17:10','','',NULL,NULL),(4844,978,21,60,'2011-09-10 19:16:01',1,0,'','','2009-09-05','2009-09-05','','',1,'Harrel',NULL,'','',NULL,NULL),(4845,38,22,61,'2011-09-10 19:16:01',1,0,'','','2010-02-18','2010-02-18','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(4846,217,18,60,'2011-09-10 19:16:01',0,0,'','','2010-09-19','2010-09-19','','',1,'Jones',NULL,'','',NULL,NULL),(4847,90,7,61,'2011-09-10 19:16:01',0,0,'','','2011-08-23','2011-08-23','','',1,'Hood',NULL,'','',NULL,NULL),(4848,705,21,60,'2011-09-10 19:16:01',0,0,'','','2010-05-06','2010-05-06','','',1,'Fox',NULL,'','',NULL,NULL),(4849,145,21,60,'2011-09-10 19:16:01',1,0,'','','2010-01-09','2010-01-09','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(4850,909,21,60,'2011-09-10 19:16:01',1,0,'','','2009-05-27','2009-05-27','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(4851,1470,21,61,'2011-09-10 19:16:01',0,0,'','','2010-09-01','2010-09-01','','',1,'Jones',NULL,'','',NULL,NULL),(4852,1393,10,61,'2011-09-10 19:16:01',1,0,'','','2009-01-16','2009-01-16','','',1,'Knight','2011-09-10 15:16:36','','',NULL,NULL),(4853,1794,15,60,'2011-09-10 19:16:01',1,0,'','','2010-02-18','2010-02-18','','',1,'Jones','2011-09-10 15:18:05','','',NULL,NULL),(4854,1613,10,60,'2011-09-10 19:16:01',0,0,'','','2011-07-19','2011-07-19','','',1,'Knight',NULL,'','',NULL,NULL),(4855,2504,10,61,'2011-09-10 19:16:01',0,0,'','','2010-09-12','2010-09-12','','',1,'Knight',NULL,'','',NULL,NULL),(4856,1898,22,61,'2011-09-10 19:16:01',1,0,'','','2009-08-10','2009-08-10','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(4857,2762,10,60,'2011-09-10 19:16:01',1,0,'','','2010-03-18','2010-03-18','','',1,'Buck','2011-09-10 15:18:11','','',NULL,NULL),(4858,2341,15,60,'2011-09-10 19:16:01',1,0,'','','2009-09-02','2009-09-02','','',1,'Myers','2011-09-10 15:17:28','','',NULL,NULL),(4859,1912,9,61,'2011-09-10 19:16:01',1,0,'','','2009-02-02','2009-02-02','','',1,'Harrel','2011-09-10 15:16:39','','',NULL,NULL),(4860,1535,18,61,'2011-09-10 19:16:01',0,0,'','','2011-06-28','2011-06-28','','',1,'Guzman',NULL,'','',NULL,NULL),(4861,800,18,61,'2011-09-10 19:16:01',1,0,'','','2009-02-03','2009-02-03','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(4862,2576,24,61,'2011-09-10 19:16:01',0,0,'','','2010-10-15','2010-10-15','','',1,'Knight',NULL,'','',NULL,NULL),(4863,2999,11,61,'2011-09-10 19:16:01',0,0,'','','2010-05-14','2010-05-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(4864,459,22,60,'2011-09-10 19:16:01',1,0,'','','2009-01-11','2009-01-11','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(4865,1584,11,61,'2011-09-10 19:16:01',1,0,'','','2009-07-25','2009-07-25','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(4866,1865,24,60,'2011-09-10 19:16:01',1,0,'','','2009-02-10','2009-02-10','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(4867,932,22,60,'2011-09-10 19:16:01',0,0,'','','2011-01-29','2011-01-29','','',1,'Dillards',NULL,'','',NULL,NULL),(4868,900,23,60,'2011-09-10 19:16:01',1,0,'','','2009-08-15','2009-08-15','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(4869,1242,18,61,'2011-09-10 19:16:01',1,0,'','','2009-08-04','2009-08-04','','',1,'Knight','2011-09-10 15:17:23','','',NULL,NULL),(4870,1541,12,60,'2011-09-10 19:16:01',1,0,'','','2009-10-24','2009-10-24','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(4871,573,11,60,'2011-09-10 19:16:01',0,0,'','','2010-08-09','2010-08-09','','',1,'Myers',NULL,'','',NULL,NULL),(4872,1222,22,60,'2011-09-10 19:16:01',0,0,'','','2011-03-07','2011-03-07','','',1,'Fox',NULL,'','',NULL,NULL),(4873,1870,21,61,'2011-09-10 19:16:01',0,0,'','','2011-08-02','2011-08-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(4874,841,24,61,'2011-09-10 19:16:01',1,0,'','','2009-05-15','2009-05-15','','',1,'Fox','2011-09-10 15:17:04','','',NULL,NULL),(4875,2654,9,60,'2011-09-10 19:16:01',0,0,'','','2011-06-14','2011-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(4876,1594,11,61,'2011-09-10 19:16:01',0,0,'','','2010-05-13','2010-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(4877,2181,23,61,'2011-09-10 19:16:01',0,0,'','','2010-09-14','2010-09-14','','',1,'Guzman',NULL,'','',NULL,NULL),(4878,1948,6,60,'2011-09-10 19:16:01',1,0,'','','2009-10-31','2009-10-31','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(4879,410,23,61,'2011-09-10 19:16:01',0,0,'','','2010-06-12','2010-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(4880,968,21,60,'2011-09-10 19:16:01',0,0,'','','2011-07-23','2011-07-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(4881,1545,21,60,'2011-09-10 19:16:01',1,0,'','','2009-02-06','2009-02-06','','',1,'Hood','2011-09-10 15:16:40','','',NULL,NULL),(4882,1896,23,61,'2011-09-10 19:16:01',0,0,'','','2010-07-27','2010-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(4883,2845,10,61,'2011-09-10 19:16:01',1,0,'','','2009-06-17','2009-06-17','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(4884,447,8,61,'2011-09-10 19:16:01',0,0,'','','2010-05-26','2010-05-26','','',1,'Guzman',NULL,'','',NULL,NULL),(4885,2842,10,61,'2011-09-10 19:16:01',1,0,'','','2009-06-24','2009-06-24','','',1,'Sweeney','2011-09-10 15:17:13','','',NULL,NULL),(4886,2529,21,61,'2011-09-10 19:16:01',1,0,'','','2010-02-11','2010-02-11','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(4887,387,9,61,'2011-09-10 19:16:01',1,0,'','','2009-05-16','2009-05-16','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(4888,1529,10,60,'2011-09-10 19:16:01',0,0,'','','2011-05-09','2011-05-09','','',1,'Fox',NULL,'','',NULL,NULL),(4889,655,9,60,'2011-09-10 19:16:01',0,0,'','','2010-07-21','2010-07-21','','',1,'Knight',NULL,'','',NULL,NULL),(4890,1900,22,60,'2011-09-10 19:16:01',0,0,'','','2010-06-16','2010-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(4891,308,18,61,'2011-09-10 19:16:01',0,0,'','','2010-10-14','2010-10-14','','',1,'Fox',NULL,'','',NULL,NULL),(4892,578,24,61,'2011-09-10 19:16:01',0,0,'','','2010-11-01','2010-11-01','','',1,'Guzman',NULL,'','',NULL,NULL),(4893,1293,24,61,'2011-09-10 19:16:01',0,0,'','','2011-07-15','2011-07-15','','',1,'Dillards',NULL,'','',NULL,NULL),(4894,488,10,60,'2011-09-10 19:16:01',1,0,'','','2009-01-12','2009-01-12','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(4895,69,9,60,'2011-09-10 19:16:01',0,0,'','','2010-05-20','2010-05-20','','',1,'Harrel',NULL,'','',NULL,NULL),(4896,1126,7,61,'2011-09-10 19:16:01',0,0,'','','2011-04-26','2011-04-26','','',1,'Hood',NULL,'','',NULL,NULL),(4897,891,18,61,'2011-09-10 19:16:01',0,0,'','','2010-12-21','2010-12-21','','',1,'Myers',NULL,'','',NULL,NULL),(4898,435,18,60,'2011-09-10 19:16:01',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(4899,253,11,61,'2011-09-10 19:16:01',0,0,'','','2011-08-19','2011-08-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(4900,1252,23,60,'2011-09-10 19:16:01',1,0,'','','2010-01-19','2010-01-19','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(4901,1054,21,60,'2011-09-10 19:16:01',1,0,'','','2009-12-04','2009-12-04','','',1,'Fox','2011-09-10 15:17:50','','',NULL,NULL),(4902,2245,12,61,'2011-09-10 19:16:01',1,0,'','','2009-10-22','2009-10-22','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(4903,899,18,60,'2011-09-10 19:16:01',1,0,'','','2009-12-23','2009-12-23','','',1,'Buck','2011-09-10 15:17:54','','',NULL,NULL),(4904,2446,7,61,'2011-09-10 19:16:01',0,0,'','','2011-02-15','2011-02-15','','',1,'Fox',NULL,'','',NULL,NULL),(4905,2007,6,61,'2011-09-10 19:16:01',1,0,'','','2009-04-24','2009-04-24','','',1,'Fox','2011-09-10 15:16:58','','',NULL,NULL),(4906,2930,9,61,'2011-09-10 19:16:01',0,0,'','','2011-08-21','2011-08-21','','',1,'Buck',NULL,'','',NULL,NULL),(4907,976,7,61,'2011-09-10 19:16:01',0,0,'','','2010-11-26','2010-11-26','','',1,'Fox',NULL,'','',NULL,NULL),(4908,1503,18,60,'2011-09-10 19:16:01',1,0,'','','2009-12-15','2009-12-15','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(4909,2530,10,61,'2011-09-10 19:16:01',0,0,'','','2010-06-15','2010-06-15','','',1,'Guzman',NULL,'','',NULL,NULL),(4910,961,11,61,'2011-09-10 19:16:01',0,0,'','','2010-08-25','2010-08-25','','',1,'Jones',NULL,'','',NULL,NULL),(4911,1450,23,60,'2011-09-10 19:16:01',0,0,'','','2010-12-14','2010-12-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(4912,1484,22,61,'2011-09-10 19:16:01',0,0,'','','2010-08-01','2010-08-01','','',1,'Jones',NULL,'','',NULL,NULL),(4913,35,10,60,'2011-09-10 19:16:01',0,0,'','','2010-05-31','2010-05-31','','',1,'Myers',NULL,'','',NULL,NULL),(4914,805,18,60,'2011-09-10 19:16:01',1,0,'','','2009-12-05','2009-12-05','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(4915,1040,12,60,'2011-09-10 19:16:01',0,0,'','','2011-08-25','2011-08-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(4916,2018,24,60,'2011-09-10 19:16:01',0,0,'','','2011-04-27','2011-04-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(4917,314,18,60,'2011-09-10 19:16:01',0,0,'','','2010-10-02','2010-10-02','','',1,'Guzman',NULL,'','',NULL,NULL),(4918,2413,24,60,'2011-09-10 19:16:01',0,0,'','','2011-05-28','2011-05-28','','',1,'Jones',NULL,'','',NULL,NULL),(4919,157,7,60,'2011-09-10 19:16:01',1,0,'','','2009-04-05','2009-04-05','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(4920,2588,12,60,'2011-09-10 19:16:01',1,0,'','','2010-04-16','2010-04-16','','',1,'Guzman',NULL,'','',NULL,NULL),(4921,2623,15,60,'2011-09-10 19:16:01',0,0,'','','2011-08-20','2011-08-20','','',1,'Buck',NULL,'','',NULL,NULL),(4922,500,8,60,'2011-09-10 19:16:01',1,0,'','','2009-11-28','2009-11-28','','',1,'Dillards',NULL,'','',NULL,NULL),(4923,2172,12,60,'2011-09-10 19:16:01',1,0,'','','2009-07-19','2009-07-19','','',1,'Guzman','2011-09-10 15:17:19','','',NULL,NULL),(4924,2721,6,60,'2011-09-10 19:16:01',0,0,'','','2010-12-21','2010-12-21','','',1,'Knight',NULL,'','',NULL,NULL),(4925,1155,12,60,'2011-09-10 19:16:01',0,0,'','','2011-06-28','2011-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(4926,651,8,60,'2011-09-10 19:16:01',0,0,'','','2011-04-08','2011-04-08','','',1,'Jones',NULL,'','',NULL,NULL),(4927,910,21,60,'2011-09-10 19:16:01',0,0,'','','2010-05-06','2010-05-06','','',1,'Buck',NULL,'','',NULL,NULL),(4928,819,24,60,'2011-09-10 19:16:01',0,0,'','','2010-06-13','2010-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(4929,2027,12,61,'2011-09-10 19:16:01',1,0,'','','2009-12-19','2009-12-19','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(4930,1107,7,61,'2011-09-10 19:16:01',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(4931,729,15,60,'2011-09-10 19:16:01',0,0,'','','2010-09-20','2010-09-20','','',1,'Dillards',NULL,'','',NULL,NULL),(4932,2882,22,60,'2011-09-10 19:16:01',0,0,'','','2010-08-15','2010-08-15','','',1,'Knight',NULL,'','',NULL,NULL),(4933,933,21,61,'2011-09-10 19:16:01',0,0,'','','2010-12-26','2010-12-26','','',1,'Fox',NULL,'','',NULL,NULL),(4934,1990,18,60,'2011-09-10 19:16:01',1,0,'','','2009-02-23','2009-02-23','','',1,'Dillards','2011-09-10 15:16:44','','',NULL,NULL),(4935,239,10,61,'2011-09-10 19:16:01',0,0,'','','2010-05-31','2010-05-31','','',1,'Fox',NULL,'','',NULL,NULL),(4936,122,8,60,'2011-09-10 19:16:01',0,0,'','','2010-08-04','2010-08-04','','',1,'Myers',NULL,'','',NULL,NULL),(4937,1520,8,60,'2011-09-10 19:16:01',0,0,'','','2010-08-18','2010-08-18','','',1,'Buck',NULL,'','',NULL,NULL),(4938,2715,21,60,'2011-09-10 19:16:01',1,0,'','','2009-05-13','2009-05-13','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(4939,1571,8,61,'2011-09-10 19:16:01',1,0,'','','2009-04-16','2009-04-16','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(4940,1052,18,61,'2011-09-10 19:16:01',0,0,'','','2011-04-27','2011-04-27','','',1,'Buck',NULL,'','',NULL,NULL),(4941,1183,9,60,'2011-09-10 19:16:01',1,0,'','','2010-04-14','2010-04-14','','',1,'Dillards','2011-09-10 15:18:17','','',NULL,NULL),(4942,2889,21,61,'2011-09-10 19:16:01',0,0,'','','2010-06-29','2010-06-29','','',1,'Fox',NULL,'','',NULL,NULL),(4943,1824,15,60,'2011-09-10 19:16:01',1,0,'','','2009-11-15','2009-11-15','','',1,'Knight',NULL,'','',NULL,NULL),(4944,1594,9,61,'2011-09-10 19:16:01',1,0,'','','2010-03-12','2010-03-12','','',1,'Myers','2011-09-10 15:18:09','','',NULL,NULL),(4945,1328,23,60,'2011-09-10 19:16:01',1,0,'','','2010-04-19','2010-04-19','','',1,'Dillards','2011-09-10 15:18:18','','',NULL,NULL),(4946,260,9,61,'2011-09-10 19:16:01',1,0,'','','2009-08-07','2009-08-07','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(4947,2226,22,61,'2011-09-10 19:16:01',1,0,'','','2010-04-07','2010-04-07','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(4948,94,9,61,'2011-09-10 19:16:01',1,0,'','','2009-04-15','2009-04-15','','',1,'Knight',NULL,'','',NULL,NULL),(4949,2642,21,61,'2011-09-10 19:16:01',1,0,'','','2009-02-07','2009-02-07','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(4950,2684,22,60,'2011-09-10 19:16:01',1,0,'','','2009-09-20','2009-09-20','','',1,'Sweeney','2011-09-10 15:17:32','','',NULL,NULL),(4951,822,8,60,'2011-09-10 19:16:01',0,0,'','','2010-08-08','2010-08-08','','',1,'Myers',NULL,'','',NULL,NULL),(4952,500,24,60,'2011-09-10 19:16:01',1,0,'','','2009-09-27','2009-09-27','','',1,'Dillards','2011-09-10 15:17:34','','',NULL,NULL),(4953,1443,7,60,'2011-09-10 19:16:01',1,0,'','','2010-04-22','2010-04-22','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(4954,931,9,61,'2011-09-10 19:16:01',0,0,'','','2010-09-27','2010-09-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(4955,1282,8,60,'2011-09-10 19:16:01',0,0,'','','2010-12-31','2010-12-31','','',1,'Dillards',NULL,'','',NULL,NULL),(4956,1108,9,60,'2011-09-10 19:16:01',1,0,'','','2009-03-04','2009-03-04','','',1,'Hood','2011-09-10 15:16:46','','',NULL,NULL),(4957,1165,24,61,'2011-09-10 19:16:01',0,0,'','','2010-11-29','2010-11-29','','',1,'Knight',NULL,'','',NULL,NULL),(4958,1627,10,61,'2011-09-10 19:16:01',0,0,'','','2010-07-09','2010-07-09','','',1,'Hood',NULL,'','',NULL,NULL),(4959,349,22,61,'2011-09-10 19:16:01',1,0,'','','2010-01-09','2010-01-09','','',1,'Guzman','2011-09-10 15:17:58','','',NULL,NULL),(4960,1415,24,60,'2011-09-10 19:16:01',0,0,'','','2010-06-23','2010-06-23','','',1,'Dillards',NULL,'','',NULL,NULL),(4961,742,15,61,'2011-09-10 19:16:01',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(4962,728,12,60,'2011-09-10 19:16:01',1,0,'','','2009-12-12','2009-12-12','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(4963,449,23,60,'2011-09-10 19:16:01',1,0,'','','2009-03-05','2009-03-05','','',1,'Buck','2011-09-10 15:16:47','','',NULL,NULL),(4964,1378,11,61,'2011-09-10 19:16:01',1,0,'','','2009-08-27','2009-08-27','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(4965,1542,7,61,'2011-09-10 19:16:01',1,0,'','','2010-04-29','2010-04-29','','',1,'Harrel','2011-09-10 15:18:20','','',NULL,NULL),(4966,983,12,60,'2011-09-10 19:16:01',0,0,'','','2010-05-06','2010-05-06','','',1,'Hood',NULL,'','',NULL,NULL),(4967,2603,12,61,'2011-09-10 19:16:01',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(4968,1386,6,61,'2011-09-10 19:16:01',0,0,'','','2011-03-31','2011-03-31','','',1,'Myers',NULL,'','',NULL,NULL),(4969,1445,11,61,'2011-09-10 19:16:01',1,0,'','','2009-12-13','2009-12-13','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(4970,1092,18,61,'2011-09-10 19:16:01',1,0,'','','2010-01-17','2010-01-17','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(4971,1092,24,60,'2011-09-10 19:16:01',0,0,'','','2010-08-26','2010-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(4972,2739,21,60,'2011-09-10 19:16:01',0,0,'','','2010-12-12','2010-12-12','','',1,'Myers',NULL,'','',NULL,NULL),(4973,2309,6,61,'2011-09-10 19:16:01',1,0,'','','2009-04-02','2009-04-02','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(4974,1701,23,61,'2011-09-10 19:16:01',1,0,'','','2009-08-25','2009-08-25','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(4975,274,10,60,'2011-09-10 19:16:01',0,0,'','','2010-12-26','2010-12-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(4976,1566,7,60,'2011-09-10 19:16:01',1,0,'','','2010-02-05','2010-02-05','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(4977,1829,23,60,'2011-09-10 19:16:01',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(4978,2136,10,61,'2011-09-10 19:16:01',1,0,'','','2009-07-02','2009-07-02','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(4979,1286,11,60,'2011-09-10 19:16:01',0,0,'','','2010-06-15','2010-06-15','','',1,'Fox',NULL,'','',NULL,NULL),(4980,2772,22,61,'2011-09-10 19:16:01',1,0,'','','2009-10-20','2009-10-20','','',1,'Jones','2011-09-10 15:17:39','','',NULL,NULL),(4981,393,11,60,'2011-09-10 19:16:01',1,0,'','','2009-07-05','2009-07-05','','',1,'Buck','2011-09-10 15:17:16','','',NULL,NULL),(4982,1000,6,61,'2011-09-10 19:16:01',1,0,'','','2010-03-30','2010-03-30','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(4983,2186,21,60,'2011-09-10 19:16:01',0,0,'','','2010-07-02','2010-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(4984,272,11,61,'2011-09-10 19:16:01',1,0,'','','2009-09-14','2009-09-14','','',1,'Myers',NULL,'','',NULL,NULL),(4985,421,9,61,'2011-09-10 19:16:01',0,0,'','','2010-10-24','2010-10-24','','',1,'Knight',NULL,'','',NULL,NULL),(4986,2603,6,61,'2011-09-10 19:16:01',0,0,'','','2011-02-24','2011-02-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(4987,894,11,61,'2011-09-10 19:16:01',1,0,'','','2009-06-26','2009-06-26','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(4988,550,9,60,'2011-09-10 19:16:01',1,0,'','','2009-09-13','2009-09-13','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(4989,195,21,60,'2011-09-10 19:16:01',1,0,'','','2009-07-20','2009-07-20','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(4990,2919,21,60,'2011-09-10 19:16:01',1,0,'','','2009-05-14','2009-05-14','','',1,'Jones','2011-09-10 15:17:03','','',NULL,NULL),(4991,2314,24,61,'2011-09-10 19:16:01',0,0,'','','2011-05-22','2011-05-22','','',1,'Knight',NULL,'','',NULL,NULL),(4992,152,8,60,'2011-09-10 19:16:01',1,0,'','','2009-06-18','2009-06-18','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(4993,356,23,60,'2011-09-10 19:16:01',0,0,'','','2010-12-07','2010-12-07','','',1,'Hood',NULL,'','',NULL,NULL),(4994,1638,15,61,'2011-09-10 19:16:01',0,0,'','','2011-06-28','2011-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(4995,1958,8,61,'2011-09-10 19:16:01',1,0,'','','2009-06-04','2009-06-04','','',1,'Dillards',NULL,'','',NULL,NULL),(4996,2780,22,60,'2011-09-10 19:16:01',0,0,'','','2010-08-15','2010-08-15','','',1,'Jones',NULL,'','',NULL,NULL),(4997,2774,21,61,'2011-09-10 19:16:01',0,0,'','','2010-08-27','2010-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(4998,1214,15,61,'2011-09-10 19:16:01',0,0,'','','2010-10-18','2010-10-18','','',1,'Buck',NULL,'','',NULL,NULL),(4999,2303,24,61,'2011-09-10 19:16:02',0,0,'','','2010-08-02','2010-08-02','','',1,'Dillards',NULL,'','',NULL,NULL),(5000,1551,10,61,'2011-09-10 19:16:02',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(5001,1254,11,61,'2011-09-10 19:16:02',0,0,'','','2010-09-25','2010-09-25','','',1,'Fox',NULL,'','',NULL,NULL),(5002,969,12,61,'2011-09-10 19:16:02',1,0,'','','2009-07-23','2009-07-23','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(5003,1386,15,60,'2011-09-10 19:16:02',1,0,'','','2010-03-17','2010-03-17','','',1,'Jones','2011-09-10 15:18:10','','',NULL,NULL),(5004,1093,12,61,'2011-09-10 19:16:02',1,0,'','','2009-05-08','2009-05-08','','',1,'Buck','2011-09-10 15:17:02','','',NULL,NULL),(5005,2773,10,60,'2011-09-10 19:16:02',0,0,'','','2011-01-04','2011-01-04','','',1,'Guzman',NULL,'','',NULL,NULL),(5006,2640,23,60,'2011-09-10 19:16:02',0,0,'','','2011-02-06','2011-02-06','','',1,'Buck',NULL,'','',NULL,NULL),(5007,2769,7,61,'2011-09-10 19:16:02',1,0,'','','2010-01-31','2010-01-31','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(5008,2684,15,61,'2011-09-10 19:16:02',1,0,'','','2009-04-14','2009-04-14','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(5009,1008,23,60,'2011-09-10 19:16:02',0,0,'','','2010-06-16','2010-06-16','','',1,'Fox',NULL,'','',NULL,NULL),(5010,2576,10,60,'2011-09-10 19:16:02',0,0,'','','2010-12-16','2010-12-16','','',1,'Knight',NULL,'','',NULL,NULL),(5011,76,12,60,'2011-09-10 19:16:02',0,0,'','','2011-04-17','2011-04-17','','',1,'Myers',NULL,'','',NULL,NULL),(5012,703,22,60,'2011-09-10 19:16:02',0,0,'','','2011-04-22','2011-04-22','','',1,'Hood',NULL,'','',NULL,NULL),(5013,438,11,60,'2011-09-10 19:16:02',0,0,'','','2010-11-18','2010-11-18','','',1,'Fox',NULL,'','',NULL,NULL),(5014,2048,10,60,'2011-09-10 19:16:02',0,0,'','','2011-03-24','2011-03-24','','',1,'Jones',NULL,'','',NULL,NULL),(5015,2087,6,60,'2011-09-10 19:16:02',0,0,'','','2011-04-04','2011-04-04','','',1,'Guzman',NULL,'','',NULL,NULL),(5016,425,12,61,'2011-09-10 19:16:02',1,0,'','','2009-01-22','2009-01-22','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(5017,1263,23,60,'2011-09-10 19:16:02',0,0,'','','2010-11-07','2010-11-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(5018,2655,22,60,'2011-09-10 19:16:02',1,0,'','','2009-02-10','2009-02-10','','',1,'Guzman','2011-09-10 15:16:41','','',NULL,NULL),(5019,1213,18,61,'2011-09-10 19:16:02',0,0,'','','2011-08-31','2011-08-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(5020,1932,6,61,'2011-09-10 19:16:02',0,0,'','','2010-11-16','2010-11-16','','',1,'Guzman',NULL,'','',NULL,NULL),(5021,398,22,61,'2011-09-10 19:16:02',0,0,'','','2010-07-06','2010-07-06','','',1,'Fox',NULL,'','',NULL,NULL),(5022,1447,15,61,'2011-09-10 19:16:02',0,0,'','','2011-05-28','2011-05-28','','',1,'Hood',NULL,'','',NULL,NULL),(5023,1229,22,61,'2011-09-10 19:16:02',1,0,'','','2010-03-09','2010-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(5024,881,12,60,'2011-09-10 19:16:02',0,0,'','','2010-05-05','2010-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(5025,1445,12,60,'2011-09-10 19:16:02',0,0,'','','2011-08-04','2011-08-04','','',1,'Guzman',NULL,'','',NULL,NULL),(5026,1621,10,60,'2011-09-10 19:16:02',0,0,'','','2010-07-21','2010-07-21','','',1,'Dillards',NULL,'','',NULL,NULL),(5027,1514,22,60,'2011-09-10 19:16:02',1,0,'','','2009-06-15','2009-06-15','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(5028,386,21,61,'2011-09-10 19:16:02',0,0,'','','2011-06-13','2011-06-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(5029,1742,10,61,'2011-09-10 19:16:02',1,0,'','','2009-06-29','2009-06-29','','',1,'Dillards','2011-09-10 15:17:14','','',NULL,NULL),(5030,2354,12,60,'2011-09-10 19:16:02',1,0,'','','2009-09-06','2009-09-06','','',1,'Fox','2011-09-10 15:17:29','','',NULL,NULL),(5031,696,12,61,'2011-09-10 19:16:02',1,0,'','','2009-05-11','2009-05-11','','',1,'Fox','2011-09-10 15:17:02','','',NULL,NULL),(5032,2922,9,61,'2011-09-10 19:16:02',1,0,'','','2009-12-14','2009-12-14','','',1,'Myers','2011-09-10 15:17:52','','',NULL,NULL),(5033,1965,15,60,'2011-09-10 19:16:02',1,0,'','','2009-06-20','2009-06-20','','',1,'Guzman','2011-09-10 15:17:13','','',NULL,NULL),(5034,2290,12,61,'2011-09-10 19:16:02',0,0,'','','2011-03-07','2011-03-07','','',1,'Buck',NULL,'','',NULL,NULL),(5035,2643,21,61,'2011-09-10 19:16:02',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5036,2359,24,61,'2011-09-10 19:16:02',0,0,'','','2010-12-13','2010-12-13','','',1,'Fox',NULL,'','',NULL,NULL),(5037,1525,11,60,'2011-09-10 19:16:02',1,0,'','','2009-03-20','2009-03-20','','',1,'Dillards','2011-09-10 15:16:51','','',NULL,NULL),(5038,287,23,61,'2011-09-10 19:16:02',1,0,'','','2009-10-15','2009-10-15','','',1,'Myers','2011-09-10 15:17:38','','',NULL,NULL),(5039,2744,15,61,'2011-09-10 19:16:02',0,0,'','','2010-07-29','2010-07-29','','',1,'Buck',NULL,'','',NULL,NULL),(5040,1340,22,61,'2011-09-10 19:16:02',1,0,'','','2010-02-19','2010-02-19','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(5041,1792,23,60,'2011-09-10 19:16:02',0,0,'','','2011-07-12','2011-07-12','','',1,'Buck',NULL,'','',NULL,NULL),(5042,2044,9,61,'2011-09-10 19:16:02',0,0,'','','2011-07-05','2011-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(5043,2674,6,60,'2011-09-10 19:16:02',0,0,'','','2010-06-19','2010-06-19','','',1,'Guzman',NULL,'','',NULL,NULL),(5044,1913,10,60,'2011-09-10 19:16:02',0,0,'','','2011-07-04','2011-07-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(5045,30,22,61,'2011-09-10 19:16:02',1,0,'','','2009-04-25','2009-04-25','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(5046,835,8,61,'2011-09-10 19:16:02',1,0,'','','2009-07-28','2009-07-28','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(5047,2745,18,60,'2011-09-10 19:16:02',0,0,'','','2010-06-25','2010-06-25','','',1,'Hood',NULL,'','',NULL,NULL),(5048,1144,8,61,'2011-09-10 19:16:02',0,0,'','','2011-04-17','2011-04-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(5049,1044,6,60,'2011-09-10 19:16:02',1,0,'','','2009-11-24','2009-11-24','','',1,'Hood','2011-09-10 15:17:47','','',NULL,NULL),(5050,1388,22,61,'2011-09-10 19:16:02',1,0,'','','2009-09-06','2009-09-06','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(5051,1083,12,61,'2011-09-10 19:16:02',0,0,'','','2010-05-12','2010-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(5052,2844,24,60,'2011-09-10 19:16:02',1,0,'','','2009-04-16','2009-04-16','','',1,'Harrel','2011-09-10 15:16:57','','',NULL,NULL),(5053,836,21,60,'2011-09-10 19:16:02',0,0,'','','2010-12-13','2010-12-13','','',1,'Hood',NULL,'','',NULL,NULL),(5054,2257,9,60,'2011-09-10 19:16:02',1,0,'','','2009-08-24','2009-08-24','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(5055,1373,6,60,'2011-09-10 19:16:02',1,0,'','','2009-08-05','2009-08-05','','',1,'Sweeney','2011-09-10 15:17:23','','',NULL,NULL),(5056,2200,9,60,'2011-09-10 19:16:02',1,0,'','','2009-03-17','2009-03-17','','',1,'Guzman','2011-09-10 15:16:50','','',NULL,NULL),(5057,1588,21,60,'2011-09-10 19:16:02',0,0,'','','2010-06-28','2010-06-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(5058,248,15,60,'2011-09-10 19:16:02',0,0,'','','2011-05-27','2011-05-27','','',1,'Fox',NULL,'','',NULL,NULL),(5059,813,10,61,'2011-09-10 19:16:02',1,0,'','','2009-09-15','2009-09-15','','',1,'Hood','2011-09-10 15:17:31','','',NULL,NULL),(5060,2484,8,61,'2011-09-10 19:16:02',1,0,'','','2009-03-05','2009-03-05','','',1,'Knight','2011-09-10 15:16:47','','',NULL,NULL),(5061,2501,22,61,'2011-09-10 19:16:02',0,0,'','','2010-06-14','2010-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(5062,2475,22,61,'2011-09-10 19:16:02',1,0,'','','2009-10-29','2009-10-29','','',1,'Guzman',NULL,'','',NULL,NULL),(5063,784,9,60,'2011-09-10 19:16:02',0,0,'','','2011-03-06','2011-03-06','','',1,'Dillards',NULL,'','',NULL,NULL),(5064,1751,8,61,'2011-09-10 19:16:02',1,0,'','','2009-06-10','2009-06-10','','',1,'Harrel','2011-09-10 15:17:10','','',NULL,NULL),(5065,1719,21,61,'2011-09-10 19:16:02',0,0,'','','2011-02-05','2011-02-05','','',1,'Dillards',NULL,'','',NULL,NULL),(5066,2428,6,60,'2011-09-10 19:16:02',1,0,'','','2010-01-07','2010-01-07','','',1,'Guzman','2011-09-10 15:17:57','','',NULL,NULL),(5067,1310,24,60,'2011-09-10 19:16:02',0,0,'','','2011-06-08','2011-06-08','','',1,'Myers',NULL,'','',NULL,NULL),(5068,2401,23,60,'2011-09-10 19:16:02',1,0,'','','2009-08-29','2009-08-29','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(5069,2254,24,60,'2011-09-10 19:16:02',1,0,'','','2010-02-05','2010-02-05','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(5070,510,10,60,'2011-09-10 19:16:02',0,0,'','','2010-08-19','2010-08-19','','',1,'Jones',NULL,'','',NULL,NULL),(5071,668,6,61,'2011-09-10 19:16:02',0,0,'','','2010-07-24','2010-07-24','','',1,'Jones',NULL,'','',NULL,NULL),(5072,1985,18,61,'2011-09-10 19:16:02',0,0,'','','2010-12-29','2010-12-29','','',1,'Myers',NULL,'','',NULL,NULL),(5073,1775,12,60,'2011-09-10 19:16:02',1,0,'','','2009-07-21','2009-07-21','','',1,'Buck',NULL,'','',NULL,NULL),(5074,2870,23,61,'2011-09-10 19:16:02',1,0,'','','2009-11-30','2009-11-30','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(5075,2327,18,61,'2011-09-10 19:16:02',1,0,'','','2009-10-03','2009-10-03','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(5076,324,23,61,'2011-09-10 19:16:02',0,0,'','','2010-05-06','2010-05-06','','',1,'Dillards',NULL,'','',NULL,NULL),(5077,2510,8,60,'2011-09-10 19:16:02',1,0,'','','2009-10-18','2009-10-18','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(5078,992,15,60,'2011-09-10 19:16:02',1,0,'','','2009-04-03','2009-04-03','','',1,'Harrel','2011-09-10 15:16:54','','',NULL,NULL),(5079,1418,12,60,'2011-09-10 19:16:02',1,0,'','','2009-02-26','2009-02-26','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(5080,2558,15,60,'2011-09-10 19:16:02',1,0,'','','2009-07-06','2009-07-06','','',1,'Dillards','2011-09-10 15:17:16','','',NULL,NULL),(5081,1704,11,60,'2011-09-10 19:16:02',1,0,'','','2009-05-15','2009-05-15','','',1,'Hood',NULL,'','',NULL,NULL),(5082,1159,24,60,'2011-09-10 19:16:02',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(5083,989,12,61,'2011-09-10 19:16:02',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(5084,1439,12,60,'2011-09-10 19:16:02',1,0,'','','2009-10-24','2009-10-24','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(5085,2414,21,61,'2011-09-10 19:16:02',1,0,'','','2010-04-10','2010-04-10','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(5086,445,23,61,'2011-09-10 19:16:02',1,0,'','','2010-02-24','2010-02-24','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(5087,89,15,61,'2011-09-10 19:16:02',1,0,'','','2009-03-24','2009-03-24','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(5088,611,7,60,'2011-09-10 19:16:02',1,0,'','','2009-09-09','2009-09-09','','',1,'Hood','2011-09-10 15:17:30','','',NULL,NULL),(5089,2771,15,61,'2011-09-10 19:16:02',1,0,'','','2010-05-01','2010-05-01','','',1,'Knight','2011-09-10 15:18:21','','',NULL,NULL),(5090,403,11,61,'2011-09-10 19:16:02',0,0,'','','2011-03-06','2011-03-06','','',1,'Harrel',NULL,'','',NULL,NULL),(5091,766,21,61,'2011-09-10 19:16:02',0,0,'','','2010-09-03','2010-09-03','','',1,'Harrel',NULL,'','',NULL,NULL),(5092,689,15,60,'2011-09-10 19:16:02',1,0,'','','2010-03-07','2010-03-07','','',1,'Dillards','2011-09-10 15:18:08','','',NULL,NULL),(5093,2603,23,60,'2011-09-10 19:16:02',0,0,'','','2010-07-18','2010-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(5094,3,18,60,'2011-09-10 19:16:02',0,0,'','','2010-11-10','2010-11-10','','',1,'Myers',NULL,'','',NULL,NULL),(5095,1216,18,60,'2011-09-10 19:16:02',0,0,'','','2011-08-25','2011-08-25','','',1,'Harrel',NULL,'','',NULL,NULL),(5096,2849,10,60,'2011-09-10 19:16:02',0,0,'','','2011-02-28','2011-02-28','','',1,'Jones',NULL,'','',NULL,NULL),(5097,1540,9,60,'2011-09-10 19:16:02',0,0,'','','2011-07-20','2011-07-20','','',1,'Fox',NULL,'','',NULL,NULL),(5098,2831,23,61,'2011-09-10 19:16:02',0,0,'','','2011-03-09','2011-03-09','','',1,'Guzman',NULL,'','',NULL,NULL),(5099,1917,18,60,'2011-09-10 19:16:02',0,0,'','','2011-08-29','2011-08-29','','',1,'Knight',NULL,'','',NULL,NULL),(5100,2257,10,61,'2011-09-10 19:16:02',1,0,'','','2010-04-02','2010-04-02','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(5101,2497,11,60,'2011-09-10 19:16:02',0,0,'','','2010-05-23','2010-05-23','','',1,'Myers',NULL,'','',NULL,NULL),(5102,1584,10,60,'2011-09-10 19:16:02',1,0,'','','2009-02-16','2009-02-16','','',1,'Fox','2011-09-10 15:16:42','','',NULL,NULL),(5103,2523,22,60,'2011-09-10 19:16:02',1,0,'','','2009-05-16','2009-05-16','','',1,'Harrel','2011-09-10 15:17:04','','',NULL,NULL),(5104,74,7,60,'2011-09-10 19:16:02',1,0,'','','2010-01-03','2010-01-03','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(5105,1774,10,60,'2011-09-10 19:16:02',1,0,'','','2010-01-30','2010-01-30','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(5106,2881,23,61,'2011-09-10 19:16:02',0,0,'','','2011-08-01','2011-08-01','','',1,'Knight',NULL,'','',NULL,NULL),(5107,1253,18,61,'2011-09-10 19:16:02',0,0,'','','2010-05-24','2010-05-24','','',1,'Jones',NULL,'','',NULL,NULL),(5108,1840,10,60,'2011-09-10 19:16:02',0,0,'','','2011-03-30','2011-03-30','','',1,'Hood',NULL,'','',NULL,NULL),(5109,1852,8,61,'2011-09-10 19:16:02',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(5110,2415,24,61,'2011-09-10 19:16:02',1,0,'','','2009-07-30','2009-07-30','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(5111,848,12,61,'2011-09-10 19:16:02',0,0,'','','2010-08-15','2010-08-15','','',1,'Dillards',NULL,'','',NULL,NULL),(5112,547,21,61,'2011-09-10 19:16:02',1,0,'','','2009-12-25','2009-12-25','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(5113,2732,18,61,'2011-09-10 19:16:02',1,0,'','','2009-09-12','2009-09-12','','',1,'Dillards','2011-09-10 15:17:31','','',NULL,NULL),(5114,2927,10,61,'2011-09-10 19:16:02',1,0,'','','2009-07-30','2009-07-30','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(5115,1182,11,60,'2011-09-10 19:16:02',0,0,'','','2011-06-01','2011-06-01','','',1,'Buck',NULL,'','',NULL,NULL),(5116,2692,18,60,'2011-09-10 19:16:02',0,0,'','','2010-12-20','2010-12-20','','',1,'Knight',NULL,'','',NULL,NULL),(5117,19,6,61,'2011-09-10 19:16:02',1,0,'','','2009-03-19','2009-03-19','','',1,'Sweeney','2011-09-10 15:16:50','','',NULL,NULL),(5118,1637,11,60,'2011-09-10 19:16:02',1,0,'','','2009-01-27','2009-01-27','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(5119,2910,8,61,'2011-09-10 19:16:02',0,0,'','','2011-08-02','2011-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(5120,2170,21,61,'2011-09-10 19:16:02',0,0,'','','2010-09-04','2010-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(5121,1967,18,61,'2011-09-10 19:16:02',0,0,'','','2011-03-09','2011-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(5122,2465,8,61,'2011-09-10 19:16:02',1,0,'','','2009-05-14','2009-05-14','','',1,'Harrel','2011-09-10 15:17:03','','',NULL,NULL),(5123,2293,7,60,'2011-09-10 19:16:02',0,0,'','','2010-09-24','2010-09-24','','',1,'Buck',NULL,'','',NULL,NULL),(5124,2299,18,61,'2011-09-10 19:16:02',0,0,'','','2010-11-13','2010-11-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(5125,890,21,60,'2011-09-10 19:16:02',1,0,'','','2009-08-05','2009-08-05','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(5126,1262,24,60,'2011-09-10 19:16:02',0,0,'','','2010-12-12','2010-12-12','','',1,'Harrel',NULL,'','',NULL,NULL),(5127,1360,23,61,'2011-09-10 19:16:02',1,0,'','','2010-01-07','2010-01-07','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(5128,2063,21,60,'2011-09-10 19:16:02',1,0,'','','2009-11-04','2009-11-04','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(5129,633,9,60,'2011-09-10 19:16:02',1,0,'','','2009-10-26','2009-10-26','','',1,'Knight','2011-09-10 15:17:41','','',NULL,NULL),(5130,930,8,61,'2011-09-10 19:16:02',0,0,'','','2010-07-27','2010-07-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(5131,736,12,61,'2011-09-10 19:16:02',0,0,'','','2010-10-06','2010-10-06','','',1,'Guzman',NULL,'','',NULL,NULL),(5132,2831,24,61,'2011-09-10 19:16:02',1,0,'','','2010-04-27','2010-04-27','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(5133,1591,9,61,'2011-09-10 19:16:02',1,0,'','','2010-03-18','2010-03-18','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(5134,410,9,60,'2011-09-10 19:16:02',1,0,'','','2010-01-05','2010-01-05','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(5135,2303,7,61,'2011-09-10 19:16:02',1,0,'','','2009-09-20','2009-09-20','','',1,'Harrel','2011-09-10 15:17:32','','',NULL,NULL),(5136,1226,8,60,'2011-09-10 19:16:02',0,0,'','','2011-07-03','2011-07-03','','',1,'Buck',NULL,'','',NULL,NULL),(5137,1672,22,61,'2011-09-10 19:16:02',1,0,'','','2009-10-25','2009-10-25','','',1,'Hood','2011-09-10 15:17:40','','',NULL,NULL),(5138,217,9,60,'2011-09-10 19:16:02',1,0,'','','2009-01-28','2009-01-28','','',1,'Myers',NULL,'','',NULL,NULL),(5139,1028,9,61,'2011-09-10 19:16:02',1,0,'','','2009-11-26','2009-11-26','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(5140,976,6,60,'2011-09-10 19:16:02',0,0,'','','2010-06-21','2010-06-21','','',1,'Knight',NULL,'','',NULL,NULL),(5141,1340,15,60,'2011-09-10 19:16:02',0,0,'','','2010-07-27','2010-07-27','','',1,'Jones',NULL,'','',NULL,NULL),(5142,1607,8,61,'2011-09-10 19:16:02',0,0,'','','2011-09-03','2011-09-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(5143,2968,18,61,'2011-09-10 19:16:02',1,0,'','','2010-04-15','2010-04-15','','',1,'Harrel','2011-09-10 15:18:17','','',NULL,NULL),(5144,2771,9,61,'2011-09-10 19:16:02',1,0,'','','2009-06-18','2009-06-18','','',1,'Jones','2011-09-10 15:17:12','','',NULL,NULL),(5145,774,7,60,'2011-09-10 19:16:02',0,0,'','','2010-11-20','2010-11-20','','',1,'Fox',NULL,'','',NULL,NULL),(5146,1079,22,60,'2011-09-10 19:16:02',0,0,'','','2010-08-22','2010-08-22','','',1,'Dillards',NULL,'','',NULL,NULL),(5147,432,23,60,'2011-09-10 19:16:02',0,0,'','','2011-03-07','2011-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(5148,844,7,61,'2011-09-10 19:16:02',0,0,'','','2011-03-01','2011-03-01','','',1,'Knight',NULL,'','',NULL,NULL),(5149,2329,9,61,'2011-09-10 19:16:02',0,0,'','','2011-08-23','2011-08-23','','',1,'Myers',NULL,'','',NULL,NULL),(5150,1809,9,61,'2011-09-10 19:16:02',1,0,'','','2009-03-08','2009-03-08','','',1,'Hood','2011-09-10 15:16:47','','',NULL,NULL),(5151,573,7,60,'2011-09-10 19:16:02',1,0,'','','2010-01-01','2010-01-01','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(5152,330,9,60,'2011-09-10 19:16:02',1,0,'','','2009-11-17','2009-11-17','','',1,'Myers','2011-09-10 15:17:46','','',NULL,NULL),(5153,2486,7,61,'2011-09-10 19:16:02',0,0,'','','2011-08-31','2011-08-31','','',1,'Fox',NULL,'','',NULL,NULL),(5154,2091,11,60,'2011-09-10 19:16:02',0,0,'','','2011-04-26','2011-04-26','','',1,'Jones',NULL,'','',NULL,NULL),(5155,2767,8,61,'2011-09-10 19:16:02',1,0,'','','2010-03-06','2010-03-06','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(5156,1389,9,60,'2011-09-10 19:16:02',1,0,'','','2010-03-11','2010-03-11','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(5157,2011,24,61,'2011-09-10 19:16:02',1,0,'','','2009-08-20','2009-08-20','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(5158,2751,9,61,'2011-09-10 19:16:02',0,0,'','','2011-06-26','2011-06-26','','',1,'Myers',NULL,'','',NULL,NULL),(5159,918,6,60,'2011-09-10 19:16:02',1,0,'','','2010-02-15','2010-02-15','','',1,'Harrel',NULL,'','',NULL,NULL),(5160,942,24,60,'2011-09-10 19:16:02',0,0,'','','2011-02-08','2011-02-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(5161,676,6,61,'2011-09-10 19:16:02',0,0,'','','2011-05-19','2011-05-19','','',1,'Guzman',NULL,'','',NULL,NULL),(5162,213,7,60,'2011-09-10 19:16:02',0,0,'','','2011-06-07','2011-06-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(5163,2236,8,60,'2011-09-10 19:16:02',0,0,'','','2010-06-18','2010-06-18','','',1,'Hood',NULL,'','',NULL,NULL),(5164,1289,15,61,'2011-09-10 19:16:03',0,0,'','','2011-01-16','2011-01-16','','',1,'Guzman',NULL,'','',NULL,NULL),(5165,1399,10,61,'2011-09-10 19:16:03',1,0,'','','2009-11-17','2009-11-17','','',1,'Sweeney','2011-09-10 15:17:46','','',NULL,NULL),(5166,258,24,61,'2011-09-10 19:16:03',0,0,'','','2010-12-29','2010-12-29','','',1,'Harrel',NULL,'','',NULL,NULL),(5167,609,11,60,'2011-09-10 19:16:03',1,0,'','','2010-03-20','2010-03-20','','',1,'Guzman','2011-09-10 15:18:11','','',NULL,NULL),(5168,1638,15,61,'2011-09-10 19:16:03',0,0,'','','2010-08-15','2010-08-15','','',1,'Guzman',NULL,'','',NULL,NULL),(5169,2329,6,61,'2011-09-10 19:16:03',1,0,'','','2009-02-18','2009-02-18','','',1,'Myers','2011-09-10 15:16:43','','',NULL,NULL),(5170,933,7,60,'2011-09-10 19:16:03',0,0,'','','2010-05-19','2010-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(5171,1099,23,60,'2011-09-10 19:16:03',0,0,'','','2010-07-10','2010-07-10','','',1,'Hood',NULL,'','',NULL,NULL),(5172,1672,18,60,'2011-09-10 19:16:03',1,0,'','','2010-04-02','2010-04-02','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(5173,32,21,60,'2011-09-10 19:16:03',1,0,'','','2009-03-22','2009-03-22','','',1,'Harrel','2011-09-10 15:16:51','','',NULL,NULL),(5174,1936,8,60,'2011-09-10 19:16:03',0,0,'','','2010-07-03','2010-07-03','','',1,'Knight',NULL,'','',NULL,NULL),(5175,2578,6,60,'2011-09-10 19:16:03',1,0,'','','2009-07-25','2009-07-25','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(5176,374,10,61,'2011-09-10 19:16:03',0,0,'','','2011-01-02','2011-01-02','','',1,'Harrel',NULL,'','',NULL,NULL),(5177,1807,12,60,'2011-09-10 19:16:03',1,0,'','','2010-02-22','2010-02-22','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(5178,397,18,60,'2011-09-10 19:16:03',1,0,'','','2009-02-18','2009-02-18','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(5179,891,18,61,'2011-09-10 19:16:03',1,0,'','','2009-02-28','2009-02-28','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(5180,64,23,60,'2011-09-10 19:16:03',1,0,'','','2009-12-25','2009-12-25','','',1,'Dillards','2011-09-10 15:17:55','','',NULL,NULL),(5181,2726,6,61,'2011-09-10 19:16:03',0,0,'','','2010-12-09','2010-12-09','','',1,'Buck',NULL,'','',NULL,NULL),(5182,2562,6,60,'2011-09-10 19:16:03',0,0,'','','2011-06-23','2011-06-23','','',1,'Fox',NULL,'','',NULL,NULL),(5183,27,24,60,'2011-09-10 19:16:03',0,0,'','','2010-05-15','2010-05-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(5184,2775,10,60,'2011-09-10 19:16:03',1,0,'','','2009-03-08','2009-03-08','','',1,'Jones','2011-09-10 15:16:47','','',NULL,NULL),(5185,187,7,60,'2011-09-10 19:16:03',0,0,'','','2011-09-04','2011-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(5186,1071,12,61,'2011-09-10 19:16:03',0,0,'','','2010-06-05','2010-06-05','','',1,'Guzman',NULL,'','',NULL,NULL),(5187,2174,24,61,'2011-09-10 19:16:03',0,0,'','','2010-10-30','2010-10-30','','',1,'Buck',NULL,'','',NULL,NULL),(5188,2318,6,61,'2011-09-10 19:16:03',1,0,'','','2009-03-15','2009-03-15','','',1,'Hood','2011-09-10 15:16:49','','',NULL,NULL),(5189,2657,22,60,'2011-09-10 19:16:03',1,0,'','','2009-12-18','2009-12-18','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(5190,1760,9,61,'2011-09-10 19:16:03',1,0,'','','2009-07-24','2009-07-24','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(5191,169,18,60,'2011-09-10 19:16:03',1,0,'','','2009-05-12','2009-05-12','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(5192,428,7,61,'2011-09-10 19:16:03',0,0,'','','2010-06-03','2010-06-03','','',1,'Myers',NULL,'','',NULL,NULL),(5193,2479,6,61,'2011-09-10 19:16:03',1,0,'','','2009-07-19','2009-07-19','','',1,'Jones','2011-09-10 15:17:19','','',NULL,NULL),(5194,321,7,60,'2011-09-10 19:16:03',0,0,'','','2011-05-26','2011-05-26','','',1,'Myers',NULL,'','',NULL,NULL),(5195,245,8,60,'2011-09-10 19:16:03',0,0,'','','2010-05-19','2010-05-19','','',1,'Guzman',NULL,'','',NULL,NULL),(5196,2418,11,60,'2011-09-10 19:16:03',1,0,'','','2010-03-01','2010-03-01','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(5197,2059,10,61,'2011-09-10 19:16:03',1,0,'','','2009-05-08','2009-05-08','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(5198,2386,8,60,'2011-09-10 19:16:03',1,0,'','','2010-01-03','2010-01-03','','',1,'Harrel','2011-09-10 15:17:57','','',NULL,NULL),(5199,807,7,61,'2011-09-10 19:16:03',0,0,'','','2010-08-10','2010-08-10','','',1,'Fox',NULL,'','',NULL,NULL),(5200,2041,8,61,'2011-09-10 19:16:03',1,0,'','','2009-07-17','2009-07-17','','',1,'Sweeney','2011-09-10 15:17:19','','',NULL,NULL),(5201,919,7,61,'2011-09-10 19:16:03',1,0,'','','2009-08-06','2009-08-06','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(5202,586,22,61,'2011-09-10 19:16:03',0,0,'','','2010-08-13','2010-08-13','','',1,'Fox',NULL,'','',NULL,NULL),(5203,1259,18,61,'2011-09-10 19:16:03',0,0,'','','2010-05-11','2010-05-11','','',1,'Myers',NULL,'','',NULL,NULL),(5204,676,7,61,'2011-09-10 19:16:03',1,0,'','','2009-02-18','2009-02-18','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(5205,376,24,60,'2011-09-10 19:16:03',0,0,'','','2010-10-26','2010-10-26','','',1,'Jones',NULL,'','',NULL,NULL),(5206,870,12,60,'2011-09-10 19:16:03',1,0,'','','2009-07-17','2009-07-17','','',1,'Fox','2011-09-10 15:17:19','','',NULL,NULL),(5207,1146,23,61,'2011-09-10 19:16:03',1,0,'','','2010-02-28','2010-02-28','','',1,'Hood',NULL,'','',NULL,NULL),(5208,2069,10,61,'2011-09-10 19:16:03',0,0,'','','2011-01-06','2011-01-06','','',1,'Dillards',NULL,'','',NULL,NULL),(5209,2315,15,60,'2011-09-10 19:16:03',1,0,'','','2009-01-18','2009-01-18','','',1,'Myers','2011-09-10 15:16:36','','',NULL,NULL),(5210,221,24,61,'2011-09-10 19:16:03',0,0,'','','2010-06-09','2010-06-09','','',1,'Fox',NULL,'','',NULL,NULL),(5211,844,22,60,'2011-09-10 19:16:03',0,0,'','','2010-12-29','2010-12-29','','',1,'Knight',NULL,'','',NULL,NULL),(5212,1330,9,60,'2011-09-10 19:16:03',0,0,'','','2010-09-18','2010-09-18','','',1,'Fox',NULL,'','',NULL,NULL),(5213,2050,9,60,'2011-09-10 19:16:03',1,0,'','','2009-08-30','2009-08-30','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(5214,1139,8,61,'2011-09-10 19:16:03',0,0,'','','2011-04-29','2011-04-29','','',1,'Buck',NULL,'','',NULL,NULL),(5215,1191,23,61,'2011-09-10 19:16:03',1,0,'','','2009-09-21','2009-09-21','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(5216,442,6,61,'2011-09-10 19:16:03',0,0,'','','2010-10-09','2010-10-09','','',1,'Hood',NULL,'','',NULL,NULL),(5217,2097,12,60,'2011-09-10 19:16:03',1,0,'','','2010-03-31','2010-03-31','','',1,'Jones','2011-09-10 15:18:13','','',NULL,NULL),(5218,1367,8,60,'2011-09-10 19:16:03',0,0,'','','2011-02-06','2011-02-06','','',1,'Knight',NULL,'','',NULL,NULL),(5219,2779,7,61,'2011-09-10 19:16:03',1,0,'','','2009-01-27','2009-01-27','','',1,'Fox','2011-09-10 15:16:38','','',NULL,NULL),(5220,1611,18,61,'2011-09-10 19:16:03',1,0,'','','2009-12-03','2009-12-03','','',1,'Fox',NULL,'','',NULL,NULL),(5221,2524,7,61,'2011-09-10 19:16:03',0,0,'','','2011-05-10','2011-05-10','','',1,'Guzman',NULL,'','',NULL,NULL),(5222,1341,7,61,'2011-09-10 19:16:03',1,0,'','','2010-04-22','2010-04-22','','',1,'Knight','2011-09-10 15:18:19','','',NULL,NULL),(5223,560,7,61,'2011-09-10 19:16:03',0,0,'','','2011-01-11','2011-01-11','','',1,'Guzman',NULL,'','',NULL,NULL),(5224,1085,8,60,'2011-09-10 19:16:03',1,0,'','','2009-02-19','2009-02-19','','',1,'Jones','2011-09-10 15:16:43','','',NULL,NULL),(5225,1861,12,60,'2011-09-10 19:16:03',1,0,'','','2009-08-27','2009-08-27','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(5226,1523,23,60,'2011-09-10 19:16:03',0,0,'','','2011-03-20','2011-03-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(5227,371,8,61,'2011-09-10 19:16:03',1,0,'','','2010-02-25','2010-02-25','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(5228,636,9,60,'2011-09-10 19:16:03',1,0,'','','2009-10-20','2009-10-20','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(5229,1848,21,61,'2011-09-10 19:16:03',0,0,'','','2010-11-08','2010-11-08','','',1,'Dillards',NULL,'','',NULL,NULL),(5230,615,18,60,'2011-09-10 19:16:03',0,0,'','','2011-08-27','2011-08-27','','',1,'Guzman',NULL,'','',NULL,NULL),(5231,682,12,60,'2011-09-10 19:16:03',1,0,'','','2009-06-10','2009-06-10','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(5232,1334,24,61,'2011-09-10 19:16:03',0,0,'','','2011-03-17','2011-03-17','','',1,'Harrel',NULL,'','',NULL,NULL),(5233,247,18,60,'2011-09-10 19:16:03',1,0,'','','2009-08-03','2009-08-03','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(5234,442,21,61,'2011-09-10 19:16:03',1,0,'','','2009-12-30','2009-12-30','','',1,'Knight','2011-09-10 15:17:56','','',NULL,NULL),(5235,2628,15,61,'2011-09-10 19:16:03',1,0,'','','2009-10-16','2009-10-16','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(5236,1965,22,61,'2011-09-10 19:16:03',0,0,'','','2010-10-08','2010-10-08','','',1,'Jones',NULL,'','',NULL,NULL),(5237,1733,9,61,'2011-09-10 19:16:03',0,0,'','','2011-08-13','2011-08-13','','',1,'Myers',NULL,'','',NULL,NULL),(5238,1477,23,60,'2011-09-10 19:16:03',0,0,'','','2010-09-16','2010-09-16','','',1,'Buck',NULL,'','',NULL,NULL),(5239,2649,12,61,'2011-09-10 19:16:03',0,0,'','','2010-08-14','2010-08-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(5240,130,7,60,'2011-09-10 19:16:03',1,0,'','','2009-07-03','2009-07-03','','',1,'Hood','2011-09-10 15:17:15','','',NULL,NULL),(5241,1423,22,60,'2011-09-10 19:16:03',1,0,'','','2010-04-03','2010-04-03','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(5242,2527,9,61,'2011-09-10 19:16:03',1,0,'','','2009-11-12','2009-11-12','','',1,'Fox',NULL,'','',NULL,NULL),(5243,1920,24,61,'2011-09-10 19:16:03',1,0,'','','2009-07-26','2009-07-26','','',1,'Buck','2011-09-10 15:17:21','','',NULL,NULL),(5244,2611,9,61,'2011-09-10 19:16:03',0,0,'','','2010-12-05','2010-12-05','','',1,'Buck',NULL,'','',NULL,NULL),(5245,397,18,60,'2011-09-10 19:16:03',1,0,'','','2010-01-01','2010-01-01','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(5246,519,23,61,'2011-09-10 19:16:03',1,0,'','','2009-06-14','2009-06-14','','',1,'Fox','2011-09-10 15:17:11','','',NULL,NULL),(5247,2946,21,61,'2011-09-10 19:16:03',1,0,'','','2009-02-13','2009-02-13','','',1,'Sweeney','2011-09-10 15:16:42','','',NULL,NULL),(5248,479,11,61,'2011-09-10 19:16:03',0,0,'','','2011-06-03','2011-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(5249,1140,6,61,'2011-09-10 19:16:03',0,0,'','','2010-10-19','2010-10-19','','',1,'Myers',NULL,'','',NULL,NULL),(5250,2323,23,61,'2011-09-10 19:16:03',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(5251,2729,24,61,'2011-09-10 19:16:03',1,0,'','','2010-04-26','2010-04-26','','',1,'Dillards','2011-09-10 15:18:20','','',NULL,NULL),(5252,1220,7,61,'2011-09-10 19:16:03',0,0,'','','2010-07-02','2010-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(5253,1731,24,61,'2011-09-10 19:16:03',1,0,'','','2010-05-02','2010-05-02','','',1,'Sweeney','2011-09-10 15:18:21','','',NULL,NULL),(5254,1107,15,60,'2011-09-10 19:16:03',0,0,'','','2010-11-27','2010-11-27','','',1,'Knight',NULL,'','',NULL,NULL),(5255,423,8,60,'2011-09-10 19:16:03',0,0,'','','2011-06-29','2011-06-29','','',1,'Myers',NULL,'','',NULL,NULL),(5256,2321,6,61,'2011-09-10 19:16:03',0,0,'','','2010-12-30','2010-12-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5257,2651,18,60,'2011-09-10 19:16:03',0,0,'','','2011-04-19','2011-04-19','','',1,'Dillards',NULL,'','',NULL,NULL),(5258,2368,15,60,'2011-09-10 19:16:03',1,0,'','','2009-06-05','2009-06-05','','',1,'Fox',NULL,'','',NULL,NULL),(5259,975,8,61,'2011-09-10 19:16:03',1,0,'','','2010-02-17','2010-02-17','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(5260,2882,9,61,'2011-09-10 19:16:03',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(5261,1686,9,61,'2011-09-10 19:16:03',1,0,'','','2009-05-24','2009-05-24','','',1,'Fox','2011-09-10 15:17:06','','',NULL,NULL),(5262,2187,18,61,'2011-09-10 19:16:03',1,0,'','','2009-03-14','2009-03-14','','',1,'Harrel','2011-09-10 15:16:49','','',NULL,NULL),(5263,2804,6,60,'2011-09-10 19:16:03',1,0,'','','2010-03-22','2010-03-22','','',1,'Myers',NULL,'','',NULL,NULL),(5264,1969,23,60,'2011-09-10 19:16:03',1,0,'','','2009-01-07','2009-01-07','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(5265,2598,10,61,'2011-09-10 19:16:03',1,0,'','','2009-11-18','2009-11-18','','',1,'Dillards','2011-09-10 15:17:46','','',NULL,NULL),(5266,675,11,60,'2011-09-10 19:16:03',0,0,'','','2011-06-22','2011-06-22','','',1,'Hood',NULL,'','',NULL,NULL),(5267,1918,10,61,'2011-09-10 19:16:03',1,0,'','','2009-08-29','2009-08-29','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(5268,1494,9,60,'2011-09-10 19:16:03',1,0,'','','2010-03-05','2010-03-05','','',1,'Buck','2011-09-10 15:18:07','','',NULL,NULL),(5269,1087,9,60,'2011-09-10 19:16:03',1,0,'','','2010-04-02','2010-04-02','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(5270,566,21,61,'2011-09-10 19:16:03',0,0,'','','2010-09-24','2010-09-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(5271,2372,7,61,'2011-09-10 19:16:03',0,0,'','','2010-12-16','2010-12-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(5272,1824,18,61,'2011-09-10 19:16:03',0,0,'','','2010-08-24','2010-08-24','','',1,'Fox',NULL,'','',NULL,NULL),(5273,1027,9,61,'2011-09-10 19:16:03',0,0,'','','2011-08-22','2011-08-22','','',1,'Jones',NULL,'','',NULL,NULL),(5274,234,22,60,'2011-09-10 19:16:03',0,0,'','','2011-01-19','2011-01-19','','',1,'Myers',NULL,'','',NULL,NULL),(5275,2410,18,61,'2011-09-10 19:16:03',0,0,'','','2010-10-26','2010-10-26','','',1,'Hood',NULL,'','',NULL,NULL),(5276,1802,8,60,'2011-09-10 19:16:03',0,0,'','','2010-10-12','2010-10-12','','',1,'Guzman',NULL,'','',NULL,NULL),(5277,405,23,60,'2011-09-10 19:16:03',1,0,'','','2009-08-12','2009-08-12','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(5278,1007,7,60,'2011-09-10 19:16:03',1,0,'','','2009-09-06','2009-09-06','','',1,'Harrel','2011-09-10 15:17:29','','',NULL,NULL),(5279,1287,12,60,'2011-09-10 19:16:03',0,0,'','','2011-03-25','2011-03-25','','',1,'Harrel',NULL,'','',NULL,NULL),(5280,1790,9,61,'2011-09-10 19:16:03',1,0,'','','2010-03-30','2010-03-30','','',1,'Jones','2011-09-10 15:18:13','','',NULL,NULL),(5281,892,15,61,'2011-09-10 19:16:03',1,0,'','','2010-02-08','2010-02-08','','',1,'Jones','2011-09-10 15:18:02','','',NULL,NULL),(5282,806,11,60,'2011-09-10 19:16:03',1,0,'','','2009-05-26','2009-05-26','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(5283,289,21,60,'2011-09-10 19:16:03',1,0,'','','2009-08-08','2009-08-08','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(5284,2334,18,61,'2011-09-10 19:16:03',0,0,'','','2011-06-10','2011-06-10','','',1,'Buck',NULL,'','',NULL,NULL),(5285,2335,11,60,'2011-09-10 19:16:03',1,0,'','','2009-02-06','2009-02-06','','',1,'Harrel','2011-09-10 15:16:40','','',NULL,NULL),(5286,1571,11,60,'2011-09-10 19:16:03',0,0,'','','2010-08-04','2010-08-04','','',1,'Jones',NULL,'','',NULL,NULL),(5287,2421,11,60,'2011-09-10 19:16:03',1,0,'','','2010-02-23','2010-02-23','','',1,'Dillards','2011-09-10 15:18:06','','',NULL,NULL),(5288,2378,9,60,'2011-09-10 19:16:03',1,0,'','','2009-06-15','2009-06-15','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(5289,1842,22,61,'2011-09-10 19:16:03',1,0,'','','2010-02-10','2010-02-10','','',1,'Fox','2011-09-10 15:18:03','','',NULL,NULL),(5290,718,7,61,'2011-09-10 19:16:03',0,0,'','','2010-07-11','2010-07-11','','',1,'Buck',NULL,'','',NULL,NULL),(5291,999,7,60,'2011-09-10 19:16:03',0,0,'','','2011-07-18','2011-07-18','','',1,'Knight',NULL,'','',NULL,NULL),(5292,2674,12,60,'2011-09-10 19:16:03',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(5293,2018,10,60,'2011-09-10 19:16:03',1,0,'','','2009-09-04','2009-09-04','','',1,'Fox','2011-09-10 15:17:29','','',NULL,NULL),(5294,1735,23,61,'2011-09-10 19:16:03',1,0,'','','2010-03-22','2010-03-22','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(5295,1237,23,61,'2011-09-10 19:16:03',1,0,'','','2010-03-25','2010-03-25','','',1,'Sweeney','2011-09-10 15:18:12','','',NULL,NULL),(5296,1165,18,61,'2011-09-10 19:16:03',1,0,'','','2010-04-23','2010-04-23','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(5297,2270,6,60,'2011-09-10 19:16:03',1,0,'','','2009-08-28','2009-08-28','','',1,'Buck',NULL,'','',NULL,NULL),(5298,965,7,61,'2011-09-10 19:16:03',1,0,'','','2010-02-07','2010-02-07','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(5299,2902,8,61,'2011-09-10 19:16:03',0,0,'','','2010-10-07','2010-10-07','','',1,'Myers',NULL,'','',NULL,NULL),(5300,2904,18,61,'2011-09-10 19:16:03',1,0,'','','2009-12-23','2009-12-23','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(5301,1346,8,61,'2011-09-10 19:16:03',0,0,'','','2011-04-24','2011-04-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(5302,276,21,61,'2011-09-10 19:16:03',0,0,'','','2010-08-18','2010-08-18','','',1,'Knight',NULL,'','',NULL,NULL),(5303,89,24,61,'2011-09-10 19:16:03',0,0,'','','2010-09-12','2010-09-12','','',1,'Knight',NULL,'','',NULL,NULL),(5304,2472,22,61,'2011-09-10 19:16:03',0,0,'','','2010-09-17','2010-09-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(5305,2495,6,60,'2011-09-10 19:16:03',0,0,'','','2011-03-08','2011-03-08','','',1,'Guzman',NULL,'','',NULL,NULL),(5306,2885,11,61,'2011-09-10 19:16:03',1,0,'','','2009-07-26','2009-07-26','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(5307,1487,18,61,'2011-09-10 19:16:03',1,0,'','','2010-02-18','2010-02-18','','',1,'Jones','2011-09-10 15:18:05','','',NULL,NULL),(5308,1138,18,61,'2011-09-10 19:16:03',0,0,'','','2010-07-21','2010-07-21','','',1,'Fox',NULL,'','',NULL,NULL),(5309,207,22,61,'2011-09-10 19:16:03',0,0,'','','2011-04-18','2011-04-18','','',1,'Buck',NULL,'','',NULL,NULL),(5310,347,12,61,'2011-09-10 19:16:03',1,0,'','','2009-10-11','2009-10-11','','',1,'Hood','2011-09-10 15:17:37','','',NULL,NULL),(5311,1992,24,61,'2011-09-10 19:16:03',0,0,'','','2010-09-11','2010-09-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(5312,1824,21,60,'2011-09-10 19:16:03',1,0,'','','2009-04-08','2009-04-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(5313,444,8,60,'2011-09-10 19:16:03',0,0,'','','2011-04-13','2011-04-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(5314,2848,11,61,'2011-09-10 19:16:03',0,0,'','','2010-10-27','2010-10-27','','',1,'Guzman',NULL,'','',NULL,NULL),(5315,1396,11,61,'2011-09-10 19:16:03',1,0,'','','2009-06-17','2009-06-17','','',1,'Buck','2011-09-10 15:17:12','','',NULL,NULL),(5316,1722,9,61,'2011-09-10 19:16:03',1,0,'','','2009-01-02','2009-01-02','','',1,'Hood','2011-09-10 15:16:32','','',NULL,NULL),(5317,807,23,60,'2011-09-10 19:16:03',1,0,'','','2009-07-28','2009-07-28','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(5318,1828,22,60,'2011-09-10 19:16:03',1,0,'','','2010-03-13','2010-03-13','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(5319,2130,6,61,'2011-09-10 19:16:03',1,0,'','','2009-02-06','2009-02-06','','',1,'Sweeney','2011-09-10 15:16:40','','',NULL,NULL),(5320,828,23,60,'2011-09-10 19:16:03',0,0,'','','2011-03-04','2011-03-04','','',1,'Jones',NULL,'','',NULL,NULL),(5321,2029,24,61,'2011-09-10 19:16:03',0,0,'','','2011-04-02','2011-04-02','','',1,'Guzman',NULL,'','',NULL,NULL),(5322,1589,12,60,'2011-09-10 19:16:03',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(5323,235,11,61,'2011-09-10 19:16:03',1,0,'','','2009-02-23','2009-02-23','','',1,'Hood',NULL,'','',NULL,NULL),(5324,655,6,60,'2011-09-10 19:16:03',0,0,'','','2011-08-04','2011-08-04','','',1,'Buck',NULL,'','',NULL,NULL),(5325,2542,24,61,'2011-09-10 19:16:03',1,0,'','','2009-05-08','2009-05-08','','',1,'Knight','2011-09-10 15:17:02','','',NULL,NULL),(5326,2066,18,60,'2011-09-10 19:16:03',1,0,'','','2010-04-05','2010-04-05','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(5327,1964,23,61,'2011-09-10 19:16:03',1,0,'','','2009-12-30','2009-12-30','','',1,'Harrel','2011-09-10 15:17:56','','',NULL,NULL),(5328,1309,21,60,'2011-09-10 19:16:03',1,0,'','','2009-06-15','2009-06-15','','',1,'Buck','2011-09-10 15:17:11','','',NULL,NULL),(5329,1998,15,61,'2011-09-10 19:16:03',1,0,'','','2009-03-11','2009-03-11','','',1,'Guzman','2011-09-10 15:16:48','','',NULL,NULL),(5330,188,18,60,'2011-09-10 19:16:03',1,0,'','','2010-02-10','2010-02-10','','',1,'Harrel',NULL,'','',NULL,NULL),(5331,481,10,60,'2011-09-10 19:16:04',1,0,'','','2010-01-10','2010-01-10','','',1,'Harrel',NULL,'','',NULL,NULL),(5332,1059,11,61,'2011-09-10 19:16:04',0,0,'','','2011-08-17','2011-08-17','','',1,'Dillards',NULL,'','',NULL,NULL),(5333,533,23,60,'2011-09-10 19:16:04',1,0,'','','2010-03-27','2010-03-27','','',1,'Myers',NULL,'','',NULL,NULL),(5334,1866,8,60,'2011-09-10 19:16:04',0,0,'','','2011-02-03','2011-02-03','','',1,'Myers',NULL,'','',NULL,NULL),(5335,1335,15,61,'2011-09-10 19:16:04',0,0,'','','2011-07-19','2011-07-19','','',1,'Knight',NULL,'','',NULL,NULL),(5336,514,7,61,'2011-09-10 19:16:04',0,0,'','','2010-07-10','2010-07-10','','',1,'Fox',NULL,'','',NULL,NULL),(5337,363,12,60,'2011-09-10 19:16:04',1,0,'','','2009-08-07','2009-08-07','','',1,'Guzman','2011-09-10 15:17:24','','',NULL,NULL),(5338,384,22,60,'2011-09-10 19:16:04',0,0,'','','2010-08-06','2010-08-06','','',1,'Fox',NULL,'','',NULL,NULL),(5339,2859,23,61,'2011-09-10 19:16:04',1,0,'','','2009-12-24','2009-12-24','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(5340,1051,7,61,'2011-09-10 19:16:04',1,0,'','','2009-05-03','2009-05-03','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(5341,1034,22,60,'2011-09-10 19:16:04',0,0,'','','2011-01-29','2011-01-29','','',1,'Fox',NULL,'','',NULL,NULL),(5342,2059,22,61,'2011-09-10 19:16:04',1,0,'','','2009-12-14','2009-12-14','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(5343,510,18,60,'2011-09-10 19:16:04',0,0,'','','2010-10-21','2010-10-21','','',1,'Fox',NULL,'','',NULL,NULL),(5344,1977,9,61,'2011-09-10 19:16:04',0,0,'','','2011-03-19','2011-03-19','','',1,'Knight',NULL,'','',NULL,NULL),(5345,332,23,61,'2011-09-10 19:16:04',1,0,'','','2009-05-08','2009-05-08','','',1,'Fox','2011-09-10 15:17:02','','',NULL,NULL),(5346,1117,22,60,'2011-09-10 19:16:04',1,0,'','','2010-05-01','2010-05-01','','',1,'Hood','2011-09-10 15:18:21','','',NULL,NULL),(5347,165,21,60,'2011-09-10 19:16:04',0,0,'','','2010-09-05','2010-09-05','','',1,'Myers',NULL,'','',NULL,NULL),(5348,2668,11,61,'2011-09-10 19:16:04',0,0,'','','2010-08-05','2010-08-05','','',1,'Dillards',NULL,'','',NULL,NULL),(5349,1500,18,60,'2011-09-10 19:16:04',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney','2011-09-10 15:17:54','','',NULL,NULL),(5350,1613,6,61,'2011-09-10 19:16:04',1,0,'','','2010-03-03','2010-03-03','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(5351,2389,11,60,'2011-09-10 19:16:04',0,0,'','','2010-06-04','2010-06-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(5352,575,10,60,'2011-09-10 19:16:04',1,0,'','','2009-03-18','2009-03-18','','',1,'Sweeney','2011-09-10 15:16:50','','',NULL,NULL),(5353,2835,6,60,'2011-09-10 19:16:04',0,0,'','','2010-10-24','2010-10-24','','',1,'Harrel',NULL,'','',NULL,NULL),(5354,1097,7,61,'2011-09-10 19:16:04',0,0,'','','2010-09-17','2010-09-17','','',1,'Myers',NULL,'','',NULL,NULL),(5355,2082,9,61,'2011-09-10 19:16:04',1,0,'','','2009-05-21','2009-05-21','','',1,'Buck','2011-09-10 15:17:05','','',NULL,NULL),(5356,2037,24,60,'2011-09-10 19:16:04',1,0,'','','2010-04-04','2010-04-04','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(5357,463,6,60,'2011-09-10 19:16:04',0,0,'','','2010-07-24','2010-07-24','','',1,'Harrel',NULL,'','',NULL,NULL),(5358,1189,9,60,'2011-09-10 19:16:04',1,0,'','','2010-04-02','2010-04-02','','',1,'Hood','2011-09-10 15:18:14','','',NULL,NULL),(5359,1725,21,61,'2011-09-10 19:16:04',0,0,'','','2011-01-23','2011-01-23','','',1,'Hood',NULL,'','',NULL,NULL),(5360,66,8,60,'2011-09-10 19:16:04',1,0,'','','2010-03-25','2010-03-25','','',1,'Hood','2011-09-10 15:18:12','','',NULL,NULL),(5361,7,12,61,'2011-09-10 19:16:04',1,0,'','','2010-02-23','2010-02-23','','',1,'Dillards','2011-09-10 15:18:06','','',NULL,NULL),(5362,814,24,61,'2011-09-10 19:16:04',1,0,'','','2009-08-12','2009-08-12','','',1,'Guzman','2011-09-10 15:17:24','','',NULL,NULL),(5363,1489,21,61,'2011-09-10 19:16:04',0,0,'','','2011-06-01','2011-06-01','','',1,'Buck',NULL,'','',NULL,NULL),(5364,2545,12,61,'2011-09-10 19:16:04',0,0,'','','2011-07-30','2011-07-30','','',1,'Knight',NULL,'','',NULL,NULL),(5365,1796,15,61,'2011-09-10 19:16:04',0,0,'','','2010-12-26','2010-12-26','','',1,'Hood',NULL,'','',NULL,NULL),(5366,2160,18,60,'2011-09-10 19:16:04',1,0,'','','2009-06-11','2009-06-11','','',1,'Sweeney','2011-09-10 15:17:10','','',NULL,NULL),(5367,741,22,60,'2011-09-10 19:16:04',1,0,'','','2009-03-08','2009-03-08','','',1,'Myers','2011-09-10 15:16:47','','',NULL,NULL),(5368,2800,7,60,'2011-09-10 19:16:04',0,0,'','','2010-09-03','2010-09-03','','',1,'Myers',NULL,'','',NULL,NULL),(5369,1301,21,61,'2011-09-10 19:16:04',1,0,'','','2009-07-03','2009-07-03','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(5370,1041,9,60,'2011-09-10 19:16:04',0,0,'','','2011-07-22','2011-07-22','','',1,'Jones',NULL,'','',NULL,NULL),(5371,1822,18,60,'2011-09-10 19:16:04',1,0,'','','2009-10-18','2009-10-18','','',1,'Jones','2011-09-10 15:17:39','','',NULL,NULL),(5372,481,18,60,'2011-09-10 19:16:04',0,0,'','','2011-01-24','2011-01-24','','',1,'Dillards',NULL,'','',NULL,NULL),(5373,1997,10,61,'2011-09-10 19:16:04',1,0,'','','2009-11-20','2009-11-20','','',1,'Harrel','2011-09-10 15:17:46','','',NULL,NULL),(5374,1508,10,60,'2011-09-10 19:16:04',1,0,'','','2009-10-02','2009-10-02','','',1,'Dillards','2011-09-10 15:17:36','','',NULL,NULL),(5375,56,18,60,'2011-09-10 19:16:04',0,0,'','','2010-05-16','2010-05-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(5376,2342,23,61,'2011-09-10 19:16:04',0,0,'','','2011-01-18','2011-01-18','','',1,'Knight',NULL,'','',NULL,NULL),(5377,2612,22,60,'2011-09-10 19:16:04',0,0,'','','2011-04-08','2011-04-08','','',1,'Harrel',NULL,'','',NULL,NULL),(5378,16,23,60,'2011-09-10 19:16:04',0,0,'','','2011-04-21','2011-04-21','','',1,'Buck',NULL,'','',NULL,NULL),(5379,1506,10,61,'2011-09-10 19:16:04',0,0,'','','2010-09-17','2010-09-17','','',1,'Buck',NULL,'','',NULL,NULL),(5380,2881,6,60,'2011-09-10 19:16:04',1,0,'','','2009-07-04','2009-07-04','','',1,'Hood','2011-09-10 15:17:15','','',NULL,NULL),(5381,2144,11,60,'2011-09-10 19:16:04',1,0,'','','2009-01-06','2009-01-06','','',1,'Hood','2011-09-10 15:16:33','','',NULL,NULL),(5382,2423,9,61,'2011-09-10 19:16:04',1,0,'','','2009-01-06','2009-01-06','','',1,'Sweeney','2011-09-10 15:16:33','','',NULL,NULL),(5383,215,24,60,'2011-09-10 19:16:04',0,0,'','','2011-05-04','2011-05-04','','',1,'Jones',NULL,'','',NULL,NULL),(5384,2029,18,60,'2011-09-10 19:16:04',0,0,'','','2011-07-07','2011-07-07','','',1,'Hood',NULL,'','',NULL,NULL),(5385,2973,23,61,'2011-09-10 19:16:04',1,0,'','','2009-11-30','2009-11-30','','',1,'Sweeney','2011-09-10 15:17:49','','',NULL,NULL),(5386,2698,11,61,'2011-09-10 19:16:04',1,0,'','','2009-06-19','2009-06-19','','',1,'Sweeney','2011-09-10 15:17:12','','',NULL,NULL),(5387,2658,15,61,'2011-09-10 19:16:04',0,0,'','','2011-05-05','2011-05-05','','',1,'Jones',NULL,'','',NULL,NULL),(5388,2316,12,60,'2011-09-10 19:16:04',1,0,'','','2009-02-15','2009-02-15','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(5389,1334,10,61,'2011-09-10 19:16:04',1,0,'','','2009-07-26','2009-07-26','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(5390,1833,22,61,'2011-09-10 19:16:04',1,0,'','','2010-03-01','2010-03-01','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(5391,965,6,60,'2011-09-10 19:16:04',1,0,'','','2009-09-02','2009-09-02','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(5392,2739,8,61,'2011-09-10 19:16:04',0,0,'','','2011-05-20','2011-05-20','','',1,'Fox',NULL,'','',NULL,NULL),(5393,934,21,61,'2011-09-10 19:16:04',1,0,'','','2010-02-12','2010-02-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(5394,1665,15,61,'2011-09-10 19:16:04',0,0,'','','2010-05-18','2010-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(5395,1392,9,61,'2011-09-10 19:16:04',1,0,'','','2010-03-05','2010-03-05','','',1,'Myers','2011-09-10 15:18:07','','',NULL,NULL),(5396,2928,12,60,'2011-09-10 19:16:04',1,0,'','','2009-12-02','2009-12-02','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(5397,801,15,61,'2011-09-10 19:16:04',1,0,'','','2010-01-14','2010-01-14','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(5398,318,21,60,'2011-09-10 19:16:04',1,0,'','','2010-03-17','2010-03-17','','',1,'Harrel','2011-09-10 15:18:10','','',NULL,NULL),(5399,1143,10,61,'2011-09-10 19:16:04',0,0,'','','2010-05-08','2010-05-08','','',1,'Myers',NULL,'','',NULL,NULL),(5400,733,24,60,'2011-09-10 19:16:04',0,0,'','','2011-03-20','2011-03-20','','',1,'Guzman',NULL,'','',NULL,NULL),(5401,1320,6,61,'2011-09-10 19:16:04',1,0,'','','2010-01-31','2010-01-31','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(5402,1396,22,61,'2011-09-10 19:16:04',1,0,'','','2009-08-19','2009-08-19','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(5403,836,7,60,'2011-09-10 19:16:04',0,0,'','','2011-03-20','2011-03-20','','',1,'Harrel',NULL,'','',NULL,NULL),(5404,1691,24,61,'2011-09-10 19:16:04',1,0,'','','2009-10-17','2009-10-17','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(5405,1023,18,61,'2011-09-10 19:16:04',0,0,'','','2011-07-31','2011-07-31','','',1,'Guzman',NULL,'','',NULL,NULL),(5406,1203,10,61,'2011-09-10 19:16:04',0,0,'','','2011-08-21','2011-08-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(5407,1065,24,60,'2011-09-10 19:16:04',0,0,'','','2010-11-23','2010-11-23','','',1,'Dillards',NULL,'','',NULL,NULL),(5408,1574,7,60,'2011-09-10 19:16:04',0,0,'','','2010-11-30','2010-11-30','','',1,'Dillards',NULL,'','',NULL,NULL),(5409,111,11,61,'2011-09-10 19:16:04',1,0,'','','2009-05-10','2009-05-10','','',1,'Fox','2011-09-10 15:17:02','','',NULL,NULL),(5410,2757,10,60,'2011-09-10 19:16:04',1,0,'','','2009-05-18','2009-05-18','','',1,'Jones','2011-09-10 15:17:04','','',NULL,NULL),(5411,877,21,61,'2011-09-10 19:16:04',0,0,'','','2011-06-28','2011-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(5412,2342,6,60,'2011-09-10 19:16:04',0,0,'','','2011-08-27','2011-08-27','','',1,'Fox',NULL,'','',NULL,NULL),(5413,503,8,61,'2011-09-10 19:16:04',1,0,'','','2009-11-22','2009-11-22','','',1,'Myers','2011-09-10 15:17:47','','',NULL,NULL),(5414,728,22,61,'2011-09-10 19:16:04',1,0,'','','2009-05-05','2009-05-05','','',1,'Buck','2011-09-10 15:17:01','','',NULL,NULL),(5415,2326,21,60,'2011-09-10 19:16:04',0,0,'','','2011-01-21','2011-01-21','','',1,'Jones',NULL,'','',NULL,NULL),(5416,1994,23,61,'2011-09-10 19:16:04',1,0,'','','2009-09-25','2009-09-25','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(5417,2793,21,61,'2011-09-10 19:16:04',1,0,'','','2009-08-04','2009-08-04','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(5418,1096,8,60,'2011-09-10 19:16:04',1,0,'','','2009-01-25','2009-01-25','','',1,'Harrel','2011-09-10 15:16:38','','',NULL,NULL),(5419,136,21,60,'2011-09-10 19:16:04',1,0,'','','2010-01-27','2010-01-27','','',1,'Dillards','2011-09-10 15:18:01','','',NULL,NULL),(5420,2952,22,61,'2011-09-10 19:16:04',1,0,'','','2009-02-01','2009-02-01','','',1,'Fox','2011-09-10 15:16:39','','',NULL,NULL),(5421,822,12,60,'2011-09-10 19:16:04',1,0,'','','2009-12-30','2009-12-30','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(5422,1855,15,61,'2011-09-10 19:16:04',0,0,'','','2011-05-01','2011-05-01','','',1,'Hood',NULL,'','',NULL,NULL),(5423,1750,9,60,'2011-09-10 19:16:04',1,0,'','','2009-09-14','2009-09-14','','',1,'Jones',NULL,'','',NULL,NULL),(5424,612,9,61,'2011-09-10 19:16:04',1,0,'','','2010-01-11','2010-01-11','','',1,'Sweeney','2011-09-10 15:17:58','','',NULL,NULL),(5425,703,9,61,'2011-09-10 19:16:04',1,0,'','','2010-02-05','2010-02-05','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(5426,1191,9,60,'2011-09-10 19:16:04',1,0,'','','2009-04-16','2009-04-16','','',1,'Fox','2011-09-10 15:16:57','','',NULL,NULL),(5427,1900,9,60,'2011-09-10 19:16:04',1,0,'','','2009-04-02','2009-04-02','','',1,'Sweeney','2011-09-10 15:16:54','','',NULL,NULL),(5428,1061,24,61,'2011-09-10 19:16:04',1,0,'','','2009-03-12','2009-03-12','','',1,'Fox','2011-09-10 15:16:49','','',NULL,NULL),(5429,286,11,60,'2011-09-10 19:16:04',0,0,'','','2010-06-27','2010-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(5430,2340,22,61,'2011-09-10 19:16:04',1,0,'','','2010-02-08','2010-02-08','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(5431,1727,21,61,'2011-09-10 19:16:04',1,0,'','','2009-03-27','2009-03-27','','',1,'Dillards','2011-09-10 15:16:52','','',NULL,NULL),(5432,710,15,60,'2011-09-10 19:16:04',1,0,'','','2009-02-07','2009-02-07','','',1,'Fox','2011-09-10 15:16:41','','',NULL,NULL),(5433,201,10,61,'2011-09-10 19:16:04',0,0,'','','2010-09-22','2010-09-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(5434,388,9,60,'2011-09-10 19:16:04',0,0,'','','2011-02-02','2011-02-02','','',1,'Harrel',NULL,'','',NULL,NULL),(5435,1705,22,60,'2011-09-10 19:16:04',1,0,'','','2009-07-16','2009-07-16','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(5436,1115,8,60,'2011-09-10 19:16:04',0,0,'','','2010-09-08','2010-09-08','','',1,'Guzman',NULL,'','',NULL,NULL),(5437,19,11,61,'2011-09-10 19:16:04',0,0,'','','2011-01-09','2011-01-09','','',1,'Buck',NULL,'','',NULL,NULL),(5438,1312,21,61,'2011-09-10 19:16:04',1,0,'','','2010-04-21','2010-04-21','','',1,'Knight','2011-09-10 15:18:19','','',NULL,NULL),(5439,2642,12,61,'2011-09-10 19:16:04',0,0,'','','2010-09-29','2010-09-29','','',1,'Myers',NULL,'','',NULL,NULL),(5440,1491,21,61,'2011-09-10 19:16:04',0,0,'','','2010-06-16','2010-06-16','','',1,'Buck',NULL,'','',NULL,NULL),(5441,514,6,60,'2011-09-10 19:16:04',1,0,'','','2009-03-22','2009-03-22','','',1,'Jones','2011-09-10 15:16:51','','',NULL,NULL),(5442,2875,11,61,'2011-09-10 19:16:04',0,0,'','','2011-06-12','2011-06-12','','',1,'Guzman',NULL,'','',NULL,NULL),(5443,2886,8,60,'2011-09-10 19:16:04',0,0,'','','2010-12-11','2010-12-11','','',1,'Fox',NULL,'','',NULL,NULL),(5444,999,12,61,'2011-09-10 19:16:04',1,0,'','','2009-04-19','2009-04-19','','',1,'Fox',NULL,'','',NULL,NULL),(5445,1367,11,61,'2011-09-10 19:16:04',0,0,'','','2011-07-14','2011-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(5446,2942,24,60,'2011-09-10 19:16:04',0,0,'','','2011-02-19','2011-02-19','','',1,'Knight',NULL,'','',NULL,NULL),(5447,244,6,61,'2011-09-10 19:16:04',1,0,'','','2009-01-01','2009-01-01','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(5448,2907,12,60,'2011-09-10 19:16:04',0,0,'','','2010-12-30','2010-12-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5449,202,10,61,'2011-09-10 19:16:04',1,0,'','','2009-11-09','2009-11-09','','',1,'Harrel','2011-09-10 15:17:43','','',NULL,NULL),(5450,759,22,60,'2011-09-10 19:16:04',0,0,'','','2010-10-19','2010-10-19','','',1,'Fox',NULL,'','',NULL,NULL),(5451,2482,21,61,'2011-09-10 19:16:04',0,0,'','','2010-07-27','2010-07-27','','',1,'Hood',NULL,'','',NULL,NULL),(5452,1695,11,60,'2011-09-10 19:16:04',1,0,'','','2009-07-06','2009-07-06','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(5453,1908,10,61,'2011-09-10 19:16:04',0,0,'','','2011-07-16','2011-07-16','','',1,'Buck',NULL,'','',NULL,NULL),(5454,1195,22,60,'2011-09-10 19:16:04',0,0,'','','2011-06-04','2011-06-04','','',1,'Myers',NULL,'','',NULL,NULL),(5455,2807,24,60,'2011-09-10 19:16:04',0,0,'','','2010-07-19','2010-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(5456,745,7,60,'2011-09-10 19:16:04',1,0,'','','2010-04-12','2010-04-12','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(5457,2270,23,60,'2011-09-10 19:16:04',1,0,'','','2009-01-20','2009-01-20','','',1,'Fox','2011-09-10 15:16:37','','',NULL,NULL),(5458,74,11,61,'2011-09-10 19:16:04',0,0,'','','2011-06-24','2011-06-24','','',1,'Buck',NULL,'','',NULL,NULL),(5459,2991,15,60,'2011-09-10 19:16:04',1,0,'','','2010-02-25','2010-02-25','','',1,'Myers','2011-09-10 15:18:06','','',NULL,NULL),(5460,1112,15,61,'2011-09-10 19:16:04',1,0,'','','2009-01-23','2009-01-23','','',1,'Sweeney','2011-09-10 15:16:37','','',NULL,NULL),(5461,1887,22,61,'2011-09-10 19:16:04',1,0,'','','2009-09-03','2009-09-03','','',1,'Dillards','2011-09-10 15:17:28','','',NULL,NULL),(5462,2091,8,61,'2011-09-10 19:16:04',1,0,'','','2009-01-26','2009-01-26','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(5463,2930,10,61,'2011-09-10 19:16:04',1,0,'','','2009-07-24','2009-07-24','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(5464,2100,8,61,'2011-09-10 19:16:04',1,0,'','','2009-01-08','2009-01-08','','',1,'Harrel','2011-09-10 15:16:34','','',NULL,NULL),(5465,887,7,60,'2011-09-10 19:16:04',1,0,'','','2009-11-16','2009-11-16','','',1,'Guzman',NULL,'','',NULL,NULL),(5466,377,8,60,'2011-09-10 19:16:04',0,0,'','','2010-12-27','2010-12-27','','',1,'Jones',NULL,'','',NULL,NULL),(5467,1599,23,60,'2011-09-10 19:16:04',0,0,'','','2011-06-17','2011-06-17','','',1,'Knight',NULL,'','',NULL,NULL),(5468,2578,23,61,'2011-09-10 19:16:04',1,0,'','','2009-10-30','2009-10-30','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(5469,2808,11,60,'2011-09-10 19:16:04',0,0,'','','2011-02-24','2011-02-24','','',1,'Knight',NULL,'','',NULL,NULL),(5470,1637,9,61,'2011-09-10 19:16:04',0,0,'','','2011-08-01','2011-08-01','','',1,'Guzman',NULL,'','',NULL,NULL),(5471,2154,23,61,'2011-09-10 19:16:04',0,0,'','','2010-12-12','2010-12-12','','',1,'Knight',NULL,'','',NULL,NULL),(5472,783,23,61,'2011-09-10 19:16:04',1,0,'','','2009-10-19','2009-10-19','','',1,'Buck',NULL,'','',NULL,NULL),(5473,981,9,60,'2011-09-10 19:16:04',1,0,'','','2010-04-08','2010-04-08','','',1,'Dillards','2011-09-10 15:18:15','','',NULL,NULL),(5474,1490,15,60,'2011-09-10 19:16:04',1,0,'','','2010-02-11','2010-02-11','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(5475,2056,22,61,'2011-09-10 19:16:04',0,0,'','','2010-11-02','2010-11-02','','',1,'Fox',NULL,'','',NULL,NULL),(5476,2221,9,60,'2011-09-10 19:16:04',0,0,'','','2010-10-23','2010-10-23','','',1,'Harrel',NULL,'','',NULL,NULL),(5477,2186,23,60,'2011-09-10 19:16:04',0,0,'','','2010-09-02','2010-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(5478,1166,23,60,'2011-09-10 19:16:04',0,0,'','','2010-10-26','2010-10-26','','',1,'Dillards',NULL,'','',NULL,NULL),(5479,2922,7,60,'2011-09-10 19:16:04',1,0,'','','2009-08-12','2009-08-12','','',1,'Myers',NULL,'','',NULL,NULL),(5480,2066,22,61,'2011-09-10 19:16:04',0,0,'','','2011-08-21','2011-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(5481,2521,24,61,'2011-09-10 19:16:04',1,0,'','','2009-07-24','2009-07-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(5482,1538,8,60,'2011-09-10 19:16:04',0,0,'','','2010-06-08','2010-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(5483,2369,18,60,'2011-09-10 19:16:04',0,0,'','','2011-02-22','2011-02-22','','',1,'Jones',NULL,'','',NULL,NULL),(5484,1151,23,61,'2011-09-10 19:16:04',0,0,'','','2010-12-30','2010-12-30','','',1,'Knight',NULL,'','',NULL,NULL),(5485,32,6,60,'2011-09-10 19:16:04',1,0,'','','2009-12-30','2009-12-30','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(5486,557,7,60,'2011-09-10 19:16:04',0,0,'','','2011-01-17','2011-01-17','','',1,'Buck',NULL,'','',NULL,NULL),(5487,766,23,61,'2011-09-10 19:16:04',1,0,'','','2009-01-12','2009-01-12','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(5488,1743,11,60,'2011-09-10 19:16:04',0,0,'','','2010-11-14','2010-11-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(5489,274,24,61,'2011-09-10 19:16:04',1,0,'','','2009-12-13','2009-12-13','','',1,'Harrel','2011-09-10 15:17:52','','',NULL,NULL),(5490,173,8,61,'2011-09-10 19:16:04',0,0,'','','2011-01-23','2011-01-23','','',1,'Dillards',NULL,'','',NULL,NULL),(5491,2880,12,60,'2011-09-10 19:16:04',0,0,'','','2010-05-17','2010-05-17','','',1,'Guzman',NULL,'','',NULL,NULL),(5492,1510,21,61,'2011-09-10 19:16:04',0,0,'','','2011-03-16','2011-03-16','','',1,'Jones',NULL,'','',NULL,NULL),(5493,72,6,61,'2011-09-10 19:16:04',0,0,'','','2011-05-27','2011-05-27','','',1,'Myers',NULL,'','',NULL,NULL),(5494,967,24,61,'2011-09-10 19:16:04',1,0,'','','2009-02-21','2009-02-21','','',1,'Harrel','2011-09-10 15:16:44','','',NULL,NULL),(5495,871,8,61,'2011-09-10 19:16:04',0,0,'','','2011-02-02','2011-02-02','','',1,'Jones',NULL,'','',NULL,NULL),(5496,1541,7,61,'2011-09-10 19:16:04',1,0,'','','2009-05-19','2009-05-19','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(5497,1634,18,60,'2011-09-10 19:16:04',0,0,'','','2010-07-24','2010-07-24','','',1,'Knight',NULL,'','',NULL,NULL),(5498,298,24,60,'2011-09-10 19:16:04',1,0,'','','2009-09-21','2009-09-21','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(5499,1019,6,61,'2011-09-10 19:16:04',0,0,'','','2010-12-29','2010-12-29','','',1,'Fox',NULL,'','',NULL,NULL),(5500,203,15,61,'2011-09-10 19:16:04',1,0,'','','2009-02-28','2009-02-28','','',1,'Myers','2011-09-10 15:16:45','','',NULL,NULL),(5501,2440,24,60,'2011-09-10 19:16:04',0,0,'','','2011-02-28','2011-02-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(5502,1369,24,61,'2011-09-10 19:16:04',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(5503,13,23,61,'2011-09-10 19:16:04',0,0,'','','2011-04-27','2011-04-27','','',1,'Fox',NULL,'','',NULL,NULL),(5504,108,11,60,'2011-09-10 19:16:04',1,0,'','','2010-03-29','2010-03-29','','',1,'Dillards','2011-09-10 15:18:13','','',NULL,NULL),(5505,2763,21,61,'2011-09-10 19:16:04',0,0,'','','2010-09-20','2010-09-20','','',1,'Harrel',NULL,'','',NULL,NULL),(5506,2571,9,61,'2011-09-10 19:16:04',1,0,'','','2009-07-10','2009-07-10','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(5507,488,21,60,'2011-09-10 19:16:04',1,0,'','','2009-08-20','2009-08-20','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(5508,2439,9,61,'2011-09-10 19:16:05',0,0,'','','2010-08-25','2010-08-25','','',1,'Hood',NULL,'','',NULL,NULL),(5509,1978,10,61,'2011-09-10 19:16:05',0,0,'','','2010-12-13','2010-12-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(5510,1827,9,61,'2011-09-10 19:16:05',1,0,'','','2009-11-09','2009-11-09','','',1,'Fox','2011-09-10 15:17:43','','',NULL,NULL),(5511,2512,24,61,'2011-09-10 19:16:05',0,0,'','','2010-06-24','2010-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(5512,132,9,61,'2011-09-10 19:16:05',0,0,'','','2011-08-27','2011-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(5513,2375,12,61,'2011-09-10 19:16:05',0,0,'','','2011-04-13','2011-04-13','','',1,'Myers',NULL,'','',NULL,NULL),(5514,1295,21,60,'2011-09-10 19:16:05',1,0,'','','2009-07-15','2009-07-15','','',1,'Buck','2011-09-10 15:17:18','','',NULL,NULL),(5515,694,23,60,'2011-09-10 19:16:05',0,0,'','','2010-08-01','2010-08-01','','',1,'Harrel',NULL,'','',NULL,NULL),(5516,2530,9,60,'2011-09-10 19:16:05',1,0,'','','2009-11-06','2009-11-06','','',1,'Buck','2011-09-10 15:17:43','','',NULL,NULL),(5517,2837,12,61,'2011-09-10 19:16:05',1,0,'','','2009-11-07','2009-11-07','','',1,'Buck',NULL,'','',NULL,NULL),(5518,313,15,60,'2011-09-10 19:16:05',0,0,'','','2010-11-05','2010-11-05','','',1,'Hood',NULL,'','',NULL,NULL),(5519,2609,11,60,'2011-09-10 19:16:05',1,0,'','','2010-04-01','2010-04-01','','',1,'Dillards','2011-09-10 15:18:14','','',NULL,NULL),(5520,1207,9,61,'2011-09-10 19:16:05',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(5521,663,11,60,'2011-09-10 19:16:05',0,0,'','','2011-07-16','2011-07-16','','',1,'Knight',NULL,'','',NULL,NULL),(5522,643,23,61,'2011-09-10 19:16:05',1,0,'','','2009-03-29','2009-03-29','','',1,'Hood','2011-09-10 15:16:53','','',NULL,NULL),(5523,2614,18,60,'2011-09-10 19:16:05',1,0,'','','2009-11-15','2009-11-15','','',1,'Fox',NULL,'','',NULL,NULL),(5524,376,15,60,'2011-09-10 19:16:05',1,0,'','','2009-05-06','2009-05-06','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(5525,663,9,60,'2011-09-10 19:16:05',0,0,'','','2011-05-15','2011-05-15','','',1,'Harrel',NULL,'','',NULL,NULL),(5526,1282,23,60,'2011-09-10 19:16:05',0,0,'','','2011-08-08','2011-08-08','','',1,'Myers',NULL,'','',NULL,NULL),(5527,2567,21,61,'2011-09-10 19:16:05',1,0,'','','2009-10-20','2009-10-20','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(5528,2827,15,61,'2011-09-10 19:16:05',1,0,'','','2009-10-28','2009-10-28','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(5529,2446,21,60,'2011-09-10 19:16:05',0,0,'','','2010-11-11','2010-11-11','','',1,'Knight',NULL,'','',NULL,NULL),(5530,2573,10,60,'2011-09-10 19:16:05',1,0,'','','2009-03-01','2009-03-01','','',1,'Fox',NULL,'','',NULL,NULL),(5531,1787,6,60,'2011-09-10 19:16:05',0,0,'','','2011-04-19','2011-04-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(5532,1973,18,60,'2011-09-10 19:16:05',0,0,'','','2011-02-25','2011-02-25','','',1,'Harrel',NULL,'','',NULL,NULL),(5533,1301,8,60,'2011-09-10 19:16:05',1,0,'','','2009-12-08','2009-12-08','','',1,'Knight','2011-09-10 15:17:50','','',NULL,NULL),(5534,1204,15,61,'2011-09-10 19:16:05',0,0,'','','2010-12-10','2010-12-10','','',1,'Harrel',NULL,'','',NULL,NULL),(5535,2746,10,60,'2011-09-10 19:16:05',0,0,'','','2011-04-03','2011-04-03','','',1,'Harrel',NULL,'','',NULL,NULL),(5536,577,10,61,'2011-09-10 19:16:05',1,0,'','','2010-01-22','2010-01-22','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(5537,382,11,60,'2011-09-10 19:16:05',0,0,'','','2011-05-22','2011-05-22','','',1,'Hood',NULL,'','',NULL,NULL),(5538,2399,9,60,'2011-09-10 19:16:05',0,0,'','','2011-01-20','2011-01-20','','',1,'Knight',NULL,'','',NULL,NULL),(5539,2440,7,60,'2011-09-10 19:16:05',1,0,'','','2010-04-17','2010-04-17','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(5540,1044,10,61,'2011-09-10 19:16:05',1,0,'','','2010-05-01','2010-05-01','','',1,'Buck','2011-09-10 15:18:21','','',NULL,NULL),(5541,492,12,60,'2011-09-10 19:16:05',0,0,'','','2011-03-02','2011-03-02','','',1,'Jones',NULL,'','',NULL,NULL),(5542,977,24,60,'2011-09-10 19:16:05',0,0,'','','2011-09-05','2011-09-05','','',1,'Buck',NULL,'','',NULL,NULL),(5543,123,7,60,'2011-09-10 19:16:05',0,0,'','','2010-07-01','2010-07-01','','',1,'Buck',NULL,'','',NULL,NULL),(5544,2815,10,61,'2011-09-10 19:16:05',1,0,'','','2009-09-21','2009-09-21','','',1,'Jones','2011-09-10 15:17:33','','',NULL,NULL),(5545,467,23,61,'2011-09-10 19:16:05',1,0,'','','2009-01-27','2009-01-27','','',1,'Myers','2011-09-10 15:16:38','','',NULL,NULL),(5546,1435,10,61,'2011-09-10 19:16:05',0,0,'','','2011-04-20','2011-04-20','','',1,'Harrel',NULL,'','',NULL,NULL),(5547,2249,24,61,'2011-09-10 19:16:05',0,0,'','','2011-01-28','2011-01-28','','',1,'Guzman',NULL,'','',NULL,NULL),(5548,2083,9,61,'2011-09-10 19:16:05',0,0,'','','2011-03-13','2011-03-13','','',1,'Myers',NULL,'','',NULL,NULL),(5549,2408,15,60,'2011-09-10 19:16:05',1,0,'','','2009-12-19','2009-12-19','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(5550,1255,7,60,'2011-09-10 19:16:05',1,0,'','','2010-03-16','2010-03-16','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(5551,2102,12,61,'2011-09-10 19:16:05',1,0,'','','2009-04-08','2009-04-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(5552,2460,9,61,'2011-09-10 19:16:05',1,0,'','','2009-07-28','2009-07-28','','',1,'Guzman','2011-09-10 15:17:21','','',NULL,NULL),(5553,2577,15,60,'2011-09-10 19:16:05',0,0,'','','2011-02-17','2011-02-17','','',1,'Knight',NULL,'','',NULL,NULL),(5554,1385,15,61,'2011-09-10 19:16:05',1,0,'','','2009-04-07','2009-04-07','','',1,'Harrel','2011-09-10 15:16:55','','',NULL,NULL),(5555,351,21,61,'2011-09-10 19:16:05',1,0,'','','2009-12-06','2009-12-06','','',1,'Harrel',NULL,'','',NULL,NULL),(5556,2946,9,60,'2011-09-10 19:16:05',0,0,'','','2010-08-04','2010-08-04','','',1,'Dillards',NULL,'','',NULL,NULL),(5557,2739,18,61,'2011-09-10 19:16:05',0,0,'','','2010-07-07','2010-07-07','','',1,'Dillards',NULL,'','',NULL,NULL),(5558,2309,8,60,'2011-09-10 19:16:05',0,0,'','','2010-09-21','2010-09-21','','',1,'Hood',NULL,'','',NULL,NULL),(5559,2918,10,61,'2011-09-10 19:16:05',1,0,'','','2009-09-21','2009-09-21','','',1,'Knight','2011-09-10 15:17:33','','',NULL,NULL),(5560,1625,23,61,'2011-09-10 19:16:05',1,0,'','','2009-05-28','2009-05-28','','',1,'Knight','2011-09-10 15:17:07','','',NULL,NULL),(5561,1068,9,60,'2011-09-10 19:16:05',0,0,'','','2011-04-24','2011-04-24','','',1,'Hood',NULL,'','',NULL,NULL),(5562,885,7,60,'2011-09-10 19:16:05',0,0,'','','2010-11-02','2010-11-02','','',1,'Jones',NULL,'','',NULL,NULL),(5563,2407,10,60,'2011-09-10 19:16:05',0,0,'','','2010-08-31','2010-08-31','','',1,'Myers',NULL,'','',NULL,NULL),(5564,2575,23,61,'2011-09-10 19:16:05',1,0,'','','2009-11-05','2009-11-05','','',1,'Hood','2011-09-10 15:17:42','','',NULL,NULL),(5565,2290,22,60,'2011-09-10 19:16:05',0,0,'','','2010-07-30','2010-07-30','','',1,'Fox',NULL,'','',NULL,NULL),(5566,1519,6,61,'2011-09-10 19:16:05',1,0,'','','2010-02-12','2010-02-12','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(5567,2974,8,61,'2011-09-10 19:16:05',0,0,'','','2011-01-11','2011-01-11','','',1,'Myers',NULL,'','',NULL,NULL),(5568,2776,15,60,'2011-09-10 19:16:05',0,0,'','','2011-03-01','2011-03-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(5569,1867,18,60,'2011-09-10 19:16:05',1,0,'','','2009-05-11','2009-05-11','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(5570,1853,15,61,'2011-09-10 19:16:05',1,0,'','','2009-08-12','2009-08-12','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(5571,1574,21,61,'2011-09-10 19:16:05',0,0,'','','2011-07-08','2011-07-08','','',1,'Myers',NULL,'','',NULL,NULL),(5572,1003,7,61,'2011-09-10 19:16:05',0,0,'','','2010-08-29','2010-08-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(5573,2667,24,60,'2011-09-10 19:16:05',1,0,'','','2009-12-27','2009-12-27','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(5574,608,23,60,'2011-09-10 19:16:05',0,0,'','','2011-05-07','2011-05-07','','',1,'Jones',NULL,'','',NULL,NULL),(5575,1398,21,61,'2011-09-10 19:16:05',1,0,'','','2009-07-15','2009-07-15','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(5576,775,8,60,'2011-09-10 19:16:05',0,0,'','','2011-01-21','2011-01-21','','',1,'Fox',NULL,'','',NULL,NULL),(5577,1808,8,61,'2011-09-10 19:16:05',1,0,'','','2009-11-17','2009-11-17','','',1,'Jones','2011-09-10 15:17:46','','',NULL,NULL),(5578,717,11,61,'2011-09-10 19:16:05',0,0,'','','2011-01-19','2011-01-19','','',1,'Hood',NULL,'','',NULL,NULL),(5579,1355,10,61,'2011-09-10 19:16:05',1,0,'','','2009-05-10','2009-05-10','','',1,'Guzman','2011-09-10 15:17:02','','',NULL,NULL),(5580,2061,6,60,'2011-09-10 19:16:05',0,0,'','','2010-08-20','2010-08-20','','',1,'Guzman',NULL,'','',NULL,NULL),(5581,1412,12,61,'2011-09-10 19:16:05',1,0,'','','2010-01-21','2010-01-21','','',1,'Harrel','2011-09-10 15:18:00','','',NULL,NULL),(5582,352,24,61,'2011-09-10 19:16:05',1,0,'','','2009-03-26','2009-03-26','','',1,'Guzman','2011-09-10 15:16:52','','',NULL,NULL),(5583,349,24,61,'2011-09-10 19:16:05',0,0,'','','2011-01-23','2011-01-23','','',1,'Knight',NULL,'','',NULL,NULL),(5584,2705,22,60,'2011-09-10 19:16:05',1,0,'','','2009-07-05','2009-07-05','','',1,'Myers','2011-09-10 15:17:16','','',NULL,NULL),(5585,1050,24,61,'2011-09-10 19:16:05',0,0,'','','2011-01-27','2011-01-27','','',1,'Myers',NULL,'','',NULL,NULL),(5586,1685,6,60,'2011-09-10 19:16:05',0,0,'','','2011-04-19','2011-04-19','','',1,'Knight',NULL,'','',NULL,NULL),(5587,2009,23,61,'2011-09-10 19:16:05',0,0,'','','2011-05-15','2011-05-15','','',1,'Fox',NULL,'','',NULL,NULL),(5588,1610,22,60,'2011-09-10 19:16:05',0,0,'','','2010-05-10','2010-05-10','','',1,'Buck',NULL,'','',NULL,NULL),(5589,2338,15,61,'2011-09-10 19:16:05',0,0,'','','2011-07-02','2011-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(5590,1366,18,61,'2011-09-10 19:16:05',0,0,'','','2011-03-12','2011-03-12','','',1,'Jones',NULL,'','',NULL,NULL),(5591,298,11,60,'2011-09-10 19:16:05',1,0,'','','2010-04-29','2010-04-29','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(5592,1911,24,60,'2011-09-10 19:16:05',1,0,'','','2009-08-13','2009-08-13','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(5593,309,6,61,'2011-09-10 19:16:05',1,0,'','','2009-04-25','2009-04-25','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(5594,837,24,60,'2011-09-10 19:16:05',1,0,'','','2010-04-03','2010-04-03','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(5595,2661,7,60,'2011-09-10 19:16:05',1,0,'','','2010-02-12','2010-02-12','','',1,'Buck','2011-09-10 15:18:04','','',NULL,NULL),(5596,1675,15,61,'2011-09-10 19:16:05',1,0,'','','2009-05-14','2009-05-14','','',1,'Hood','2011-09-10 15:17:03','','',NULL,NULL),(5597,1320,6,61,'2011-09-10 19:16:05',1,0,'','','2009-03-20','2009-03-20','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(5598,1651,24,60,'2011-09-10 19:16:05',1,0,'','','2009-04-03','2009-04-03','','',1,'Sweeney','2011-09-10 15:16:54','','',NULL,NULL),(5599,938,8,61,'2011-09-10 19:16:05',1,0,'','','2009-07-29','2009-07-29','','',1,'Jones','2011-09-10 15:17:21','','',NULL,NULL),(5600,116,11,60,'2011-09-10 19:16:05',1,0,'','','2010-03-11','2010-03-11','','',1,'Harrel','2011-09-10 15:18:09','','',NULL,NULL),(5601,720,11,60,'2011-09-10 19:16:05',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(5602,292,6,61,'2011-09-10 19:16:05',1,0,'','','2009-06-01','2009-06-01','','',1,'Buck','2011-09-10 15:17:07','','',NULL,NULL),(5603,2939,22,60,'2011-09-10 19:16:05',1,0,'','','2010-02-11','2010-02-11','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(5604,2976,22,60,'2011-09-10 19:16:05',0,0,'','','2010-09-02','2010-09-02','','',1,'Hood',NULL,'','',NULL,NULL),(5605,2339,8,60,'2011-09-10 19:16:05',0,0,'','','2010-06-18','2010-06-18','','',1,'Guzman',NULL,'','',NULL,NULL),(5606,1401,10,61,'2011-09-10 19:16:05',1,0,'','','2009-11-11','2009-11-11','','',1,'Knight','2011-09-10 15:17:44','','',NULL,NULL),(5607,1176,12,61,'2011-09-10 19:16:05',0,0,'','','2011-04-12','2011-04-12','','',1,'Knight',NULL,'','',NULL,NULL),(5608,879,7,61,'2011-09-10 19:16:05',1,0,'','','2009-01-21','2009-01-21','','',1,'Guzman','2011-09-10 15:16:37','','',NULL,NULL),(5609,2094,15,60,'2011-09-10 19:16:05',1,0,'','','2009-03-23','2009-03-23','','',1,'Myers','2011-09-10 15:16:51','','',NULL,NULL),(5610,2511,18,60,'2011-09-10 19:16:05',1,0,'','','2009-11-15','2009-11-15','','',1,'Dillards','2011-09-10 15:17:45','','',NULL,NULL),(5611,2218,15,60,'2011-09-10 19:16:05',1,0,'','','2009-01-05','2009-01-05','','',1,'Guzman','2011-09-10 15:16:33','','',NULL,NULL),(5612,898,7,61,'2011-09-10 19:16:05',0,0,'','','2010-09-04','2010-09-04','','',1,'Hood',NULL,'','',NULL,NULL),(5613,1977,18,61,'2011-09-10 19:16:05',1,0,'','','2010-03-05','2010-03-05','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(5614,2394,9,61,'2011-09-10 19:16:05',0,0,'','','2011-02-01','2011-02-01','','',1,'Guzman',NULL,'','',NULL,NULL),(5615,605,7,61,'2011-09-10 19:16:05',1,0,'','','2009-09-21','2009-09-21','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(5616,2997,9,61,'2011-09-10 19:16:05',1,0,'','','2009-04-03','2009-04-03','','',1,'Myers','2011-09-10 15:16:54','','',NULL,NULL),(5617,319,21,60,'2011-09-10 19:16:05',1,0,'','','2009-05-05','2009-05-05','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(5618,818,8,61,'2011-09-10 19:16:05',0,0,'','','2011-07-31','2011-07-31','','',1,'Buck',NULL,'','',NULL,NULL),(5619,348,21,61,'2011-09-10 19:16:05',1,0,'','','2009-01-29','2009-01-29','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(5620,2302,8,60,'2011-09-10 19:16:05',1,0,'','','2009-01-14','2009-01-14','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(5621,1310,12,61,'2011-09-10 19:16:05',1,0,'','','2009-03-10','2009-03-10','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(5622,2564,15,61,'2011-09-10 19:16:05',0,0,'','','2011-04-16','2011-04-16','','',1,'Buck',NULL,'','',NULL,NULL),(5623,911,24,61,'2011-09-10 19:16:05',1,0,'','','2009-08-25','2009-08-25','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(5624,1223,12,60,'2011-09-10 19:16:05',0,0,'','','2010-12-01','2010-12-01','','',1,'Knight',NULL,'','',NULL,NULL),(5625,365,18,61,'2011-09-10 19:16:05',1,0,'','','2009-05-31','2009-05-31','','',1,'Hood','2011-09-10 15:17:07','','',NULL,NULL),(5626,2992,12,60,'2011-09-10 19:16:05',1,0,'','','2010-03-25','2010-03-25','','',1,'Buck','2011-09-10 15:18:12','','',NULL,NULL),(5627,2226,12,61,'2011-09-10 19:16:05',0,0,'','','2010-11-13','2010-11-13','','',1,'Knight',NULL,'','',NULL,NULL),(5628,1217,6,61,'2011-09-10 19:16:05',1,0,'','','2010-01-31','2010-01-31','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(5629,2499,11,61,'2011-09-10 19:16:05',1,0,'','','2009-06-06','2009-06-06','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(5630,2628,8,61,'2011-09-10 19:16:05',0,0,'','','2011-06-07','2011-06-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(5631,927,15,60,'2011-09-10 19:16:05',1,0,'','','2009-10-23','2009-10-23','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(5632,2622,24,60,'2011-09-10 19:16:05',0,0,'','','2011-04-18','2011-04-18','','',1,'Buck',NULL,'','',NULL,NULL),(5633,2560,18,61,'2011-09-10 19:16:05',0,0,'','','2010-05-13','2010-05-13','','',1,'Harrel',NULL,'','',NULL,NULL),(5634,2251,21,60,'2011-09-10 19:16:05',1,0,'','','2009-12-11','2009-12-11','','',1,'Myers','2011-09-10 15:17:51','','',NULL,NULL),(5635,2462,15,60,'2011-09-10 19:16:05',0,0,'','','2011-04-16','2011-04-16','','',1,'Myers',NULL,'','',NULL,NULL),(5636,2752,7,60,'2011-09-10 19:16:05',1,0,'','','2009-04-26','2009-04-26','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(5637,1047,15,60,'2011-09-10 19:16:05',1,0,'','','2009-08-14','2009-08-14','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(5638,90,8,61,'2011-09-10 19:16:05',1,0,'','','2009-02-18','2009-02-18','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(5639,1305,11,60,'2011-09-10 19:16:05',0,0,'','','2011-03-16','2011-03-16','','',1,'Harrel',NULL,'','',NULL,NULL),(5640,2330,22,61,'2011-09-10 19:16:05',1,0,'','','2009-04-22','2009-04-22','','',1,'Guzman','2011-09-10 15:16:58','','',NULL,NULL),(5641,1428,10,61,'2011-09-10 19:16:05',0,0,'','','2010-06-26','2010-06-26','','',1,'Knight',NULL,'','',NULL,NULL),(5642,2868,23,61,'2011-09-10 19:16:05',1,0,'','','2009-12-06','2009-12-06','','',1,'Hood','2011-09-10 15:17:50','','',NULL,NULL),(5643,2008,24,60,'2011-09-10 19:16:05',1,0,'','','2009-08-26','2009-08-26','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(5644,1388,18,60,'2011-09-10 19:16:05',1,0,'','','2010-02-11','2010-02-11','','',1,'Knight','2011-09-10 15:18:03','','',NULL,NULL),(5645,897,22,61,'2011-09-10 19:16:05',0,0,'','','2010-07-04','2010-07-04','','',1,'Hood',NULL,'','',NULL,NULL),(5646,2456,24,61,'2011-09-10 19:16:05',1,0,'','','2010-02-11','2010-02-11','','',1,'Hood','2011-09-10 15:18:03','','',NULL,NULL),(5647,933,6,61,'2011-09-10 19:16:05',1,0,'','','2009-12-12','2009-12-12','','',1,'Sweeney','2011-09-10 15:17:51','','',NULL,NULL),(5648,936,23,61,'2011-09-10 19:16:05',0,0,'','','2011-02-20','2011-02-20','','',1,'Buck',NULL,'','',NULL,NULL),(5649,38,24,61,'2011-09-10 19:16:05',0,0,'','','2011-03-03','2011-03-03','','',1,'Harrel',NULL,'','',NULL,NULL),(5650,2978,9,61,'2011-09-10 19:16:05',0,0,'','','2011-03-08','2011-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(5651,266,11,60,'2011-09-10 19:16:05',1,0,'','','2009-09-26','2009-09-26','','',1,'Jones','2011-09-10 15:17:34','','',NULL,NULL),(5652,2812,6,61,'2011-09-10 19:16:05',1,0,'','','2010-03-04','2010-03-04','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(5653,2925,22,61,'2011-09-10 19:16:05',1,0,'','','2009-05-01','2009-05-01','','',1,'Myers','2011-09-10 15:17:00','','',NULL,NULL),(5654,1759,21,60,'2011-09-10 19:16:05',0,0,'','','2011-08-21','2011-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(5655,797,10,61,'2011-09-10 19:16:05',1,0,'','','2009-11-19','2009-11-19','','',1,'Buck',NULL,'','',NULL,NULL),(5656,1091,15,61,'2011-09-10 19:16:05',1,0,'','','2009-04-10','2009-04-10','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(5657,1659,24,60,'2011-09-10 19:16:05',1,0,'','','2009-03-15','2009-03-15','','',1,'Buck','2011-09-10 15:16:49','','',NULL,NULL),(5658,1834,12,60,'2011-09-10 19:16:05',1,0,'','','2009-11-24','2009-11-24','','',1,'Harrel','2011-09-10 15:17:47','','',NULL,NULL),(5659,2460,10,60,'2011-09-10 19:16:05',1,0,'','','2010-03-05','2010-03-05','','',1,'Sweeney','2011-09-10 15:18:07','','',NULL,NULL),(5660,701,9,60,'2011-09-10 19:16:05',1,0,'','','2009-03-31','2009-03-31','','',1,'Hood','2011-09-10 15:16:54','','',NULL,NULL),(5661,644,18,60,'2011-09-10 19:16:05',0,0,'','','2011-05-24','2011-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(5662,663,22,61,'2011-09-10 19:16:05',0,0,'','','2010-10-07','2010-10-07','','',1,'Hood',NULL,'','',NULL,NULL),(5663,158,22,60,'2011-09-10 19:16:05',0,0,'','','2010-10-22','2010-10-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(5664,315,10,61,'2011-09-10 19:16:05',0,0,'','','2011-07-11','2011-07-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(5665,1846,24,60,'2011-09-10 19:16:05',1,0,'','','2010-03-04','2010-03-04','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(5666,2560,9,60,'2011-09-10 19:16:06',1,0,'','','2009-08-03','2009-08-03','','',1,'Fox','2011-09-10 15:17:22','','',NULL,NULL),(5667,2818,22,60,'2011-09-10 19:16:06',0,0,'','','2011-03-06','2011-03-06','','',1,'Harrel',NULL,'','',NULL,NULL),(5668,2137,10,61,'2011-09-10 19:16:06',0,0,'','','2010-06-12','2010-06-12','','',1,'Guzman',NULL,'','',NULL,NULL),(5669,2028,9,60,'2011-09-10 19:16:06',1,0,'','','2009-11-15','2009-11-15','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(5670,911,15,61,'2011-09-10 19:16:06',0,0,'','','2010-11-09','2010-11-09','','',1,'Harrel',NULL,'','',NULL,NULL),(5671,858,21,61,'2011-09-10 19:16:06',1,0,'','','2009-01-02','2009-01-02','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(5672,2133,22,61,'2011-09-10 19:16:06',1,0,'','','2009-04-03','2009-04-03','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(5673,1863,11,60,'2011-09-10 19:16:06',0,0,'','','2010-09-04','2010-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(5674,854,10,61,'2011-09-10 19:16:06',1,0,'','','2009-05-19','2009-05-19','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(5675,135,12,60,'2011-09-10 19:16:06',0,0,'','','2011-08-21','2011-08-21','','',1,'Guzman',NULL,'','',NULL,NULL),(5676,293,24,61,'2011-09-10 19:16:06',0,0,'','','2011-07-26','2011-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(5677,56,10,60,'2011-09-10 19:16:06',1,0,'','','2009-05-02','2009-05-02','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(5678,1403,9,61,'2011-09-10 19:16:06',1,0,'','','2010-02-09','2010-02-09','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(5679,599,9,60,'2011-09-10 19:16:06',0,0,'','','2011-01-21','2011-01-21','','',1,'Myers',NULL,'','',NULL,NULL),(5680,2857,21,61,'2011-09-10 19:16:06',0,0,'','','2010-10-09','2010-10-09','','',1,'Fox',NULL,'','',NULL,NULL),(5681,2353,6,60,'2011-09-10 19:16:06',1,0,'','','2009-10-10','2009-10-10','','',1,'Dillards','2011-09-10 15:17:37','','',NULL,NULL),(5682,2104,18,60,'2011-09-10 19:16:06',1,0,'','','2009-01-30','2009-01-30','','',1,'Knight','2011-09-10 15:16:39','','',NULL,NULL),(5683,2068,10,61,'2011-09-10 19:16:06',1,0,'','','2009-03-16','2009-03-16','','',1,'Hood','2011-09-10 15:16:50','','',NULL,NULL),(5684,1943,24,60,'2011-09-10 19:16:06',1,0,'','','2009-05-04','2009-05-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(5685,457,22,60,'2011-09-10 19:16:06',0,0,'','','2010-11-10','2010-11-10','','',1,'Hood',NULL,'','',NULL,NULL),(5686,1037,12,61,'2011-09-10 19:16:06',0,0,'','','2011-08-31','2011-08-31','','',1,'Guzman',NULL,'','',NULL,NULL),(5687,1100,9,61,'2011-09-10 19:16:06',0,0,'','','2011-01-13','2011-01-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(5688,1783,23,61,'2011-09-10 19:16:06',1,0,'','','2009-10-07','2009-10-07','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(5689,1413,15,61,'2011-09-10 19:16:06',1,0,'','','2009-12-18','2009-12-18','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(5690,156,18,61,'2011-09-10 19:16:06',0,0,'','','2010-05-22','2010-05-22','','',1,'Harrel',NULL,'','',NULL,NULL),(5691,2582,15,61,'2011-09-10 19:16:06',0,0,'','','2011-02-04','2011-02-04','','',1,'Buck',NULL,'','',NULL,NULL),(5692,221,18,61,'2011-09-10 19:16:06',1,0,'','','2009-11-01','2009-11-01','','',1,'Harrel','2011-09-10 15:17:42','','',NULL,NULL),(5693,1379,23,61,'2011-09-10 19:16:06',0,0,'','','2011-08-21','2011-08-21','','',1,'Knight',NULL,'','',NULL,NULL),(5694,1946,11,60,'2011-09-10 19:16:06',0,0,'','','2010-10-17','2010-10-17','','',1,'Guzman',NULL,'','',NULL,NULL),(5695,1993,15,60,'2011-09-10 19:16:06',0,0,'','','2011-01-13','2011-01-13','','',1,'Dillards',NULL,'','',NULL,NULL),(5696,1724,11,61,'2011-09-10 19:16:06',1,0,'','','2009-04-02','2009-04-02','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(5697,391,7,61,'2011-09-10 19:16:06',0,0,'','','2011-09-05','2011-09-05','','',1,'Dillards',NULL,'','',NULL,NULL),(5698,967,15,61,'2011-09-10 19:16:06',0,0,'','','2011-03-21','2011-03-21','','',1,'Hood',NULL,'','',NULL,NULL),(5699,2531,9,60,'2011-09-10 19:16:06',0,0,'','','2011-08-30','2011-08-30','','',1,'Knight',NULL,'','',NULL,NULL),(5700,208,23,61,'2011-09-10 19:16:06',1,0,'','','2009-07-24','2009-07-24','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(5701,219,15,60,'2011-09-10 19:16:06',0,0,'','','2010-10-17','2010-10-17','','',1,'Knight',NULL,'','',NULL,NULL),(5702,1203,8,61,'2011-09-10 19:16:06',0,0,'','','2010-10-09','2010-10-09','','',1,'Harrel',NULL,'','',NULL,NULL),(5703,1796,12,60,'2011-09-10 19:16:06',1,0,'','','2010-03-18','2010-03-18','','',1,'Knight','2011-09-10 15:18:11','','',NULL,NULL),(5704,2727,15,60,'2011-09-10 19:16:06',0,0,'','','2010-09-04','2010-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(5705,1834,23,60,'2011-09-10 19:16:06',0,0,'','','2011-02-08','2011-02-08','','',1,'Dillards',NULL,'','',NULL,NULL),(5706,2417,7,61,'2011-09-10 19:16:06',0,0,'','','2010-07-09','2010-07-09','','',1,'Knight',NULL,'','',NULL,NULL),(5707,198,21,61,'2011-09-10 19:16:06',0,0,'','','2010-05-27','2010-05-27','','',1,'Guzman',NULL,'','',NULL,NULL),(5708,564,24,60,'2011-09-10 19:16:06',0,0,'','','2010-12-02','2010-12-02','','',1,'Jones',NULL,'','',NULL,NULL),(5709,2699,9,60,'2011-09-10 19:16:06',0,0,'','','2011-01-05','2011-01-05','','',1,'Hood',NULL,'','',NULL,NULL),(5710,2967,21,60,'2011-09-10 19:16:06',0,0,'','','2011-08-03','2011-08-03','','',1,'Knight',NULL,'','',NULL,NULL),(5711,1006,21,60,'2011-09-10 19:16:06',0,0,'','','2011-03-31','2011-03-31','','',1,'Fox',NULL,'','',NULL,NULL),(5712,1290,23,60,'2011-09-10 19:16:06',1,0,'','','2009-09-28','2009-09-28','','',1,'Myers','2011-09-10 15:17:35','','',NULL,NULL),(5713,495,11,60,'2011-09-10 19:16:06',0,0,'','','2010-05-18','2010-05-18','','',1,'Jones',NULL,'','',NULL,NULL),(5714,1697,22,60,'2011-09-10 19:16:06',0,0,'','','2011-05-27','2011-05-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(5715,1734,10,60,'2011-09-10 19:16:06',1,0,'','','2009-07-17','2009-07-17','','',1,'Hood','2011-09-10 15:17:19','','',NULL,NULL),(5716,2601,24,60,'2011-09-10 19:16:06',0,0,'','','2011-07-04','2011-07-04','','',1,'Jones',NULL,'','',NULL,NULL),(5717,300,6,61,'2011-09-10 19:16:06',1,0,'','','2009-05-13','2009-05-13','','',1,'Knight',NULL,'','',NULL,NULL),(5718,2881,7,61,'2011-09-10 19:16:06',1,0,'','','2009-12-09','2009-12-09','','',1,'Buck','2011-09-10 15:17:51','','',NULL,NULL),(5719,2307,6,60,'2011-09-10 19:16:06',0,0,'','','2011-01-30','2011-01-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5720,1056,21,61,'2011-09-10 19:16:06',0,0,'','','2010-10-10','2010-10-10','','',1,'Hood',NULL,'','',NULL,NULL),(5721,1362,23,61,'2011-09-10 19:16:06',0,0,'','','2010-11-14','2010-11-14','','',1,'Harrel',NULL,'','',NULL,NULL),(5722,2707,23,60,'2011-09-10 19:16:06',0,0,'','','2011-05-25','2011-05-25','','',1,'Myers',NULL,'','',NULL,NULL),(5723,1018,22,61,'2011-09-10 19:16:06',1,0,'','','2009-06-12','2009-06-12','','',1,'Hood','2011-09-10 15:17:11','','',NULL,NULL),(5724,295,11,60,'2011-09-10 19:16:06',0,0,'','','2010-05-05','2010-05-05','','',1,'Dillards',NULL,'','',NULL,NULL),(5725,1592,11,61,'2011-09-10 19:16:06',1,0,'','','2009-07-06','2009-07-06','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(5726,1536,21,61,'2011-09-10 19:16:06',1,0,'','','2009-02-24','2009-02-24','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(5727,1562,10,61,'2011-09-10 19:16:06',1,0,'','','2010-03-17','2010-03-17','','',1,'Dillards','2011-09-10 15:18:10','','',NULL,NULL),(5728,1924,11,61,'2011-09-10 19:16:06',1,0,'','','2009-03-12','2009-03-12','','',1,'Hood','2011-09-10 15:16:49','','',NULL,NULL),(5729,1791,8,60,'2011-09-10 19:16:06',1,0,'','','2009-12-24','2009-12-24','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(5730,1804,22,61,'2011-09-10 19:16:06',0,0,'','','2010-06-04','2010-06-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(5731,985,18,61,'2011-09-10 19:16:06',0,0,'','','2011-01-09','2011-01-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(5732,1841,21,61,'2011-09-10 19:16:06',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(5733,2357,24,60,'2011-09-10 19:16:06',1,0,'','','2009-03-25','2009-03-25','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(5734,555,6,61,'2011-09-10 19:16:06',0,0,'','','2011-07-28','2011-07-28','','',1,'Hood',NULL,'','',NULL,NULL),(5735,100,10,61,'2011-09-10 19:16:06',1,0,'','','2009-11-09','2009-11-09','','',1,'Guzman','2011-09-10 15:17:43','','',NULL,NULL),(5736,2601,22,60,'2011-09-10 19:16:06',0,0,'','','2010-06-20','2010-06-20','','',1,'Hood',NULL,'','',NULL,NULL),(5737,2716,18,60,'2011-09-10 19:16:06',1,0,'','','2009-11-15','2009-11-15','','',1,'Myers','2011-09-10 15:17:45','','',NULL,NULL),(5738,1535,18,61,'2011-09-10 19:16:06',1,0,'','','2009-09-04','2009-09-04','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(5739,428,23,61,'2011-09-10 19:16:06',1,0,'','','2009-05-21','2009-05-21','','',1,'Jones','2011-09-10 15:17:05','','',NULL,NULL),(5740,929,18,61,'2011-09-10 19:16:06',0,0,'','','2011-07-12','2011-07-12','','',1,'Dillards',NULL,'','',NULL,NULL),(5741,2797,11,60,'2011-09-10 19:16:06',1,0,'','','2009-06-25','2009-06-25','','',1,'Harrel','2011-09-10 15:17:14','','',NULL,NULL),(5742,2710,9,60,'2011-09-10 19:16:06',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(5743,638,21,60,'2011-09-10 19:16:06',1,0,'','','2010-01-18','2010-01-18','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(5744,1827,9,61,'2011-09-10 19:16:06',0,0,'','','2011-09-01','2011-09-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(5745,2883,15,61,'2011-09-10 19:16:06',1,0,'','','2010-03-09','2010-03-09','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(5746,1119,9,61,'2011-09-10 19:16:06',0,0,'','','2010-11-03','2010-11-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(5747,1093,8,60,'2011-09-10 19:16:06',1,0,'','','2009-12-14','2009-12-14','','',1,'Jones','2011-09-10 15:17:52','','',NULL,NULL),(5748,2707,7,60,'2011-09-10 19:16:06',0,0,'','','2010-08-15','2010-08-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(5749,2398,7,61,'2011-09-10 19:16:06',0,0,'','','2011-08-01','2011-08-01','','',1,'Dillards',NULL,'','',NULL,NULL),(5750,315,22,61,'2011-09-10 19:16:06',1,0,'','','2009-06-14','2009-06-14','','',1,'Knight','2011-09-10 15:17:11','','',NULL,NULL),(5751,2970,7,60,'2011-09-10 19:16:06',0,0,'','','2010-12-20','2010-12-20','','',1,'Knight',NULL,'','',NULL,NULL),(5752,433,11,61,'2011-09-10 19:16:06',1,0,'','','2010-01-18','2010-01-18','','',1,'Buck','2011-09-10 15:17:59','','',NULL,NULL),(5753,1085,11,61,'2011-09-10 19:16:06',1,0,'','','2009-07-27','2009-07-27','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(5754,2023,9,60,'2011-09-10 19:16:06',1,0,'','','2009-01-15','2009-01-15','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(5755,2447,21,60,'2011-09-10 19:16:06',1,0,'','','2009-12-30','2009-12-30','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(5756,2248,8,60,'2011-09-10 19:16:06',0,0,'','','2010-05-24','2010-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(5757,2306,24,61,'2011-09-10 19:16:06',0,0,'','','2010-07-27','2010-07-27','','',1,'Myers',NULL,'','',NULL,NULL),(5758,1870,9,60,'2011-09-10 19:16:06',0,0,'','','2010-05-18','2010-05-18','','',1,'Buck',NULL,'','',NULL,NULL),(5759,709,15,60,'2011-09-10 19:16:06',0,0,'','','2010-11-02','2010-11-02','','',1,'Harrel',NULL,'','',NULL,NULL),(5760,2459,15,61,'2011-09-10 19:16:06',0,0,'','','2011-04-22','2011-04-22','','',1,'Dillards',NULL,'','',NULL,NULL),(5761,1834,6,60,'2011-09-10 19:16:06',1,0,'','','2009-01-12','2009-01-12','','',1,'Myers','2011-09-10 15:16:35','','',NULL,NULL),(5762,2407,18,60,'2011-09-10 19:16:06',0,0,'','','2010-11-01','2010-11-01','','',1,'Myers',NULL,'','',NULL,NULL),(5763,884,11,60,'2011-09-10 19:16:06',0,0,'','','2010-06-30','2010-06-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5764,949,8,61,'2011-09-10 19:16:06',1,0,'','','2009-07-04','2009-07-04','','',1,'Harrel','2011-09-10 15:17:15','','',NULL,NULL),(5765,1392,23,60,'2011-09-10 19:16:06',0,0,'','','2010-08-10','2010-08-10','','',1,'Hood',NULL,'','',NULL,NULL),(5766,1191,23,61,'2011-09-10 19:16:06',0,0,'','','2011-07-15','2011-07-15','','',1,'Knight',NULL,'','',NULL,NULL),(5767,117,21,60,'2011-09-10 19:16:06',1,0,'','','2009-04-28','2009-04-28','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(5768,394,21,60,'2011-09-10 19:16:06',1,0,'','','2009-08-02','2009-08-02','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(5769,24,24,60,'2011-09-10 19:16:06',0,0,'','','2011-04-03','2011-04-03','','',1,'Knight',NULL,'','',NULL,NULL),(5770,1383,23,60,'2011-09-10 19:16:06',0,0,'','','2010-08-29','2010-08-29','','',1,'Jones',NULL,'','',NULL,NULL),(5771,2487,10,61,'2011-09-10 19:16:06',1,0,'','','2009-12-06','2009-12-06','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(5772,2763,18,60,'2011-09-10 19:16:06',1,0,'','','2010-04-15','2010-04-15','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(5773,454,12,60,'2011-09-10 19:16:06',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(5774,1243,8,60,'2011-09-10 19:16:06',1,0,'','','2009-07-01','2009-07-01','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(5775,2206,9,61,'2011-09-10 19:16:06',0,0,'','','2010-12-26','2010-12-26','','',1,'Guzman',NULL,'','',NULL,NULL),(5776,794,10,61,'2011-09-10 19:16:06',0,0,'','','2010-10-08','2010-10-08','','',1,'Guzman',NULL,'','',NULL,NULL),(5777,2802,12,60,'2011-09-10 19:16:06',1,0,'','','2009-04-12','2009-04-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(5778,1868,12,61,'2011-09-10 19:16:06',0,0,'','','2011-05-04','2011-05-04','','',1,'Buck',NULL,'','',NULL,NULL),(5779,534,6,60,'2011-09-10 19:16:06',1,0,'','','2009-12-21','2009-12-21','','',1,'Buck','2011-09-10 15:17:54','','',NULL,NULL),(5780,2432,11,61,'2011-09-10 19:16:06',0,0,'','','2010-12-12','2010-12-12','','',1,'Knight',NULL,'','',NULL,NULL),(5781,979,6,61,'2011-09-10 19:16:06',0,0,'','','2011-04-27','2011-04-27','','',1,'Myers',NULL,'','',NULL,NULL),(5782,1984,12,60,'2011-09-10 19:16:06',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(5783,2909,11,60,'2011-09-10 19:16:06',1,0,'','','2009-05-04','2009-05-04','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(5784,2333,11,60,'2011-09-10 19:16:06',1,0,'','','2010-01-23','2010-01-23','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(5785,601,6,61,'2011-09-10 19:16:06',1,0,'','','2010-04-08','2010-04-08','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(5786,682,9,60,'2011-09-10 19:16:06',1,0,'','','2010-04-23','2010-04-23','','',1,'Guzman','2011-09-10 15:18:19','','',NULL,NULL),(5787,963,6,61,'2011-09-10 19:16:06',0,0,'','','2011-07-01','2011-07-01','','',1,'Hood',NULL,'','',NULL,NULL),(5788,2095,7,60,'2011-09-10 19:16:06',1,0,'','','2009-10-30','2009-10-30','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(5789,1869,8,60,'2011-09-10 19:16:06',1,0,'','','2010-03-17','2010-03-17','','',1,'Dillards',NULL,'','',NULL,NULL),(5790,1329,22,60,'2011-09-10 19:16:06',1,0,'','','2010-03-16','2010-03-16','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(5791,1122,24,60,'2011-09-10 19:16:06',0,0,'','','2010-05-22','2010-05-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(5792,1223,21,60,'2011-09-10 19:16:06',0,0,'','','2011-02-01','2011-02-01','','',1,'Knight',NULL,'','',NULL,NULL),(5793,1191,6,60,'2011-09-10 19:16:06',1,0,'','','2010-04-30','2010-04-30','','',1,'Guzman','2011-09-10 15:18:20','','',NULL,NULL),(5794,1334,24,61,'2011-09-10 19:16:06',1,0,'','','2009-05-25','2009-05-25','','',1,'Dillards',NULL,'','',NULL,NULL),(5795,1567,21,61,'2011-09-10 19:16:06',0,0,'','','2010-09-13','2010-09-13','','',1,'Guzman',NULL,'','',NULL,NULL),(5796,2721,18,61,'2011-09-10 19:16:06',0,0,'','','2011-07-30','2011-07-30','','',1,'Fox',NULL,'','',NULL,NULL),(5797,2628,12,61,'2011-09-10 19:16:06',0,0,'','','2010-10-29','2010-10-29','','',1,'Guzman',NULL,'','',NULL,NULL),(5798,2903,8,61,'2011-09-10 19:16:06',1,0,'','','2009-01-12','2009-01-12','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(5799,2659,10,60,'2011-09-10 19:16:06',0,0,'','','2011-01-28','2011-01-28','','',1,'Harrel',NULL,'','',NULL,NULL),(5800,811,24,60,'2011-09-10 19:16:06',1,0,'','','2009-08-18','2009-08-18','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(5801,1170,9,60,'2011-09-10 19:16:06',0,0,'','','2011-04-24','2011-04-24','','',1,'Guzman',NULL,'','',NULL,NULL),(5802,2043,7,60,'2011-09-10 19:16:06',0,0,'','','2011-03-03','2011-03-03','','',1,'Guzman',NULL,'','',NULL,NULL),(5803,184,7,61,'2011-09-10 19:16:06',1,0,'','','2009-01-05','2009-01-05','','',1,'Knight','2011-09-10 15:16:33','','',NULL,NULL),(5804,752,8,60,'2011-09-10 19:16:06',1,0,'','','2010-04-28','2010-04-28','','',1,'Hood','2011-09-10 15:18:20','','',NULL,NULL),(5805,1932,23,60,'2011-09-10 19:16:06',1,0,'','','2010-04-10','2010-04-10','','',1,'Buck','2011-09-10 15:18:16','','',NULL,NULL),(5806,2507,12,61,'2011-09-10 19:16:06',1,0,'','','2009-03-18','2009-03-18','','',1,'Guzman','2011-09-10 15:16:50','','',NULL,NULL),(5807,2063,6,61,'2011-09-10 19:16:06',0,0,'','','2011-06-26','2011-06-26','','',1,'Jones',NULL,'','',NULL,NULL),(5808,2579,10,61,'2011-09-10 19:16:06',1,0,'','','2009-02-17','2009-02-17','','',1,'Guzman','2011-09-10 15:16:43','','',NULL,NULL),(5809,623,6,61,'2011-09-10 19:16:06',1,0,'','','2009-03-10','2009-03-10','','',1,'Dillards','2011-09-10 15:16:48','','',NULL,NULL),(5810,884,11,60,'2011-09-10 19:16:06',0,0,'','','2011-05-13','2011-05-13','','',1,'Knight',NULL,'','',NULL,NULL),(5811,1275,10,60,'2011-09-10 19:16:06',0,0,'','','2010-12-15','2010-12-15','','',1,'Guzman',NULL,'','',NULL,NULL),(5812,1501,22,61,'2011-09-10 19:16:06',0,0,'','','2010-06-25','2010-06-25','','',1,'Dillards',NULL,'','',NULL,NULL),(5813,2541,7,61,'2011-09-10 19:16:06',1,0,'','','2009-06-11','2009-06-11','','',1,'Jones','2011-09-10 15:17:10','','',NULL,NULL),(5814,771,18,61,'2011-09-10 19:16:06',0,0,'','','2011-03-02','2011-03-02','','',1,'Fox',NULL,'','',NULL,NULL),(5815,2967,7,61,'2011-09-10 19:16:06',1,0,'','','2009-03-05','2009-03-05','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(5816,440,18,61,'2011-09-10 19:16:06',0,0,'','','2011-05-24','2011-05-24','','',1,'Hood',NULL,'','',NULL,NULL),(5817,1346,23,60,'2011-09-10 19:16:06',1,0,'','','2010-02-07','2010-02-07','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(5818,358,8,60,'2011-09-10 19:16:06',1,0,'','','2009-05-15','2009-05-15','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(5819,1716,7,60,'2011-09-10 19:16:06',0,0,'','','2010-07-05','2010-07-05','','',1,'Harrel',NULL,'','',NULL,NULL),(5820,1218,23,61,'2011-09-10 19:16:06',0,0,'','','2011-04-16','2011-04-16','','',1,'Jones',NULL,'','',NULL,NULL),(5821,1282,15,61,'2011-09-10 19:16:06',1,0,'','','2009-05-11','2009-05-11','','',1,'Hood','2011-09-10 15:17:02','','',NULL,NULL),(5822,2388,9,60,'2011-09-10 19:16:06',0,0,'','','2011-02-14','2011-02-14','','',1,'Fox',NULL,'','',NULL,NULL),(5823,1770,7,60,'2011-09-10 19:16:06',1,0,'','','2009-02-25','2009-02-25','','',1,'Dillards','2011-09-10 15:16:44','','',NULL,NULL),(5824,222,9,61,'2011-09-10 19:16:06',1,0,'','','2009-11-29','2009-11-29','','',1,'Dillards','2011-09-10 15:17:48','','',NULL,NULL),(5825,2492,7,61,'2011-09-10 19:16:06',0,0,'','','2010-10-07','2010-10-07','','',1,'Fox',NULL,'','',NULL,NULL),(5826,2404,9,61,'2011-09-10 19:16:06',1,0,'','','2010-01-28','2010-01-28','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(5827,533,18,61,'2011-09-10 19:16:06',0,0,'','','2011-06-11','2011-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(5828,2751,15,61,'2011-09-10 19:16:06',1,0,'','','2009-07-31','2009-07-31','','',1,'Hood','2011-09-10 15:17:22','','',NULL,NULL),(5829,351,6,60,'2011-09-10 19:16:06',0,0,'','','2011-07-28','2011-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(5830,1892,10,61,'2011-09-10 19:16:07',1,0,'','','2009-11-26','2009-11-26','','',1,'Harrel','2011-09-10 15:17:48','','',NULL,NULL),(5831,2432,11,61,'2011-09-10 19:16:07',1,0,'','','2009-02-19','2009-02-19','','',1,'Buck',NULL,'','',NULL,NULL),(5832,1304,9,60,'2011-09-10 19:16:07',1,0,'','','2010-02-02','2010-02-02','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(5833,358,24,60,'2011-09-10 19:16:07',0,0,'','','2011-01-04','2011-01-04','','',1,'Guzman',NULL,'','',NULL,NULL),(5834,662,21,61,'2011-09-10 19:16:07',1,0,'','','2009-10-27','2009-10-27','','',1,'Knight','2011-09-10 15:17:41','','',NULL,NULL),(5835,2673,22,61,'2011-09-10 19:16:07',0,0,'','','2011-08-06','2011-08-06','','',1,'Jones',NULL,'','',NULL,NULL),(5836,523,6,60,'2011-09-10 19:16:07',1,0,'','','2009-03-04','2009-03-04','','',1,'Fox','2011-09-10 15:16:46','','',NULL,NULL),(5837,831,6,61,'2011-09-10 19:16:07',1,0,'','','2009-01-29','2009-01-29','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(5838,943,15,60,'2011-09-10 19:16:07',0,0,'','','2010-07-30','2010-07-30','','',1,'Harrel',NULL,'','',NULL,NULL),(5839,1757,6,60,'2011-09-10 19:16:07',0,0,'','','2010-08-13','2010-08-13','','',1,'Hood',NULL,'','',NULL,NULL),(5840,1140,7,60,'2011-09-10 19:16:07',0,0,'','','2011-03-26','2011-03-26','','',1,'Hood',NULL,'','',NULL,NULL),(5841,2486,22,60,'2011-09-10 19:16:07',0,0,'','','2011-06-30','2011-06-30','','',1,'Jones',NULL,'','',NULL,NULL),(5842,712,11,60,'2011-09-10 19:16:07',1,0,'','','2010-03-21','2010-03-21','','',1,'Harrel','2011-09-10 15:18:11','','',NULL,NULL),(5843,2010,21,61,'2011-09-10 19:16:07',1,0,'','','2010-05-01','2010-05-01','','',1,'Sweeney','2011-09-10 15:18:21','','',NULL,NULL),(5844,2410,11,60,'2011-09-10 19:16:07',1,0,'','','2010-03-19','2010-03-19','','',1,'Myers','2011-09-10 15:18:11','','',NULL,NULL),(5845,1102,8,60,'2011-09-10 19:16:07',1,0,'','','2009-01-13','2009-01-13','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(5846,774,15,60,'2011-09-10 19:16:07',1,0,'','','2010-04-13','2010-04-13','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(5847,1255,23,61,'2011-09-10 19:16:07',1,0,'','','2009-03-02','2009-03-02','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(5848,1048,8,60,'2011-09-10 19:16:07',0,0,'','','2011-04-05','2011-04-05','','',1,'Dillards',NULL,'','',NULL,NULL),(5849,2095,21,61,'2011-09-10 19:16:07',0,0,'','','2010-06-07','2010-06-07','','',1,'Harrel',NULL,'','',NULL,NULL),(5850,2761,6,61,'2011-09-10 19:16:07',0,0,'','','2011-07-06','2011-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(5851,1240,6,60,'2011-09-10 19:16:07',0,0,'','','2010-10-25','2010-10-25','','',1,'Fox',NULL,'','',NULL,NULL),(5852,2375,24,60,'2011-09-10 19:16:07',1,0,'','','2009-01-14','2009-01-14','','',1,'Hood','2011-09-10 15:16:35','','',NULL,NULL),(5853,412,23,60,'2011-09-10 19:16:07',0,0,'','','2011-04-19','2011-04-19','','',1,'Guzman',NULL,'','',NULL,NULL),(5854,1612,23,60,'2011-09-10 19:16:07',0,0,'','','2010-06-07','2010-06-07','','',1,'Hood',NULL,'','',NULL,NULL),(5855,1823,10,61,'2011-09-10 19:16:07',0,0,'','','2010-07-27','2010-07-27','','',1,'Dillards',NULL,'','',NULL,NULL),(5856,2914,18,60,'2011-09-10 19:16:07',1,0,'','','2009-10-31','2009-10-31','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(5857,903,7,60,'2011-09-10 19:16:07',0,0,'','','2010-08-23','2010-08-23','','',1,'Jones',NULL,'','',NULL,NULL),(5858,2615,23,61,'2011-09-10 19:16:07',0,0,'','','2010-05-21','2010-05-21','','',1,'Hood',NULL,'','',NULL,NULL),(5859,2573,9,61,'2011-09-10 19:16:07',0,0,'','','2010-05-16','2010-05-16','','',1,'Guzman',NULL,'','',NULL,NULL),(5860,1035,23,60,'2011-09-10 19:16:07',1,0,'','','2010-03-19','2010-03-19','','',1,'Sweeney','2011-09-10 15:18:11','','',NULL,NULL),(5861,741,22,60,'2011-09-10 19:16:07',0,0,'','','2010-12-29','2010-12-29','','',1,'Jones',NULL,'','',NULL,NULL),(5862,172,9,60,'2011-09-10 19:16:07',0,0,'','','2010-05-20','2010-05-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(5863,2284,24,61,'2011-09-10 19:16:07',0,0,'','','2011-08-25','2011-08-25','','',1,'Fox',NULL,'','',NULL,NULL),(5864,1668,8,60,'2011-09-10 19:16:07',1,0,'','','2009-04-28','2009-04-28','','',1,'Knight',NULL,'','',NULL,NULL),(5865,580,9,60,'2011-09-10 19:16:07',1,0,'','','2009-06-10','2009-06-10','','',1,'Buck','2011-09-10 15:17:10','','',NULL,NULL),(5866,176,7,60,'2011-09-10 19:16:07',0,0,'','','2010-11-16','2010-11-16','','',1,'Knight',NULL,'','',NULL,NULL),(5867,2470,15,61,'2011-09-10 19:16:07',0,0,'','','2011-03-29','2011-03-29','','',1,'Jones',NULL,'','',NULL,NULL),(5868,2505,12,60,'2011-09-10 19:16:07',1,0,'','','2010-03-04','2010-03-04','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(5869,1888,23,61,'2011-09-10 19:16:07',0,0,'','','2010-08-14','2010-08-14','','',1,'Guzman',NULL,'','',NULL,NULL),(5870,2429,24,61,'2011-09-10 19:16:07',0,0,'','','2011-03-24','2011-03-24','','',1,'Knight',NULL,'','',NULL,NULL),(5871,94,21,61,'2011-09-10 19:16:07',0,0,'','','2011-05-12','2011-05-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(5872,2223,12,61,'2011-09-10 19:16:07',0,0,'','','2010-11-20','2010-11-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(5873,300,7,60,'2011-09-10 19:16:07',1,0,'','','2009-10-19','2009-10-19','','',1,'Fox','2011-09-10 15:17:39','','',NULL,NULL),(5874,43,24,60,'2011-09-10 19:16:07',1,0,'','','2009-04-29','2009-04-29','','',1,'Hood','2011-09-10 15:17:00','','',NULL,NULL),(5875,941,23,60,'2011-09-10 19:16:07',1,0,'','','2010-02-28','2010-02-28','','',1,'Myers','2011-09-10 15:18:06','','',NULL,NULL),(5876,1327,15,61,'2011-09-10 19:16:07',0,0,'','','2011-08-07','2011-08-07','','',1,'Buck',NULL,'','',NULL,NULL),(5877,761,12,61,'2011-09-10 19:16:07',1,0,'','','2009-09-01','2009-09-01','','',1,'Jones','2011-09-10 15:17:28','','',NULL,NULL),(5878,1348,11,61,'2011-09-10 19:16:07',0,0,'','','2010-10-13','2010-10-13','','',1,'Harrel',NULL,'','',NULL,NULL),(5879,384,24,60,'2011-09-10 19:16:07',0,0,'','','2011-08-20','2011-08-20','','',1,'Guzman',NULL,'','',NULL,NULL),(5880,2152,18,60,'2011-09-10 19:16:07',0,0,'','','2011-04-22','2011-04-22','','',1,'Dillards',NULL,'','',NULL,NULL),(5881,1359,11,61,'2011-09-10 19:16:07',0,0,'','','2010-09-19','2010-09-19','','',1,'Fox',NULL,'','',NULL,NULL),(5882,1660,8,60,'2011-09-10 19:16:07',1,0,'','','2009-05-17','2009-05-17','','',1,'Buck',NULL,'','',NULL,NULL),(5883,141,23,61,'2011-09-10 19:16:07',1,0,'','','2009-04-07','2009-04-07','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(5884,2724,11,61,'2011-09-10 19:16:07',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck','2011-09-10 15:16:51','','',NULL,NULL),(5885,823,7,61,'2011-09-10 19:16:07',0,0,'','','2011-05-17','2011-05-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(5886,2120,22,60,'2011-09-10 19:16:07',1,0,'','','2010-04-13','2010-04-13','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(5887,1018,24,60,'2011-09-10 19:16:07',0,0,'','','2011-05-08','2011-05-08','','',1,'Knight',NULL,'','',NULL,NULL),(5888,1795,21,61,'2011-09-10 19:16:07',0,0,'','','2010-06-22','2010-06-22','','',1,'Fox',NULL,'','',NULL,NULL),(5889,1309,9,61,'2011-09-10 19:16:07',0,0,'','','2010-12-04','2010-12-04','','',1,'Knight',NULL,'','',NULL,NULL),(5890,1822,6,61,'2011-09-10 19:16:07',1,0,'','','2009-03-11','2009-03-11','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(5891,2080,12,60,'2011-09-10 19:16:07',0,0,'','','2010-05-07','2010-05-07','','',1,'Harrel',NULL,'','',NULL,NULL),(5892,1861,8,61,'2011-09-10 19:16:07',1,0,'','','2009-05-23','2009-05-23','','',1,'Buck','2011-09-10 15:17:06','','',NULL,NULL),(5893,47,7,60,'2011-09-10 19:16:07',0,0,'','','2011-02-13','2011-02-13','','',1,'Myers',NULL,'','',NULL,NULL),(5894,934,18,60,'2011-09-10 19:16:07',0,0,'','','2011-06-30','2011-06-30','','',1,'Hood',NULL,'','',NULL,NULL),(5895,1633,11,61,'2011-09-10 19:16:07',1,0,'','','2010-01-19','2010-01-19','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(5896,1621,22,60,'2011-09-10 19:16:07',0,0,'','','2011-02-26','2011-02-26','','',1,'Guzman',NULL,'','',NULL,NULL),(5897,2638,24,60,'2011-09-10 19:16:07',1,0,'','','2010-04-02','2010-04-02','','',1,'Dillards','2011-09-10 15:18:14','','',NULL,NULL),(5898,1812,22,61,'2011-09-10 19:16:07',0,0,'','','2010-05-17','2010-05-17','','',1,'Buck',NULL,'','',NULL,NULL),(5899,738,21,61,'2011-09-10 19:16:07',1,0,'','','2009-03-14','2009-03-14','','',1,'Dillards','2011-09-10 15:16:49','','',NULL,NULL),(5900,1554,11,61,'2011-09-10 19:16:07',1,0,'','','2009-10-28','2009-10-28','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(5901,2096,22,61,'2011-09-10 19:16:07',0,0,'','','2011-05-18','2011-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(5902,2501,18,60,'2011-09-10 19:16:07',0,0,'','','2010-11-19','2010-11-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(5903,2290,10,61,'2011-09-10 19:16:07',1,0,'','','2009-12-21','2009-12-21','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(5904,395,12,61,'2011-09-10 19:16:07',1,0,'','','2009-04-28','2009-04-28','','',1,'Guzman',NULL,'','',NULL,NULL),(5905,1282,6,61,'2011-09-10 19:16:07',1,0,'','','2009-07-12','2009-07-12','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(5906,1603,15,60,'2011-09-10 19:16:07',0,0,'','','2010-12-01','2010-12-01','','',1,'Dillards',NULL,'','',NULL,NULL),(5907,513,15,61,'2011-09-10 19:16:07',1,0,'','','2009-12-02','2009-12-02','','',1,'Knight','2011-09-10 15:17:49','','',NULL,NULL),(5908,266,18,60,'2011-09-10 19:16:07',0,0,'','','2011-03-17','2011-03-17','','',1,'Hood',NULL,'','',NULL,NULL),(5909,123,9,60,'2011-09-10 19:16:07',1,0,'','','2009-11-22','2009-11-22','','',1,'Fox','2011-09-10 15:17:47','','',NULL,NULL),(5910,2251,6,60,'2011-09-10 19:16:07',0,0,'','','2010-09-19','2010-09-19','','',1,'Hood',NULL,'','',NULL,NULL),(5911,1082,8,60,'2011-09-10 19:16:07',1,0,'','','2009-02-25','2009-02-25','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(5912,616,12,60,'2011-09-10 19:16:07',0,0,'','','2010-12-16','2010-12-16','','',1,'Hood',NULL,'','',NULL,NULL),(5913,2363,11,60,'2011-09-10 19:16:07',1,0,'','','2009-10-20','2009-10-20','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(5914,790,12,61,'2011-09-10 19:16:07',1,0,'','','2009-05-29','2009-05-29','','',1,'Harrel','2011-09-10 15:17:07','','',NULL,NULL),(5915,1328,24,60,'2011-09-10 19:16:07',1,0,'','','2009-06-06','2009-06-06','','',1,'Harrel','2011-09-10 15:17:09','','',NULL,NULL),(5916,2935,6,61,'2011-09-10 19:16:07',0,0,'','','2010-10-30','2010-10-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5917,1149,10,60,'2011-09-10 19:16:07',1,0,'','','2010-04-25','2010-04-25','','',1,'Harrel','2011-09-10 15:18:19','','',NULL,NULL),(5918,2568,24,61,'2011-09-10 19:16:07',1,0,'','','2009-02-07','2009-02-07','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(5919,230,23,61,'2011-09-10 19:16:07',1,0,'','','2010-04-18','2010-04-18','','',1,'Guzman',NULL,'','',NULL,NULL),(5920,95,11,61,'2011-09-10 19:16:07',0,0,'','','2010-05-27','2010-05-27','','',1,'Hood',NULL,'','',NULL,NULL),(5921,193,6,60,'2011-09-10 19:16:07',0,0,'','','2011-03-18','2011-03-18','','',1,'Buck',NULL,'','',NULL,NULL),(5922,1546,10,60,'2011-09-10 19:16:07',0,0,'','','2011-04-02','2011-04-02','','',1,'Buck',NULL,'','',NULL,NULL),(5923,161,9,60,'2011-09-10 19:16:07',1,0,'','','2009-08-01','2009-08-01','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(5924,1985,15,60,'2011-09-10 19:16:07',1,0,'','','2010-03-21','2010-03-21','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(5925,2342,6,60,'2011-09-10 19:16:07',0,0,'','','2010-10-14','2010-10-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(5926,178,15,61,'2011-09-10 19:16:07',0,0,'','','2011-02-14','2011-02-14','','',1,'Buck',NULL,'','',NULL,NULL),(5927,552,23,60,'2011-09-10 19:16:07',0,0,'','','2010-12-26','2010-12-26','','',1,'Dillards',NULL,'','',NULL,NULL),(5928,1424,8,60,'2011-09-10 19:16:07',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(5929,2428,21,60,'2011-09-10 19:16:07',1,0,'','','2009-03-31','2009-03-31','','',1,'Dillards',NULL,'','',NULL,NULL),(5930,2690,8,60,'2011-09-10 19:16:07',0,0,'','','2010-11-22','2010-11-22','','',1,'Jones',NULL,'','',NULL,NULL),(5931,1213,11,60,'2011-09-10 19:16:07',1,0,'','','2010-03-12','2010-03-12','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(5932,885,9,61,'2011-09-10 19:16:07',1,0,'','','2010-03-26','2010-03-26','','',1,'Harrel','2011-09-10 15:18:12','','',NULL,NULL),(5933,2167,15,61,'2011-09-10 19:16:07',0,0,'','','2010-05-09','2010-05-09','','',1,'Harrel',NULL,'','',NULL,NULL),(5934,318,6,61,'2011-09-10 19:16:07',1,0,'','','2009-03-03','2009-03-03','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(5935,89,22,60,'2011-09-10 19:16:07',1,0,'','','2009-08-29','2009-08-29','','',1,'Guzman','2011-09-10 15:17:27','','',NULL,NULL),(5936,425,15,60,'2011-09-10 19:16:07',1,0,'','','2009-11-01','2009-11-01','','',1,'Jones','2011-09-10 15:17:42','','',NULL,NULL),(5937,696,22,60,'2011-09-10 19:16:07',1,0,'','','2009-08-15','2009-08-15','','',1,'Buck','2011-09-10 15:17:25','','',NULL,NULL),(5938,1428,24,61,'2011-09-10 19:16:07',1,0,'','','2009-06-12','2009-06-12','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(5939,2987,11,60,'2011-09-10 19:16:07',0,0,'','','2010-06-08','2010-06-08','','',1,'Knight',NULL,'','',NULL,NULL),(5940,2184,6,60,'2011-09-10 19:16:07',0,0,'','','2011-04-16','2011-04-16','','',1,'Myers',NULL,'','',NULL,NULL),(5941,158,18,61,'2011-09-10 19:16:07',0,0,'','','2011-03-29','2011-03-29','','',1,'Knight',NULL,'','',NULL,NULL),(5942,129,9,61,'2011-09-10 19:16:07',0,0,'','','2011-09-02','2011-09-02','','',1,'Fox',NULL,'','',NULL,NULL),(5943,1458,24,61,'2011-09-10 19:16:07',0,0,'','','2010-12-30','2010-12-30','','',1,'Myers',NULL,'','',NULL,NULL),(5944,2830,7,60,'2011-09-10 19:16:07',0,0,'','','2010-05-31','2010-05-31','','',1,'Dillards',NULL,'','',NULL,NULL),(5945,296,12,60,'2011-09-10 19:16:07',0,0,'','','2011-02-12','2011-02-12','','',1,'Guzman',NULL,'','',NULL,NULL),(5946,1413,12,61,'2011-09-10 19:16:07',1,0,'','','2009-03-11','2009-03-11','','',1,'Myers','2011-09-10 15:16:48','','',NULL,NULL),(5947,723,15,61,'2011-09-10 19:16:07',0,0,'','','2011-08-15','2011-08-15','','',1,'Dillards',NULL,'','',NULL,NULL),(5948,676,9,61,'2011-09-10 19:16:07',0,0,'','','2010-05-05','2010-05-05','','',1,'Fox',NULL,'','',NULL,NULL),(5949,2128,6,60,'2011-09-10 19:16:07',0,0,'','','2010-12-05','2010-12-05','','',1,'Fox',NULL,'','',NULL,NULL),(5950,184,21,60,'2011-09-10 19:16:07',1,0,'','','2009-08-14','2009-08-14','','',1,'Fox','2011-09-10 15:17:24','','',NULL,NULL),(5951,1644,6,60,'2011-09-10 19:16:07',0,0,'','','2011-08-17','2011-08-17','','',1,'Dillards',NULL,'','',NULL,NULL),(5952,1842,21,60,'2011-09-10 19:16:07',0,0,'','','2010-11-20','2010-11-20','','',1,'Harrel',NULL,'','',NULL,NULL),(5953,327,7,60,'2011-09-10 19:16:07',1,0,'','','2009-07-21','2009-07-21','','',1,'Dillards','2011-09-10 15:17:19','','',NULL,NULL),(5954,1208,11,61,'2011-09-10 19:16:07',1,0,'','','2009-05-11','2009-05-11','','',1,'Buck',NULL,'','',NULL,NULL),(5955,1579,22,61,'2011-09-10 19:16:07',0,0,'','','2011-07-30','2011-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5956,2183,15,60,'2011-09-10 19:16:07',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(5957,2082,21,60,'2011-09-10 19:16:07',0,0,'','','2011-06-17','2011-06-17','','',1,'Fox',NULL,'','',NULL,NULL),(5958,516,18,61,'2011-09-10 19:16:07',0,0,'','','2010-10-08','2010-10-08','','',1,'Myers',NULL,'','',NULL,NULL),(5959,813,9,60,'2011-09-10 19:16:07',1,0,'','','2009-02-07','2009-02-07','','',1,'Myers','2011-09-10 15:16:41','','',NULL,NULL),(5960,1360,7,61,'2011-09-10 19:16:07',0,0,'','','2011-01-21','2011-01-21','','',1,'Hood',NULL,'','',NULL,NULL),(5961,117,7,61,'2011-09-10 19:16:07',0,0,'','','2010-07-13','2010-07-13','','',1,'Knight',NULL,'','',NULL,NULL),(5962,2177,12,61,'2011-09-10 19:16:07',1,0,'','','2009-07-06','2009-07-06','','',1,'Knight','2011-09-10 15:17:16','','',NULL,NULL),(5963,1556,6,61,'2011-09-10 19:16:07',0,0,'','','2011-07-17','2011-07-17','','',1,'Knight',NULL,'','',NULL,NULL),(5964,66,22,61,'2011-09-10 19:16:07',1,0,'','','2009-01-08','2009-01-08','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(5965,2651,9,60,'2011-09-10 19:16:07',0,0,'','','2011-06-20','2011-06-20','','',1,'Buck',NULL,'','',NULL,NULL),(5966,677,10,60,'2011-09-10 19:16:07',1,0,'','','2010-01-29','2010-01-29','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(5967,623,10,60,'2011-09-10 19:16:07',0,0,'','','2011-06-08','2011-06-08','','',1,'Jones',NULL,'','',NULL,NULL),(5968,2126,10,61,'2011-09-10 19:16:07',1,0,'','','2009-08-23','2009-08-23','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(5969,1729,22,61,'2011-09-10 19:16:07',0,0,'','','2011-02-14','2011-02-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(5970,2632,23,61,'2011-09-10 19:16:07',0,0,'','','2011-02-25','2011-02-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(5971,1812,10,60,'2011-09-10 19:16:07',1,0,'','','2009-10-08','2009-10-08','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(5972,2614,11,61,'2011-09-10 19:16:07',0,0,'','','2011-01-30','2011-01-30','','',1,'Guzman',NULL,'','',NULL,NULL),(5973,2170,23,61,'2011-09-10 19:16:07',1,0,'','','2009-11-26','2009-11-26','','',1,'Harrel','2011-09-10 15:17:48','','',NULL,NULL),(5974,347,12,61,'2011-09-10 19:16:07',0,0,'','','2010-08-24','2010-08-24','','',1,'Jones',NULL,'','',NULL,NULL),(5975,1621,6,61,'2011-09-10 19:16:07',0,0,'','','2010-12-26','2010-12-26','','',1,'Myers',NULL,'','',NULL,NULL),(5976,377,8,60,'2011-09-10 19:16:07',1,0,'','','2010-02-13','2010-02-13','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(5977,1273,7,60,'2011-09-10 19:16:07',1,0,'','','2010-01-04','2010-01-04','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(5978,2310,18,60,'2011-09-10 19:16:07',0,0,'','','2011-09-01','2011-09-01','','',1,'Knight',NULL,'','',NULL,NULL),(5979,1190,15,60,'2011-09-10 19:16:07',0,0,'','','2011-01-09','2011-01-09','','',1,'Harrel',NULL,'','',NULL,NULL),(5980,1158,11,60,'2011-09-10 19:16:07',1,0,'','','2009-10-31','2009-10-31','','',1,'Dillards','2011-09-10 15:17:41','','',NULL,NULL),(5981,1507,23,60,'2011-09-10 19:16:07',0,0,'','','2010-06-13','2010-06-13','','',1,'Hood',NULL,'','',NULL,NULL),(5982,1133,9,60,'2011-09-10 19:16:07',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(5983,2681,11,60,'2011-09-10 19:16:07',0,0,'','','2011-05-18','2011-05-18','','',1,'Hood',NULL,'','',NULL,NULL),(5984,419,11,60,'2011-09-10 19:16:07',1,0,'','','2009-04-07','2009-04-07','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(5985,2165,18,61,'2011-09-10 19:16:07',1,0,'','','2010-04-11','2010-04-11','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(5986,2205,15,61,'2011-09-10 19:16:07',1,0,'','','2010-01-16','2010-01-16','','',1,'Dillards','2011-09-10 15:17:59','','',NULL,NULL),(5987,52,15,61,'2011-09-10 19:16:07',0,0,'','','2011-05-08','2011-05-08','','',1,'Jones',NULL,'','',NULL,NULL),(5988,1249,11,60,'2011-09-10 19:16:07',1,0,'','','2009-11-24','2009-11-24','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(5989,6,24,60,'2011-09-10 19:16:07',0,0,'','','2010-07-31','2010-07-31','','',1,'Myers',NULL,'','',NULL,NULL),(5990,850,8,60,'2011-09-10 19:16:07',1,0,'','','2009-06-28','2009-06-28','','',1,'Sweeney','2011-09-10 15:17:14','','',NULL,NULL),(5991,1340,22,61,'2011-09-10 19:16:07',0,0,'','','2011-01-02','2011-01-02','','',1,'Dillards',NULL,'','',NULL,NULL),(5992,1421,12,61,'2011-09-10 19:16:07',1,0,'','','2009-02-20','2009-02-20','','',1,'Jones','2011-09-10 15:16:43','','',NULL,NULL),(5993,476,22,60,'2011-09-10 19:16:07',1,0,'','','2009-10-18','2009-10-18','','',1,'Buck','2011-09-10 15:17:39','','',NULL,NULL),(5994,718,8,60,'2011-09-10 19:16:07',0,0,'','','2011-07-24','2011-07-24','','',1,'Hood',NULL,'','',NULL,NULL),(5995,791,21,61,'2011-09-10 19:16:07',1,0,'','','2009-07-30','2009-07-30','','',1,'Knight','2011-09-10 15:17:21','','',NULL,NULL),(5996,1209,23,61,'2011-09-10 19:16:07',0,0,'','','2011-05-05','2011-05-05','','',1,'Myers',NULL,'','',NULL,NULL),(5997,325,12,60,'2011-09-10 19:16:07',1,0,'','','2009-01-16','2009-01-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(5998,1022,9,60,'2011-09-10 19:16:07',0,0,'','','2010-10-21','2010-10-21','','',1,'Dillards',NULL,'','',NULL,NULL),(5999,1770,8,61,'2011-09-10 19:16:08',1,0,'','','2010-03-11','2010-03-11','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(6000,1276,21,60,'2011-09-10 19:16:08',0,0,'','','2010-08-07','2010-08-07','','',1,'Hood',NULL,'','',NULL,NULL),(6001,521,24,61,'2011-09-10 19:16:08',0,0,'','','2010-05-25','2010-05-25','','',1,'Harrel',NULL,'','',NULL,NULL),(6002,2295,7,61,'2011-09-10 19:16:08',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(6003,2944,9,60,'2011-09-10 19:16:08',1,0,'','','2009-09-28','2009-09-28','','',1,'Sweeney','2011-09-10 15:17:35','','',NULL,NULL),(6004,2193,10,61,'2011-09-10 19:16:08',1,0,'','','2009-12-09','2009-12-09','','',1,'Myers','2011-09-10 15:17:51','','',NULL,NULL),(6005,1072,12,61,'2011-09-10 19:16:08',1,0,'','','2009-07-24','2009-07-24','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(6006,2545,15,61,'2011-09-10 19:16:08',0,0,'','','2010-07-16','2010-07-16','','',1,'Guzman',NULL,'','',NULL,NULL),(6007,858,23,61,'2011-09-10 19:16:08',1,0,'','','2010-01-16','2010-01-16','','',1,'Guzman','2011-09-10 15:17:59','','',NULL,NULL),(6008,188,10,60,'2011-09-10 19:16:08',1,0,'','','2009-12-10','2009-12-10','','',1,'Harrel','2011-09-10 15:17:51','','',NULL,NULL),(6009,2171,18,60,'2011-09-10 19:16:08',1,0,'','','2009-05-17','2009-05-17','','',1,'Guzman','2011-09-10 15:17:04','','',NULL,NULL),(6010,1411,21,60,'2011-09-10 19:16:08',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(6011,2694,11,60,'2011-09-10 19:16:08',0,0,'','','2010-05-08','2010-05-08','','',1,'Knight',NULL,'','',NULL,NULL),(6012,2665,24,61,'2011-09-10 19:16:08',1,0,'','','2010-01-02','2010-01-02','','',1,'Harrel','2011-09-10 15:17:56','','',NULL,NULL),(6013,289,6,61,'2011-09-10 19:16:08',0,0,'','','2011-03-30','2011-03-30','','',1,'Dillards',NULL,'','',NULL,NULL),(6014,1280,24,60,'2011-09-10 19:16:08',0,0,'','','2010-10-02','2010-10-02','','',1,'Knight',NULL,'','',NULL,NULL),(6015,1568,11,60,'2011-09-10 19:16:08',1,0,'','','2009-09-27','2009-09-27','','',1,'Myers','2011-09-10 15:17:35','','',NULL,NULL),(6016,690,15,60,'2011-09-10 19:16:08',1,0,'','','2009-03-22','2009-03-22','','',1,'Sweeney','2011-09-10 15:16:51','','',NULL,NULL),(6017,2778,11,60,'2011-09-10 19:16:08',0,0,'','','2011-05-30','2011-05-30','','',1,'Jones',NULL,'','',NULL,NULL),(6018,153,9,60,'2011-09-10 19:16:08',0,0,'','','2011-06-11','2011-06-11','','',1,'Jones',NULL,'','',NULL,NULL),(6019,2603,18,60,'2011-09-10 19:16:08',1,0,'','','2009-01-27','2009-01-27','','',1,'Knight',NULL,'','',NULL,NULL),(6020,77,21,61,'2011-09-10 19:16:08',0,0,'','','2010-08-06','2010-08-06','','',1,'Fox',NULL,'','',NULL,NULL),(6021,1967,24,61,'2011-09-10 19:16:08',1,0,'','','2009-12-24','2009-12-24','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(6022,1628,7,61,'2011-09-10 19:16:08',1,0,'','','2009-07-23','2009-07-23','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(6023,2116,8,61,'2011-09-10 19:16:08',0,0,'','','2010-08-27','2010-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(6024,451,6,61,'2011-09-10 19:16:08',0,0,'','','2010-09-21','2010-09-21','','',1,'Dillards',NULL,'','',NULL,NULL),(6025,1619,18,61,'2011-09-10 19:16:08',0,0,'','','2010-09-27','2010-09-27','','',1,'Fox',NULL,'','',NULL,NULL),(6026,1906,10,60,'2011-09-10 19:16:08',1,0,'','','2009-10-27','2009-10-27','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(6027,1020,10,60,'2011-09-10 19:16:08',0,0,'','','2010-07-23','2010-07-23','','',1,'Knight',NULL,'','',NULL,NULL),(6028,2347,8,60,'2011-09-10 19:16:08',0,0,'','','2010-05-31','2010-05-31','','',1,'Fox',NULL,'','',NULL,NULL),(6029,2358,7,60,'2011-09-10 19:16:08',1,0,'','','2010-03-05','2010-03-05','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(6030,2905,23,60,'2011-09-10 19:16:08',0,0,'','','2011-05-10','2011-05-10','','',1,'Harrel',NULL,'','',NULL,NULL),(6031,2099,11,60,'2011-09-10 19:16:08',1,0,'','','2010-04-28','2010-04-28','','',1,'Knight','2011-09-10 15:18:20','','',NULL,NULL),(6032,1157,11,60,'2011-09-10 19:16:08',0,0,'','','2010-09-12','2010-09-12','','',1,'Hood',NULL,'','',NULL,NULL),(6033,2390,9,60,'2011-09-10 19:16:08',1,0,'','','2009-04-17','2009-04-17','','',1,'Hood',NULL,'','',NULL,NULL),(6034,2316,10,61,'2011-09-10 19:16:08',1,0,'','','2009-09-23','2009-09-23','','',1,'Guzman','2011-09-10 15:17:33','','',NULL,NULL),(6035,2458,18,61,'2011-09-10 19:16:08',0,0,'','','2010-05-12','2010-05-12','','',1,'Guzman',NULL,'','',NULL,NULL),(6036,1092,22,60,'2011-09-10 19:16:08',1,0,'','','2009-08-12','2009-08-12','','',1,'Guzman','2011-09-10 15:17:24','','',NULL,NULL),(6037,1278,11,60,'2011-09-10 19:16:08',0,0,'','','2010-07-04','2010-07-04','','',1,'Guzman',NULL,'','',NULL,NULL),(6038,1816,23,60,'2011-09-10 19:16:08',1,0,'','','2009-06-28','2009-06-28','','',1,'Fox','2011-09-10 15:17:14','','',NULL,NULL),(6039,216,11,61,'2011-09-10 19:16:08',1,0,'','','2010-03-17','2010-03-17','','',1,'Guzman','2011-09-10 15:18:10','','',NULL,NULL),(6040,2740,6,60,'2011-09-10 19:16:08',1,0,'','','2009-01-16','2009-01-16','','',1,'Hood','2011-09-10 15:16:36','','',NULL,NULL),(6041,712,12,60,'2011-09-10 19:16:08',0,0,'','','2010-12-28','2010-12-28','','',1,'Jones',NULL,'','',NULL,NULL),(6042,1686,11,61,'2011-09-10 19:16:08',1,0,'','','2009-07-25','2009-07-25','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(6043,951,8,60,'2011-09-10 19:16:08',0,0,'','','2011-03-23','2011-03-23','','',1,'Buck',NULL,'','',NULL,NULL),(6044,2361,24,61,'2011-09-10 19:16:08',0,0,'','','2010-12-06','2010-12-06','','',1,'Dillards',NULL,'','',NULL,NULL),(6045,1852,10,61,'2011-09-10 19:16:08',0,0,'','','2011-03-06','2011-03-06','','',1,'Myers',NULL,'','',NULL,NULL),(6046,2523,10,61,'2011-09-10 19:16:08',0,0,'','','2011-06-13','2011-06-13','','',1,'Hood',NULL,'','',NULL,NULL),(6047,1950,23,60,'2011-09-10 19:16:08',1,0,'','','2009-03-19','2009-03-19','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(6048,2390,15,60,'2011-09-10 19:16:08',1,0,'','','2010-02-28','2010-02-28','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(6049,1945,21,61,'2011-09-10 19:16:08',1,0,'','','2010-01-07','2010-01-07','','',1,'Buck','2011-09-10 15:17:57','','',NULL,NULL),(6050,372,6,60,'2011-09-10 19:16:08',0,0,'','','2010-06-29','2010-06-29','','',1,'Buck',NULL,'','',NULL,NULL),(6051,2093,18,60,'2011-09-10 19:16:08',0,0,'','','2010-12-16','2010-12-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(6052,1769,12,60,'2011-09-10 19:16:08',0,0,'','','2010-06-15','2010-06-15','','',1,'Buck',NULL,'','',NULL,NULL),(6053,664,12,60,'2011-09-10 19:16:08',1,0,'','','2009-08-20','2009-08-20','','',1,'Fox','2011-09-10 15:17:26','','',NULL,NULL),(6054,2024,11,60,'2011-09-10 19:16:08',0,0,'','','2011-01-08','2011-01-08','','',1,'Knight',NULL,'','',NULL,NULL),(6055,1518,15,61,'2011-09-10 19:16:08',0,0,'','','2010-10-25','2010-10-25','','',1,'Fox',NULL,'','',NULL,NULL),(6056,1861,15,60,'2011-09-10 19:16:08',0,0,'','','2011-04-18','2011-04-18','','',1,'Jones',NULL,'','',NULL,NULL),(6057,585,9,60,'2011-09-10 19:16:08',1,0,'','','2010-04-10','2010-04-10','','',1,'Jones','2011-09-10 15:18:16','','',NULL,NULL),(6058,1640,11,61,'2011-09-10 19:16:08',1,0,'','','2009-01-21','2009-01-21','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(6059,228,9,60,'2011-09-10 19:16:08',1,0,'','','2009-01-04','2009-01-04','','',1,'Dillards','2011-09-10 15:16:33','','',NULL,NULL),(6060,1699,9,60,'2011-09-10 19:16:08',0,0,'','','2011-01-16','2011-01-16','','',1,'Harrel',NULL,'','',NULL,NULL),(6061,33,24,61,'2011-09-10 19:16:08',0,0,'','','2011-03-16','2011-03-16','','',1,'Myers',NULL,'','',NULL,NULL),(6062,2340,22,61,'2011-09-10 19:16:08',0,0,'','','2010-12-21','2010-12-21','','',1,'Jones',NULL,'','',NULL,NULL),(6063,1356,15,61,'2011-09-10 19:16:08',1,0,'','','2009-07-11','2009-07-11','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(6064,370,9,60,'2011-09-10 19:16:08',0,0,'','','2011-04-14','2011-04-14','','',1,'Harrel',NULL,'','',NULL,NULL),(6065,2395,12,61,'2011-09-10 19:16:08',1,0,'','','2009-05-09','2009-05-09','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(6066,1348,22,60,'2011-09-10 19:16:08',1,0,'','','2009-02-21','2009-02-21','','',1,'Sweeney','2011-09-10 15:16:44','','',NULL,NULL),(6067,803,11,61,'2011-09-10 19:16:08',1,0,'','','2010-04-14','2010-04-14','','',1,'Knight',NULL,'','',NULL,NULL),(6068,1105,23,61,'2011-09-10 19:16:08',1,0,'','','2009-08-15','2009-08-15','','',1,'Hood','2011-09-10 15:17:25','','',NULL,NULL),(6069,1984,7,61,'2011-09-10 19:16:08',1,0,'','','2009-01-04','2009-01-04','','',1,'Harrel','2011-09-10 15:16:33','','',NULL,NULL),(6070,109,21,60,'2011-09-10 19:16:08',0,0,'','','2011-03-09','2011-03-09','','',1,'Guzman',NULL,'','',NULL,NULL),(6071,2112,24,60,'2011-09-10 19:16:08',0,0,'','','2010-07-02','2010-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(6072,2403,23,60,'2011-09-10 19:16:08',0,0,'','','2011-05-18','2011-05-18','','',1,'Fox',NULL,'','',NULL,NULL),(6073,224,24,60,'2011-09-10 19:16:08',0,0,'','','2010-06-03','2010-06-03','','',1,'Buck',NULL,'','',NULL,NULL),(6074,1162,10,61,'2011-09-10 19:16:08',0,0,'','','2011-02-05','2011-02-05','','',1,'Dillards',NULL,'','',NULL,NULL),(6075,785,7,61,'2011-09-10 19:16:08',0,0,'','','2010-10-26','2010-10-26','','',1,'Knight',NULL,'','',NULL,NULL),(6076,2355,7,60,'2011-09-10 19:16:08',0,0,'','','2011-01-22','2011-01-22','','',1,'Jones',NULL,'','',NULL,NULL),(6077,2911,9,61,'2011-09-10 19:16:08',1,0,'','','2010-01-07','2010-01-07','','',1,'Hood','2011-09-10 15:17:57','','',NULL,NULL),(6078,1295,15,60,'2011-09-10 19:16:08',0,0,'','','2011-01-03','2011-01-03','','',1,'Knight',NULL,'','',NULL,NULL),(6079,234,10,60,'2011-09-10 19:16:08',0,0,'','','2010-06-13','2010-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(6080,1286,8,61,'2011-09-10 19:16:08',1,0,'','','2010-01-08','2010-01-08','','',1,'Knight','2011-09-10 15:17:57','','',NULL,NULL),(6081,2609,23,60,'2011-09-10 19:16:08',0,0,'','','2010-06-02','2010-06-02','','',1,'Dillards',NULL,'','',NULL,NULL),(6082,1936,22,61,'2011-09-10 19:16:08',1,0,'','','2010-03-01','2010-03-01','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(6083,2124,12,60,'2011-09-10 19:16:08',1,0,'','','2010-01-01','2010-01-01','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(6084,430,24,60,'2011-09-10 19:16:08',1,0,'','','2009-06-18','2009-06-18','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(6085,2874,24,60,'2011-09-10 19:16:08',0,0,'','','2010-11-03','2010-11-03','','',1,'Buck',NULL,'','',NULL,NULL),(6086,1995,22,60,'2011-09-10 19:16:08',1,0,'','','2009-08-22','2009-08-22','','',1,'Guzman','2011-09-10 15:17:26','','',NULL,NULL),(6087,2085,10,60,'2011-09-10 19:16:08',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney','2011-09-10 15:17:54','','',NULL,NULL),(6088,1078,6,60,'2011-09-10 19:16:08',0,0,'','','2011-05-04','2011-05-04','','',1,'Fox',NULL,'','',NULL,NULL),(6089,2036,6,61,'2011-09-10 19:16:08',1,0,'','','2009-01-18','2009-01-18','','',1,'Myers','2011-09-10 15:16:36','','',NULL,NULL),(6090,227,7,60,'2011-09-10 19:16:08',1,0,'','','2009-07-15','2009-07-15','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(6091,776,18,60,'2011-09-10 19:16:08',1,0,'','','2009-04-28','2009-04-28','','',1,'Harrel','2011-09-10 15:17:00','','',NULL,NULL),(6092,1431,11,60,'2011-09-10 19:16:08',1,0,'','','2010-01-13','2010-01-13','','',1,'Knight','2011-09-10 15:17:58','','',NULL,NULL),(6093,1198,15,60,'2011-09-10 19:16:08',1,0,'','','2009-03-01','2009-03-01','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(6094,539,22,61,'2011-09-10 19:16:08',0,0,'','','2010-12-23','2010-12-23','','',1,'Fox',NULL,'','',NULL,NULL),(6095,1772,7,60,'2011-09-10 19:16:08',1,0,'','','2010-01-02','2010-01-02','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(6096,2536,23,60,'2011-09-10 19:16:08',1,0,'','','2010-04-02','2010-04-02','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(6097,1753,12,61,'2011-09-10 19:16:08',0,0,'','','2011-07-02','2011-07-02','','',1,'Harrel',NULL,'','',NULL,NULL),(6098,1901,15,61,'2011-09-10 19:16:08',1,0,'','','2010-01-09','2010-01-09','','',1,'Myers',NULL,'','',NULL,NULL),(6099,494,24,61,'2011-09-10 19:16:08',0,0,'','','2010-08-22','2010-08-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(6100,1131,15,61,'2011-09-10 19:16:08',0,0,'','','2011-07-19','2011-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(6101,1197,10,60,'2011-09-10 19:16:08',1,0,'','','2009-11-10','2009-11-10','','',1,'Sweeney','2011-09-10 15:17:44','','',NULL,NULL),(6102,1859,6,61,'2011-09-10 19:16:08',0,0,'','','2010-08-13','2010-08-13','','',1,'Guzman',NULL,'','',NULL,NULL),(6103,592,21,61,'2011-09-10 19:16:08',0,0,'','','2011-05-10','2011-05-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(6104,1259,11,60,'2011-09-10 19:16:08',0,0,'','','2011-07-26','2011-07-26','','',1,'Harrel',NULL,'','',NULL,NULL),(6105,1933,24,60,'2011-09-10 19:16:08',0,0,'','','2011-03-21','2011-03-21','','',1,'Jones',NULL,'','',NULL,NULL),(6106,1856,21,60,'2011-09-10 19:16:08',0,0,'','','2011-09-02','2011-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(6107,2246,9,60,'2011-09-10 19:16:08',0,0,'','','2011-07-11','2011-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6108,1074,24,60,'2011-09-10 19:16:08',0,0,'','','2010-11-05','2010-11-05','','',1,'Harrel',NULL,'','',NULL,NULL),(6109,2531,24,61,'2011-09-10 19:16:08',0,0,'','','2011-03-24','2011-03-24','','',1,'Dillards',NULL,'','',NULL,NULL),(6110,465,10,61,'2011-09-10 19:16:08',0,0,'','','2011-01-26','2011-01-26','','',1,'Knight',NULL,'','',NULL,NULL),(6111,2295,12,60,'2011-09-10 19:16:08',1,0,'','','2009-05-03','2009-05-03','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(6112,1107,15,60,'2011-09-10 19:16:08',1,0,'','','2009-02-04','2009-02-04','','',1,'Buck','2011-09-10 15:16:40','','',NULL,NULL),(6113,51,22,60,'2011-09-10 19:16:08',1,0,'','','2009-02-07','2009-02-07','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(6114,1063,24,60,'2011-09-10 19:16:08',1,0,'','','2010-01-16','2010-01-16','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(6115,930,23,60,'2011-09-10 19:16:08',1,0,'','','2009-05-12','2009-05-12','','',1,'Buck','2011-09-10 15:17:03','','',NULL,NULL),(6116,818,23,60,'2011-09-10 19:16:08',1,0,'','','2009-07-03','2009-07-03','','',1,'Guzman','2011-09-10 15:17:15','','',NULL,NULL),(6117,1807,7,60,'2011-09-10 19:16:08',1,0,'','','2009-09-16','2009-09-16','','',1,'Guzman','2011-09-10 15:17:32','','',NULL,NULL),(6118,2988,8,61,'2011-09-10 19:16:08',1,0,'','','2009-02-18','2009-02-18','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(6119,1696,21,60,'2011-09-10 19:16:08',0,0,'','','2010-06-16','2010-06-16','','',1,'Myers',NULL,'','',NULL,NULL),(6120,1282,23,60,'2011-09-10 19:16:08',1,0,'','','2009-10-16','2009-10-16','','',1,'Harrel','2011-09-10 15:17:39','','',NULL,NULL),(6121,1190,22,61,'2011-09-10 19:16:08',0,0,'','','2010-08-04','2010-08-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(6122,1343,15,60,'2011-09-10 19:16:08',1,0,'','','2009-09-08','2009-09-08','','',1,'Knight','2011-09-10 15:17:30','','',NULL,NULL),(6123,2895,10,60,'2011-09-10 19:16:08',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(6124,655,18,61,'2011-09-10 19:16:08',1,0,'','','2009-07-07','2009-07-07','','',1,'Guzman','2011-09-10 15:17:16','','',NULL,NULL),(6125,962,15,60,'2011-09-10 19:16:08',1,0,'','','2009-07-08','2009-07-08','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(6126,1438,18,61,'2011-09-10 19:16:08',0,0,'','','2010-07-06','2010-07-06','','',1,'Harrel',NULL,'','',NULL,NULL),(6127,734,12,61,'2011-09-10 19:16:08',1,0,'','','2009-11-29','2009-11-29','','',1,'Knight','2011-09-10 15:17:48','','',NULL,NULL),(6128,2285,22,61,'2011-09-10 19:16:08',1,0,'','','2009-09-29','2009-09-29','','',1,'Buck','2011-09-10 15:17:35','','',NULL,NULL),(6129,55,7,60,'2011-09-10 19:16:08',1,0,'','','2009-04-04','2009-04-04','','',1,'Myers','2011-09-10 15:16:54','','',NULL,NULL),(6130,2216,10,60,'2011-09-10 19:16:08',0,0,'','','2010-07-31','2010-07-31','','',1,'Dillards',NULL,'','',NULL,NULL),(6131,1846,9,61,'2011-09-10 19:16:08',0,0,'','','2010-08-10','2010-08-10','','',1,'Harrel',NULL,'','',NULL,NULL),(6132,2564,7,60,'2011-09-10 19:16:08',1,0,'','','2010-01-30','2010-01-30','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(6133,1788,15,61,'2011-09-10 19:16:08',0,0,'','','2011-01-13','2011-01-13','','',1,'Jones',NULL,'','',NULL,NULL),(6134,2407,22,61,'2011-09-10 19:16:08',0,0,'','','2011-04-08','2011-04-08','','',1,'Hood',NULL,'','',NULL,NULL),(6135,698,24,60,'2011-09-10 19:16:08',0,0,'','','2010-08-22','2010-08-22','','',1,'Knight',NULL,'','',NULL,NULL),(6136,1873,10,61,'2011-09-10 19:16:08',0,0,'','','2010-12-19','2010-12-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(6137,2750,24,60,'2011-09-10 19:16:08',1,0,'','','2009-03-29','2009-03-29','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(6138,698,24,60,'2011-09-10 19:16:08',0,0,'','','2011-07-05','2011-07-05','','',1,'Dillards',NULL,'','',NULL,NULL),(6139,2198,24,60,'2011-09-10 19:16:08',1,0,'','','2009-09-26','2009-09-26','','',1,'Harrel','2011-09-10 15:17:34','','',NULL,NULL),(6140,2894,7,60,'2011-09-10 19:16:08',0,0,'','','2011-08-04','2011-08-04','','',1,'Jones',NULL,'','',NULL,NULL),(6141,1552,23,60,'2011-09-10 19:16:08',1,0,'','','2009-02-21','2009-02-21','','',1,'Knight','2011-09-10 15:16:44','','',NULL,NULL),(6142,2181,7,61,'2011-09-10 19:16:08',1,0,'','','2009-01-23','2009-01-23','','',1,'Knight','2011-09-10 15:16:38','','',NULL,NULL),(6143,2,23,61,'2011-09-10 19:16:08',0,0,'','','2010-07-09','2010-07-09','','',1,'Knight',NULL,'','',NULL,NULL),(6144,2298,12,61,'2011-09-10 19:16:08',1,0,'','','2009-04-27','2009-04-27','','',1,'Buck','2011-09-10 15:16:59','','',NULL,NULL),(6145,2024,22,60,'2011-09-10 19:16:08',1,0,'','','2009-05-19','2009-05-19','','',1,'Buck','2011-09-10 15:17:05','','',NULL,NULL),(6146,2065,9,61,'2011-09-10 19:16:08',0,0,'','','2011-04-19','2011-04-19','','',1,'Dillards',NULL,'','',NULL,NULL),(6147,2902,15,61,'2011-09-10 19:16:08',0,0,'','','2010-12-08','2010-12-08','','',1,'Myers',NULL,'','',NULL,NULL),(6148,1171,12,60,'2011-09-10 19:16:08',0,0,'','','2010-06-12','2010-06-12','','',1,'Fox',NULL,'','',NULL,NULL),(6149,2415,9,61,'2011-09-10 19:16:08',0,0,'','','2010-11-16','2010-11-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(6150,833,22,61,'2011-09-10 19:16:08',1,0,'','','2010-03-12','2010-03-12','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(6151,1031,22,61,'2011-09-10 19:16:08',1,0,'','','2009-04-14','2009-04-14','','',1,'Dillards','2011-09-10 15:16:56','','',NULL,NULL),(6152,770,24,60,'2011-09-10 19:16:08',1,0,'','','2009-12-16','2009-12-16','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(6153,1411,18,61,'2011-09-10 19:16:08',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(6154,1671,21,61,'2011-09-10 19:16:08',0,0,'','','2011-07-21','2011-07-21','','',1,'Knight',NULL,'','',NULL,NULL),(6155,97,9,60,'2011-09-10 19:16:08',1,0,'','','2009-04-09','2009-04-09','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(6156,560,8,61,'2011-09-10 19:16:08',1,0,'','','2009-05-22','2009-05-22','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(6157,2139,12,61,'2011-09-10 19:16:08',1,0,'','','2009-10-28','2009-10-28','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(6158,1822,22,61,'2011-09-10 19:16:08',1,0,'','','2009-05-12','2009-05-12','','',1,'Harrel','2011-09-10 15:17:03','','',NULL,NULL),(6159,666,24,60,'2011-09-10 19:16:08',0,0,'','','2010-12-02','2010-12-02','','',1,'Harrel',NULL,'','',NULL,NULL),(6160,578,11,60,'2011-09-10 19:16:08',1,0,'','','2009-08-17','2009-08-17','','',1,'Fox','2011-09-10 15:17:25','','',NULL,NULL),(6161,2510,8,60,'2011-09-10 19:16:08',0,0,'','','2011-08-10','2011-08-10','','',1,'Guzman',NULL,'','',NULL,NULL),(6162,666,12,61,'2011-09-10 19:16:08',0,0,'','','2010-06-26','2010-06-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(6163,2571,22,60,'2011-09-10 19:16:09',0,0,'','','2011-08-06','2011-08-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(6164,2364,11,60,'2011-09-10 19:16:09',0,0,'','','2011-07-09','2011-07-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6165,54,11,61,'2011-09-10 19:16:09',0,0,'','','2010-09-23','2010-09-23','','',1,'Guzman',NULL,'','',NULL,NULL),(6166,433,15,60,'2011-09-10 19:16:09',0,0,'','','2010-08-26','2010-08-26','','',1,'Guzman',NULL,'','',NULL,NULL),(6167,77,23,61,'2011-09-10 19:16:09',0,0,'','','2010-10-07','2010-10-07','','',1,'Fox',NULL,'','',NULL,NULL),(6168,1934,18,60,'2011-09-10 19:16:09',1,0,'','','2009-08-27','2009-08-27','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(6169,1196,7,60,'2011-09-10 19:16:09',0,0,'','','2010-09-23','2010-09-23','','',1,'Fox',NULL,'','',NULL,NULL),(6170,2134,12,60,'2011-09-10 19:16:09',0,0,'','','2011-09-02','2011-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(6171,358,8,60,'2011-09-10 19:16:09',0,0,'','','2011-03-07','2011-03-07','','',1,'Jones',NULL,'','',NULL,NULL),(6172,1391,10,61,'2011-09-10 19:16:09',1,0,'','','2009-01-22','2009-01-22','','',1,'Sweeney','2011-09-10 15:16:37','','',NULL,NULL),(6173,877,23,60,'2011-09-10 19:16:09',1,0,'','','2009-11-06','2009-11-06','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(6174,396,23,61,'2011-09-10 19:16:09',1,0,'','','2009-08-30','2009-08-30','','',1,'Jones','2011-09-10 15:17:28','','',NULL,NULL),(6175,2048,18,60,'2011-09-10 19:16:09',1,0,'','','2009-08-02','2009-08-02','','',1,'Myers','2011-09-10 15:17:22','','',NULL,NULL),(6176,25,24,60,'2011-09-10 19:16:09',1,0,'','','2009-07-09','2009-07-09','','',1,'Fox','2011-09-10 15:17:17','','',NULL,NULL),(6177,733,10,61,'2011-09-10 19:16:09',0,0,'','','2010-06-10','2010-06-10','','',1,'Dillards',NULL,'','',NULL,NULL),(6178,2295,22,61,'2011-09-10 19:16:09',0,0,'','','2011-05-30','2011-05-30','','',1,'Knight',NULL,'','',NULL,NULL),(6179,2983,8,60,'2011-09-10 19:16:09',0,0,'','','2010-12-23','2010-12-23','','',1,'Jones',NULL,'','',NULL,NULL),(6180,732,18,61,'2011-09-10 19:16:09',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(6181,233,18,61,'2011-09-10 19:16:09',1,0,'','','2009-09-03','2009-09-03','','',1,'Guzman',NULL,'','',NULL,NULL),(6182,1853,8,61,'2011-09-10 19:16:09',0,0,'','','2011-04-03','2011-04-03','','',1,'Buck',NULL,'','',NULL,NULL),(6183,1765,8,60,'2011-09-10 19:16:09',1,0,'','','2009-05-11','2009-05-11','','',1,'Harrel',NULL,'','',NULL,NULL),(6184,313,18,60,'2011-09-10 19:16:09',0,0,'','','2011-08-14','2011-08-14','','',1,'Knight',NULL,'','',NULL,NULL),(6185,2042,6,60,'2011-09-10 19:16:09',1,0,'','','2009-01-06','2009-01-06','','',1,'Harrel','2011-09-10 15:16:33','','',NULL,NULL),(6186,2051,7,61,'2011-09-10 19:16:09',1,0,'','','2009-04-22','2009-04-22','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(6187,1466,22,60,'2011-09-10 19:16:09',0,0,'','','2010-10-11','2010-10-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6188,725,22,60,'2011-09-10 19:16:09',1,0,'','','2010-03-24','2010-03-24','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(6189,1037,22,61,'2011-09-10 19:16:09',0,0,'','','2011-01-23','2011-01-23','','',1,'Buck',NULL,'','',NULL,NULL),(6190,2977,15,61,'2011-09-10 19:16:09',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(6191,2524,23,60,'2011-09-10 19:16:09',1,0,'','','2010-04-26','2010-04-26','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(6192,2330,8,60,'2011-09-10 19:16:09',0,0,'','','2010-07-06','2010-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(6193,445,8,60,'2011-09-10 19:16:09',1,0,'','','2009-07-19','2009-07-19','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(6194,2198,24,60,'2011-09-10 19:16:09',0,0,'','','2010-08-08','2010-08-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(6195,777,6,60,'2011-09-10 19:16:09',0,0,'','','2010-06-08','2010-06-08','','',1,'Fox',NULL,'','',NULL,NULL),(6196,1235,8,60,'2011-09-10 19:16:09',0,0,'','','2011-05-12','2011-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(6197,924,11,61,'2011-09-10 19:16:09',1,0,'','','2009-03-23','2009-03-23','','',1,'Knight','2011-09-10 15:16:51','','',NULL,NULL),(6198,1359,8,60,'2011-09-10 19:16:09',1,0,'','','2010-04-13','2010-04-13','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(6199,1497,18,61,'2011-09-10 19:16:09',1,0,'','','2009-12-27','2009-12-27','','',1,'Guzman','2011-09-10 15:17:55','','',NULL,NULL),(6200,695,10,60,'2011-09-10 19:16:09',1,0,'','','2009-11-19','2009-11-19','','',1,'Myers','2011-09-10 15:17:46','','',NULL,NULL),(6201,2933,9,61,'2011-09-10 19:16:09',0,0,'','','2011-08-15','2011-08-15','','',1,'Guzman',NULL,'','',NULL,NULL),(6202,1894,6,61,'2011-09-10 19:16:09',0,0,'','','2011-03-10','2011-03-10','','',1,'Fox',NULL,'','',NULL,NULL),(6203,958,24,60,'2011-09-10 19:16:09',1,0,'','','2010-01-22','2010-01-22','','',1,'Hood','2011-09-10 15:18:00','','',NULL,NULL),(6204,240,8,61,'2011-09-10 19:16:09',1,0,'','','2009-07-19','2009-07-19','','',1,'Dillards','2011-09-10 15:17:19','','',NULL,NULL),(6205,2445,12,60,'2011-09-10 19:16:09',0,0,'','','2011-07-24','2011-07-24','','',1,'Dillards',NULL,'','',NULL,NULL),(6206,1556,23,60,'2011-09-10 19:16:09',0,0,'','','2010-12-09','2010-12-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6207,2174,12,60,'2011-09-10 19:16:09',0,0,'','','2010-05-25','2010-05-25','','',1,'Fox',NULL,'','',NULL,NULL),(6208,267,11,60,'2011-09-10 19:16:09',0,0,'','','2011-07-19','2011-07-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(6209,2458,23,60,'2011-09-10 19:16:09',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox','2011-09-10 15:16:45','','',NULL,NULL),(6210,1903,6,61,'2011-09-10 19:16:09',1,0,'','','2010-04-09','2010-04-09','','',1,'Buck','2011-09-10 15:18:16','','',NULL,NULL),(6211,1589,24,61,'2011-09-10 19:16:09',0,0,'','','2011-08-09','2011-08-09','','',1,'Guzman',NULL,'','',NULL,NULL),(6212,326,7,61,'2011-09-10 19:16:09',0,0,'','','2010-06-03','2010-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(6213,1534,12,60,'2011-09-10 19:16:09',0,0,'','','2010-10-22','2010-10-22','','',1,'Myers',NULL,'','',NULL,NULL),(6214,1562,24,60,'2011-09-10 19:16:09',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(6215,2161,15,60,'2011-09-10 19:16:09',0,0,'','','2010-05-22','2010-05-22','','',1,'Myers',NULL,'','',NULL,NULL),(6216,1483,6,60,'2011-09-10 19:16:09',0,0,'','','2011-04-13','2011-04-13','','',1,'Knight',NULL,'','',NULL,NULL),(6217,1190,8,60,'2011-09-10 19:16:09',1,0,'','','2009-12-27','2009-12-27','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(6218,2876,7,60,'2011-09-10 19:16:09',0,0,'','','2010-12-01','2010-12-01','','',1,'Hood',NULL,'','',NULL,NULL),(6219,1675,11,60,'2011-09-10 19:16:09',1,0,'','','2009-08-18','2009-08-18','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(6220,2675,24,60,'2011-09-10 19:16:09',0,0,'','','2010-10-22','2010-10-22','','',1,'Jones',NULL,'','',NULL,NULL),(6221,2441,12,61,'2011-09-10 19:16:09',1,0,'','','2009-11-10','2009-11-10','','',1,'Fox','2011-09-10 15:17:44','','',NULL,NULL),(6222,463,11,61,'2011-09-10 19:16:09',1,0,'','','2009-10-15','2009-10-15','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(6223,2569,11,60,'2011-09-10 19:16:09',1,0,'','','2009-09-16','2009-09-16','','',1,'Dillards','2011-09-10 15:17:32','','',NULL,NULL),(6224,1122,18,60,'2011-09-10 19:16:09',0,0,'','','2011-08-06','2011-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(6225,1444,6,61,'2011-09-10 19:16:09',1,0,'','','2009-01-02','2009-01-02','','',1,'Hood','2011-09-10 15:16:32','','',NULL,NULL),(6226,443,6,61,'2011-09-10 19:16:09',1,0,'','','2009-11-26','2009-11-26','','',1,'Dillards','2011-09-10 15:17:48','','',NULL,NULL),(6227,336,12,61,'2011-09-10 19:16:09',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(6228,1692,9,60,'2011-09-10 19:16:09',1,0,'','','2009-04-07','2009-04-07','','',1,'Harrel','2011-09-10 15:16:55','','',NULL,NULL),(6229,826,6,60,'2011-09-10 19:16:09',0,0,'','','2010-12-04','2010-12-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(6230,2277,8,61,'2011-09-10 19:16:09',0,0,'','','2011-01-01','2011-01-01','','',1,'Hood',NULL,'','',NULL,NULL),(6231,1115,23,61,'2011-09-10 19:16:09',1,0,'','','2009-06-24','2009-06-24','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(6232,1236,23,61,'2011-09-10 19:16:09',0,0,'','','2011-02-05','2011-02-05','','',1,'Jones',NULL,'','',NULL,NULL),(6233,1490,10,60,'2011-09-10 19:16:09',1,0,'','','2009-01-29','2009-01-29','','',1,'Harrel','2011-09-10 15:16:39','','',NULL,NULL),(6234,1117,15,61,'2011-09-10 19:16:09',1,0,'','','2009-11-23','2009-11-23','','',1,'Myers','2011-09-10 15:17:47','','',NULL,NULL),(6235,351,9,60,'2011-09-10 19:16:09',0,0,'','','2010-07-14','2010-07-14','','',1,'Jones',NULL,'','',NULL,NULL),(6236,2342,9,60,'2011-09-10 19:16:09',1,0,'','','2009-09-30','2009-09-30','','',1,'Buck',NULL,'','',NULL,NULL),(6237,26,6,61,'2011-09-10 19:16:09',0,0,'','','2010-11-24','2010-11-24','','',1,'Jones',NULL,'','',NULL,NULL),(6238,131,8,60,'2011-09-10 19:16:09',1,0,'','','2009-09-03','2009-09-03','','',1,'Hood','2011-09-10 15:17:28','','',NULL,NULL),(6239,2151,18,60,'2011-09-10 19:16:09',1,0,'','','2009-06-29','2009-06-29','','',1,'Fox','2011-09-10 15:17:14','','',NULL,NULL),(6240,988,18,61,'2011-09-10 19:16:09',0,0,'','','2011-01-03','2011-01-03','','',1,'Knight',NULL,'','',NULL,NULL),(6241,2758,18,61,'2011-09-10 19:16:09',1,0,'','','2009-06-15','2009-06-15','','',1,'Knight','2011-09-10 15:17:11','','',NULL,NULL),(6242,1990,23,61,'2011-09-10 19:16:09',0,0,'','','2010-08-14','2010-08-14','','',1,'Harrel',NULL,'','',NULL,NULL),(6243,2800,15,61,'2011-09-10 19:16:09',0,0,'','','2010-12-08','2010-12-08','','',1,'Fox',NULL,'','',NULL,NULL),(6244,12,12,60,'2011-09-10 19:16:09',1,0,'','','2010-02-11','2010-02-11','','',1,'Hood','2011-09-10 15:18:03','','',NULL,NULL),(6245,2649,24,60,'2011-09-10 19:16:09',1,0,'','','2010-03-08','2010-03-08','','',1,'Guzman','2011-09-10 15:18:08','','',NULL,NULL),(6246,400,10,61,'2011-09-10 19:16:09',0,0,'','','2011-08-17','2011-08-17','','',1,'Harrel',NULL,'','',NULL,NULL),(6247,499,24,60,'2011-09-10 19:16:09',0,0,'','','2011-06-22','2011-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(6248,2094,22,61,'2011-09-10 19:16:09',0,0,'','','2010-07-11','2010-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6249,1955,8,60,'2011-09-10 19:16:09',1,0,'','','2010-04-23','2010-04-23','','',1,'Knight','2011-09-10 15:18:19','','',NULL,NULL),(6250,2787,15,60,'2011-09-10 19:16:09',1,0,'','','2009-04-14','2009-04-14','','',1,'Harrel','2011-09-10 15:16:56','','',NULL,NULL),(6251,2166,22,60,'2011-09-10 19:16:09',0,0,'','','2010-10-15','2010-10-15','','',1,'Jones',NULL,'','',NULL,NULL),(6252,133,22,61,'2011-09-10 19:16:09',1,0,'','','2009-04-26','2009-04-26','','',1,'Harrel','2011-09-10 15:16:59','','',NULL,NULL),(6253,1994,10,61,'2011-09-10 19:16:09',1,0,'','','2009-11-26','2009-11-26','','',1,'Hood','2011-09-10 15:17:48','','',NULL,NULL),(6254,590,6,60,'2011-09-10 19:16:09',1,0,'','','2009-06-20','2009-06-20','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(6255,2081,15,61,'2011-09-10 19:16:09',0,0,'','','2011-02-13','2011-02-13','','',1,'Jones',NULL,'','',NULL,NULL),(6256,1294,8,60,'2011-09-10 19:16:09',0,0,'','','2010-11-02','2010-11-02','','',1,'Knight',NULL,'','',NULL,NULL),(6257,561,18,61,'2011-09-10 19:16:09',1,0,'','','2009-06-19','2009-06-19','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(6258,2557,23,61,'2011-09-10 19:16:09',1,0,'','','2010-01-15','2010-01-15','','',1,'Fox','2011-09-10 15:17:59','','',NULL,NULL),(6259,2280,6,61,'2011-09-10 19:16:09',0,0,'','','2011-04-29','2011-04-29','','',1,'Harrel',NULL,'','',NULL,NULL),(6260,2891,7,61,'2011-09-10 19:16:09',0,0,'','','2010-09-28','2010-09-28','','',1,'Guzman',NULL,'','',NULL,NULL),(6261,908,11,60,'2011-09-10 19:16:09',1,0,'','','2010-04-08','2010-04-08','','',1,'Myers','2011-09-10 15:18:15','','',NULL,NULL),(6262,1795,6,60,'2011-09-10 19:16:09',1,0,'','','2009-06-09','2009-06-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6263,255,10,60,'2011-09-10 19:16:09',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(6264,1514,24,61,'2011-09-10 19:16:09',0,0,'','','2010-06-29','2010-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(6265,794,9,60,'2011-09-10 19:16:09',1,0,'','','2009-04-19','2009-04-19','','',1,'Knight','2011-09-10 15:16:57','','',NULL,NULL),(6266,2050,21,61,'2011-09-10 19:16:09',0,0,'','','2010-11-14','2010-11-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(6267,1388,10,60,'2011-09-10 19:16:09',1,0,'','','2009-01-28','2009-01-28','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(6268,2959,9,61,'2011-09-10 19:16:09',1,0,'','','2009-07-25','2009-07-25','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(6269,585,24,61,'2011-09-10 19:16:09',1,0,'','','2009-11-03','2009-11-03','','',1,'Knight','2011-09-10 15:17:42','','',NULL,NULL),(6270,2901,6,60,'2011-09-10 19:16:09',1,0,'','','2009-05-22','2009-05-22','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(6271,918,18,60,'2011-09-10 19:16:09',0,0,'','','2010-09-23','2010-09-23','','',1,'Jones',NULL,'','',NULL,NULL),(6272,2498,10,60,'2011-09-10 19:16:09',0,0,'','','2010-09-24','2010-09-24','','',1,'Guzman',NULL,'','',NULL,NULL),(6273,63,22,60,'2011-09-10 19:16:09',1,0,'','','2009-01-14','2009-01-14','','',1,'Guzman','2011-09-10 15:16:35','','',NULL,NULL),(6274,1734,24,60,'2011-09-10 19:16:09',0,0,'','','2011-03-08','2011-03-08','','',1,'Dillards',NULL,'','',NULL,NULL),(6275,674,18,61,'2011-09-10 19:16:09',0,0,'','','2011-02-18','2011-02-18','','',1,'Hood',NULL,'','',NULL,NULL),(6276,643,7,61,'2011-09-10 19:16:09',1,0,'','','2009-05-31','2009-05-31','','',1,'Sweeney','2011-09-10 15:17:07','','',NULL,NULL),(6277,2742,6,61,'2011-09-10 19:16:09',1,0,'','','2009-11-22','2009-11-22','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(6278,1357,21,61,'2011-09-10 19:16:09',1,0,'','','2009-11-12','2009-11-12','','',1,'Jones','2011-09-10 15:17:44','','',NULL,NULL),(6279,391,6,60,'2011-09-10 19:16:09',1,0,'','','2009-06-07','2009-06-07','','',1,'Myers',NULL,'','',NULL,NULL),(6280,1651,11,61,'2011-09-10 19:16:09',0,0,'','','2011-09-02','2011-09-02','','',1,'Jones',NULL,'','',NULL,NULL),(6281,1504,11,60,'2011-09-10 19:16:09',1,0,'','','2009-06-05','2009-06-05','','',1,'Jones','2011-09-10 15:17:09','','',NULL,NULL),(6282,2760,22,60,'2011-09-10 19:16:09',1,0,'','','2009-12-18','2009-12-18','','',1,'Myers',NULL,'','',NULL,NULL),(6283,2918,15,60,'2011-09-10 19:16:09',1,0,'','','2009-11-22','2009-11-22','','',1,'Knight','2011-09-10 15:17:47','','',NULL,NULL),(6284,2934,11,61,'2011-09-10 19:16:09',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards','2011-09-10 15:18:00','','',NULL,NULL),(6285,2528,15,60,'2011-09-10 19:16:09',1,0,'','','2009-10-09','2009-10-09','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(6286,1724,15,61,'2011-09-10 19:16:09',0,0,'','','2010-09-21','2010-09-21','','',1,'Hood',NULL,'','',NULL,NULL),(6287,982,6,61,'2011-09-10 19:16:09',0,0,'','','2010-06-09','2010-06-09','','',1,'Buck',NULL,'','',NULL,NULL),(6288,2574,11,61,'2011-09-10 19:16:09',1,0,'','','2009-09-04','2009-09-04','','',1,'Hood','2011-09-10 15:17:29','','',NULL,NULL),(6289,2,7,61,'2011-09-10 19:16:09',0,0,'','','2011-07-23','2011-07-23','','',1,'Buck',NULL,'','',NULL,NULL),(6290,4,7,61,'2011-09-10 19:16:09',1,0,'','','2009-09-24','2009-09-24','','',1,'Knight','2011-09-10 15:17:33','','',NULL,NULL),(6291,205,7,60,'2011-09-10 19:16:09',0,0,'','','2010-08-13','2010-08-13','','',1,'Dillards',NULL,'','',NULL,NULL),(6292,954,15,60,'2011-09-10 19:16:09',0,0,'','','2011-05-18','2011-05-18','','',1,'Jones',NULL,'','',NULL,NULL),(6293,2056,10,60,'2011-09-10 19:16:09',1,0,'','','2009-05-14','2009-05-14','','',1,'Guzman','2011-09-10 15:17:03','','',NULL,NULL),(6294,1469,11,60,'2011-09-10 19:16:09',1,0,'','','2009-09-21','2009-09-21','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(6295,638,18,61,'2011-09-10 19:16:09',1,0,'','','2009-08-13','2009-08-13','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(6296,1456,9,60,'2011-09-10 19:16:09',0,0,'','','2010-06-27','2010-06-27','','',1,'Knight',NULL,'','',NULL,NULL),(6297,1353,11,60,'2011-09-10 19:16:09',0,0,'','','2010-10-01','2010-10-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(6298,1022,6,60,'2011-09-10 19:16:09',1,0,'','','2009-03-01','2009-03-01','','',1,'Hood','2011-09-10 15:16:46','','',NULL,NULL),(6299,2388,23,61,'2011-09-10 19:16:09',0,0,'','','2011-07-22','2011-07-22','','',1,'Buck',NULL,'','',NULL,NULL),(6300,2021,10,61,'2011-09-10 19:16:09',1,0,'','','2009-08-29','2009-08-29','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(6301,2653,15,60,'2011-09-10 19:16:09',0,0,'','','2010-07-04','2010-07-04','','',1,'Dillards',NULL,'','',NULL,NULL),(6302,852,23,61,'2011-09-10 19:16:09',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6303,2875,15,61,'2011-09-10 19:16:09',0,0,'','','2011-03-07','2011-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(6304,2108,21,60,'2011-09-10 19:16:09',1,0,'','','2009-05-28','2009-05-28','','',1,'Fox','2011-09-10 15:17:07','','',NULL,NULL),(6305,2006,23,60,'2011-09-10 19:16:09',1,0,'','','2009-07-29','2009-07-29','','',1,'Buck','2011-09-10 15:17:21','','',NULL,NULL),(6306,2364,23,60,'2011-09-10 19:16:09',1,0,'','','2009-02-07','2009-02-07','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(6307,2488,10,60,'2011-09-10 19:16:09',0,0,'','','2010-11-16','2010-11-16','','',1,'Jones',NULL,'','',NULL,NULL),(6308,506,7,60,'2011-09-10 19:16:09',1,0,'','','2009-09-15','2009-09-15','','',1,'Hood','2011-09-10 15:17:32','','',NULL,NULL),(6309,2081,11,60,'2011-09-10 19:16:09',0,0,'','','2010-07-08','2010-07-08','','',1,'Harrel',NULL,'','',NULL,NULL),(6310,1167,7,60,'2011-09-10 19:16:09',0,0,'','','2010-12-27','2010-12-27','','',1,'Dillards',NULL,'','',NULL,NULL),(6311,650,12,61,'2011-09-10 19:16:09',0,0,'','','2011-07-13','2011-07-13','','',1,'Dillards',NULL,'','',NULL,NULL),(6312,807,6,60,'2011-09-10 19:16:09',1,0,'','','2009-04-22','2009-04-22','','',1,'Jones','2011-09-10 15:16:58','','',NULL,NULL),(6313,2394,18,61,'2011-09-10 19:16:09',1,0,'','','2010-01-19','2010-01-19','','',1,'Fox',NULL,'','',NULL,NULL),(6314,2667,6,61,'2011-09-10 19:16:09',0,0,'','','2011-06-17','2011-06-17','','',1,'Hood',NULL,'','',NULL,NULL),(6315,1825,10,61,'2011-09-10 19:16:09',0,0,'','','2011-06-03','2011-06-03','','',1,'Harrel',NULL,'','',NULL,NULL),(6316,460,15,61,'2011-09-10 19:16:09',0,0,'','','2010-05-29','2010-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(6317,2140,21,61,'2011-09-10 19:16:09',1,0,'','','2009-02-15','2009-02-15','','',1,'Hood','2011-09-10 15:16:42','','',NULL,NULL),(6318,809,8,60,'2011-09-10 19:16:09',1,0,'','','2009-10-26','2009-10-26','','',1,'Fox','2011-09-10 15:17:41','','',NULL,NULL),(6319,1580,6,60,'2011-09-10 19:16:10',0,0,'','','2010-06-12','2010-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(6320,586,15,60,'2011-09-10 19:16:10',1,0,'','','2010-03-07','2010-03-07','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(6321,1444,24,61,'2011-09-10 19:16:10',1,0,'','','2010-03-19','2010-03-19','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(6322,2226,15,60,'2011-09-10 19:16:10',1,0,'','','2009-10-31','2009-10-31','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(6323,279,10,61,'2011-09-10 19:16:10',1,0,'','','2009-02-21','2009-02-21','','',1,'Guzman','2011-09-10 15:16:44','','',NULL,NULL),(6324,30,11,60,'2011-09-10 19:16:10',0,0,'','','2010-12-16','2010-12-16','','',1,'Fox',NULL,'','',NULL,NULL),(6325,2587,24,61,'2011-09-10 19:16:10',0,0,'','','2010-09-21','2010-09-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(6326,1740,22,60,'2011-09-10 19:16:10',1,0,'','','2009-03-30','2009-03-30','','',1,'Knight','2011-09-10 15:16:53','','',NULL,NULL),(6327,2931,12,61,'2011-09-10 19:16:10',1,0,'','','2009-11-25','2009-11-25','','',1,'Jones','2011-09-10 15:17:48','','',NULL,NULL),(6328,1718,22,61,'2011-09-10 19:16:10',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(6329,2332,18,60,'2011-09-10 19:16:10',1,0,'','','2009-09-21','2009-09-21','','',1,'Harrel','2011-09-10 15:17:33','','',NULL,NULL),(6330,2160,23,60,'2011-09-10 19:16:10',0,0,'','','2010-11-30','2010-11-30','','',1,'Buck',NULL,'','',NULL,NULL),(6331,1420,12,61,'2011-09-10 19:16:10',1,0,'','','2010-01-03','2010-01-03','','',1,'Myers','2011-09-10 15:17:57','','',NULL,NULL),(6332,105,9,60,'2011-09-10 19:16:10',1,0,'','','2010-02-01','2010-02-01','','',1,'Jones','2011-09-10 15:18:02','','',NULL,NULL),(6333,2941,18,61,'2011-09-10 19:16:10',0,0,'','','2010-07-14','2010-07-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(6334,708,6,61,'2011-09-10 19:16:10',0,0,'','','2011-02-06','2011-02-06','','',1,'Jones',NULL,'','',NULL,NULL),(6335,2016,15,61,'2011-09-10 19:16:10',0,0,'','','2011-09-04','2011-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(6336,2498,6,61,'2011-09-10 19:16:10',1,0,'','','2010-04-19','2010-04-19','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(6337,2879,10,61,'2011-09-10 19:16:10',0,0,'','','2010-11-25','2010-11-25','','',1,'Harrel',NULL,'','',NULL,NULL),(6338,1520,21,61,'2011-09-10 19:16:10',1,0,'','','2010-03-12','2010-03-12','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(6339,1466,10,61,'2011-09-10 19:16:10',1,0,'','','2010-03-04','2010-03-04','','',1,'Buck','2011-09-10 15:18:07','','',NULL,NULL),(6340,2601,11,60,'2011-09-10 19:16:10',1,0,'','','2009-06-06','2009-06-06','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(6341,1006,7,61,'2011-09-10 19:16:10',0,0,'','','2010-08-23','2010-08-23','','',1,'Knight',NULL,'','',NULL,NULL),(6342,585,9,61,'2011-09-10 19:16:10',0,0,'','','2011-02-21','2011-02-21','','',1,'Myers',NULL,'','',NULL,NULL),(6343,1269,18,61,'2011-09-10 19:16:10',1,0,'','','2009-05-07','2009-05-07','','',1,'Guzman','2011-09-10 15:17:01','','',NULL,NULL),(6344,604,18,60,'2011-09-10 19:16:10',0,0,'','','2010-11-08','2010-11-08','','',1,'Buck',NULL,'','',NULL,NULL),(6345,383,23,60,'2011-09-10 19:16:10',0,0,'','','2010-09-09','2010-09-09','','',1,'Buck',NULL,'','',NULL,NULL),(6346,2803,7,61,'2011-09-10 19:16:10',0,0,'','','2011-07-10','2011-07-10','','',1,'Jones',NULL,'','',NULL,NULL),(6347,2457,11,60,'2011-09-10 19:16:10',1,0,'','','2009-11-07','2009-11-07','','',1,'Myers','2011-09-10 15:17:43','','',NULL,NULL),(6348,1499,7,60,'2011-09-10 19:16:10',1,0,'','','2009-10-20','2009-10-20','','',1,'Hood','2011-09-10 15:17:39','','',NULL,NULL),(6349,580,10,61,'2011-09-10 19:16:10',0,0,'','','2010-11-29','2010-11-29','','',1,'Knight',NULL,'','',NULL,NULL),(6350,928,21,60,'2011-09-10 19:16:10',1,0,'','','2009-04-14','2009-04-14','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(6351,702,23,61,'2011-09-10 19:16:10',0,0,'','','2011-05-26','2011-05-26','','',1,'Buck',NULL,'','',NULL,NULL),(6352,812,8,60,'2011-09-10 19:16:10',0,0,'','','2011-08-12','2011-08-12','','',1,'Knight',NULL,'','',NULL,NULL),(6353,1574,7,60,'2011-09-10 19:16:10',1,0,'','','2009-02-07','2009-02-07','','',1,'Hood','2011-09-10 15:16:41','','',NULL,NULL),(6354,437,6,60,'2011-09-10 19:16:10',0,0,'','','2010-10-21','2010-10-21','','',1,'Dillards',NULL,'','',NULL,NULL),(6355,24,21,60,'2011-09-10 19:16:10',1,0,'','','2010-03-20','2010-03-20','','',1,'Guzman','2011-09-10 15:18:11','','',NULL,NULL),(6356,329,6,61,'2011-09-10 19:16:10',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(6357,1095,24,61,'2011-09-10 19:16:10',0,0,'','','2010-08-20','2010-08-20','','',1,'Fox',NULL,'','',NULL,NULL),(6358,1889,24,61,'2011-09-10 19:16:10',0,0,'','','2010-09-11','2010-09-11','','',1,'Harrel',NULL,'','',NULL,NULL),(6359,1452,15,60,'2011-09-10 19:16:10',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(6360,2693,9,61,'2011-09-10 19:16:10',0,0,'','','2011-01-17','2011-01-17','','',1,'Dillards',NULL,'','',NULL,NULL),(6361,1132,21,61,'2011-09-10 19:16:10',0,0,'','','2011-01-07','2011-01-07','','',1,'Knight',NULL,'','',NULL,NULL),(6362,1736,21,61,'2011-09-10 19:16:10',0,0,'','','2010-12-30','2010-12-30','','',1,'Myers',NULL,'','',NULL,NULL),(6363,1341,9,60,'2011-09-10 19:16:10',0,0,'','','2010-08-24','2010-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(6364,2720,15,60,'2011-09-10 19:16:10',0,0,'','','2010-10-20','2010-10-20','','',1,'Harrel',NULL,'','',NULL,NULL),(6365,195,6,61,'2011-09-10 19:16:10',1,0,'','','2009-05-19','2009-05-19','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(6366,2191,15,60,'2011-09-10 19:16:10',1,0,'','','2010-02-15','2010-02-15','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(6367,1464,22,61,'2011-09-10 19:16:10',1,0,'','','2009-12-04','2009-12-04','','',1,'Myers','2011-09-10 15:17:50','','',NULL,NULL),(6368,178,11,61,'2011-09-10 19:16:10',1,0,'','','2009-08-26','2009-08-26','','',1,'Sweeney','2011-09-10 15:17:27','','',NULL,NULL),(6369,2111,23,60,'2011-09-10 19:16:10',1,0,'','','2009-07-23','2009-07-23','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(6370,2907,7,61,'2011-09-10 19:16:10',1,0,'','','2009-09-11','2009-09-11','','',1,'Myers','2011-09-10 15:17:30','','',NULL,NULL),(6371,472,18,60,'2011-09-10 19:16:10',0,0,'','','2011-02-11','2011-02-11','','',1,'Hood',NULL,'','',NULL,NULL),(6372,2244,11,61,'2011-09-10 19:16:10',1,0,'','','2009-01-12','2009-01-12','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(6373,2475,12,60,'2011-09-10 19:16:10',0,0,'','','2011-04-20','2011-04-20','','',1,'Fox',NULL,'','',NULL,NULL),(6374,1536,8,60,'2011-09-10 19:16:10',1,0,'','','2009-08-01','2009-08-01','','',1,'Dillards','2011-09-10 15:17:22','','',NULL,NULL),(6375,1725,10,60,'2011-09-10 19:16:10',1,0,'','','2009-08-04','2009-08-04','','',1,'Jones','2011-09-10 15:17:23','','',NULL,NULL),(6376,2848,12,61,'2011-09-10 19:16:10',0,0,'','','2010-08-26','2010-08-26','','',1,'Guzman',NULL,'','',NULL,NULL),(6377,612,24,60,'2011-09-10 19:16:10',1,0,'','','2009-08-06','2009-08-06','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(6378,1066,18,60,'2011-09-10 19:16:10',1,0,'','','2009-06-04','2009-06-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(6379,2400,12,60,'2011-09-10 19:16:10',1,0,'','','2009-04-27','2009-04-27','','',1,'Fox','2011-09-10 15:16:59','','',NULL,NULL),(6380,183,22,60,'2011-09-10 19:16:10',1,0,'','','2009-09-17','2009-09-17','','',1,'Dillards','2011-09-10 15:17:32','','',NULL,NULL),(6381,1831,22,61,'2011-09-10 19:16:10',1,0,'','','2009-04-24','2009-04-24','','',1,'Myers',NULL,'','',NULL,NULL),(6382,419,9,60,'2011-09-10 19:16:10',1,0,'','','2009-02-04','2009-02-04','','',1,'Myers',NULL,'','',NULL,NULL),(6383,2427,23,61,'2011-09-10 19:16:10',1,0,'','','2010-04-14','2010-04-14','','',1,'Hood','2011-09-10 15:18:17','','',NULL,NULL),(6384,744,12,61,'2011-09-10 19:16:10',0,0,'','','2011-07-31','2011-07-31','','',1,'Myers',NULL,'','',NULL,NULL),(6385,2213,7,61,'2011-09-10 19:16:10',0,0,'','','2011-06-18','2011-06-18','','',1,'Myers',NULL,'','',NULL,NULL),(6386,1805,8,61,'2011-09-10 19:16:10',0,0,'','','2010-10-06','2010-10-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(6387,723,8,61,'2011-09-10 19:16:10',1,0,'','','2009-09-19','2009-09-19','','',1,'Myers','2011-09-10 15:17:32','','',NULL,NULL),(6388,122,7,60,'2011-09-10 19:16:10',0,0,'','','2011-05-13','2011-05-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(6389,141,7,60,'2011-09-10 19:16:10',0,0,'','','2011-03-04','2011-03-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(6390,777,21,60,'2011-09-10 19:16:10',0,0,'','','2011-06-22','2011-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(6391,2290,12,61,'2011-09-10 19:16:10',1,0,'','','2009-05-15','2009-05-15','','',1,'Sweeney','2011-09-10 15:17:04','','',NULL,NULL),(6392,2271,15,61,'2011-09-10 19:16:10',0,0,'','','2011-03-16','2011-03-16','','',1,'Dillards',NULL,'','',NULL,NULL),(6393,2023,6,60,'2011-09-10 19:16:10',1,0,'','','2010-01-28','2010-01-28','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(6394,1494,6,60,'2011-09-10 19:16:10',0,0,'','','2011-03-19','2011-03-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(6395,2454,11,61,'2011-09-10 19:16:10',1,0,'','','2009-11-13','2009-11-13','','',1,'Dillards','2011-09-10 15:17:45','','',NULL,NULL),(6396,1180,21,61,'2011-09-10 19:16:10',1,0,'','','2009-09-12','2009-09-12','','',1,'Harrel','2011-09-10 15:17:31','','',NULL,NULL),(6397,462,18,60,'2011-09-10 19:16:10',1,0,'','','2009-06-12','2009-06-12','','',1,'Fox','2011-09-10 15:17:11','','',NULL,NULL),(6398,2316,9,60,'2011-09-10 19:16:10',1,0,'','','2009-12-28','2009-12-28','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(6399,963,21,61,'2011-09-10 19:16:10',1,0,'','','2009-11-09','2009-11-09','','',1,'Jones','2011-09-10 15:17:44','','',NULL,NULL),(6400,149,15,61,'2011-09-10 19:16:10',0,0,'','','2010-07-08','2010-07-08','','',1,'Fox',NULL,'','',NULL,NULL),(6401,943,7,60,'2011-09-10 19:16:10',1,0,'','','2009-05-15','2009-05-15','','',1,'Myers','2011-09-10 15:17:04','','',NULL,NULL),(6402,2654,22,60,'2011-09-10 19:16:10',1,0,'','','2009-12-24','2009-12-24','','',1,'Knight',NULL,'','',NULL,NULL),(6403,842,23,61,'2011-09-10 19:16:10',1,0,'','','2009-04-11','2009-04-11','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(6404,1729,15,60,'2011-09-10 19:16:10',0,0,'','','2011-07-23','2011-07-23','','',1,'Knight',NULL,'','',NULL,NULL),(6405,2446,8,61,'2011-09-10 19:16:10',0,0,'','','2011-04-19','2011-04-19','','',1,'Fox',NULL,'','',NULL,NULL),(6406,2736,7,60,'2011-09-10 19:16:10',0,0,'','','2011-03-25','2011-03-25','','',1,'Knight',NULL,'','',NULL,NULL),(6407,1207,23,60,'2011-09-10 19:16:10',0,0,'','','2010-06-28','2010-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(6408,1309,23,60,'2011-09-10 19:16:10',0,0,'','','2011-05-11','2011-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(6409,377,6,61,'2011-09-10 19:16:10',0,0,'','','2011-04-30','2011-04-30','','',1,'Fox',NULL,'','',NULL,NULL),(6410,1348,15,60,'2011-09-10 19:16:10',0,0,'','','2010-07-09','2010-07-09','','',1,'Hood',NULL,'','',NULL,NULL),(6411,1360,21,61,'2011-09-10 19:16:10',1,0,'','','2009-11-06','2009-11-06','','',1,'Dillards','2011-09-10 15:17:43','','',NULL,NULL),(6412,1334,18,61,'2011-09-10 19:16:10',0,0,'','','2010-08-09','2010-08-09','','',1,'Hood',NULL,'','',NULL,NULL),(6413,2771,18,61,'2011-09-10 19:16:10',0,0,'','','2011-02-07','2011-02-07','','',1,'Hood',NULL,'','',NULL,NULL),(6414,2836,6,60,'2011-09-10 19:16:10',1,0,'','','2009-12-11','2009-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6415,771,8,60,'2011-09-10 19:16:10',1,0,'','','2009-04-06','2009-04-06','','',1,'Buck','2011-09-10 15:16:55','','',NULL,NULL),(6416,1814,22,61,'2011-09-10 19:16:10',0,0,'','','2011-03-23','2011-03-23','','',1,'Harrel',NULL,'','',NULL,NULL),(6417,1284,23,61,'2011-09-10 19:16:10',1,0,'','','2009-10-10','2009-10-10','','',1,'Jones',NULL,'','',NULL,NULL),(6418,2857,7,60,'2011-09-10 19:16:10',1,0,'','','2010-03-02','2010-03-02','','',1,'Knight',NULL,'','',NULL,NULL),(6419,1461,8,60,'2011-09-10 19:16:10',0,0,'','','2011-02-24','2011-02-24','','',1,'Hood',NULL,'','',NULL,NULL),(6420,2193,12,60,'2011-09-10 19:16:10',0,0,'','','2011-02-23','2011-02-23','','',1,'Harrel',NULL,'','',NULL,NULL),(6421,319,21,61,'2011-09-10 19:16:10',0,0,'','','2011-02-25','2011-02-25','','',1,'Fox',NULL,'','',NULL,NULL),(6422,492,15,60,'2011-09-10 19:16:10',1,0,'','','2010-02-17','2010-02-17','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(6423,38,12,60,'2011-09-10 19:16:10',0,0,'','','2010-09-26','2010-09-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(6424,1341,9,60,'2011-09-10 19:16:10',0,0,'','','2011-07-07','2011-07-07','','',1,'Buck',NULL,'','',NULL,NULL),(6425,2349,24,60,'2011-09-10 19:16:10',0,0,'','','2011-02-03','2011-02-03','','',1,'Hood',NULL,'','',NULL,NULL),(6426,1525,18,61,'2011-09-10 19:16:10',0,0,'','','2010-09-09','2010-09-09','','',1,'Harrel',NULL,'','',NULL,NULL),(6427,500,11,61,'2011-09-10 19:16:10',0,0,'','','2010-05-06','2010-05-06','','',1,'Myers',NULL,'','',NULL,NULL),(6428,2334,9,60,'2011-09-10 19:16:10',0,0,'','','2011-08-11','2011-08-11','','',1,'Harrel',NULL,'','',NULL,NULL),(6429,644,9,60,'2011-09-10 19:16:10',1,0,'','','2009-10-02','2009-10-02','','',1,'Sweeney','2011-09-10 15:17:36','','',NULL,NULL),(6430,1601,8,61,'2011-09-10 19:16:10',1,0,'','','2009-01-10','2009-01-10','','',1,'Buck','2011-09-10 15:16:34','','',NULL,NULL),(6431,2330,11,61,'2011-09-10 19:16:10',1,0,'','','2010-01-29','2010-01-29','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(6432,282,18,60,'2011-09-10 19:16:10',1,0,'','','2010-03-01','2010-03-01','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(6433,1886,6,61,'2011-09-10 19:16:10',1,0,'','','2009-07-03','2009-07-03','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(6434,2350,18,60,'2011-09-10 19:16:10',1,0,'','','2009-07-12','2009-07-12','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(6435,1470,8,60,'2011-09-10 19:16:10',0,0,'','','2011-02-06','2011-02-06','','',1,'Dillards',NULL,'','',NULL,NULL),(6436,2755,7,60,'2011-09-10 19:16:10',1,0,'','','2009-04-20','2009-04-20','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(6437,765,23,61,'2011-09-10 19:16:10',1,0,'','','2009-12-28','2009-12-28','','',1,'Dillards','2011-09-10 15:17:55','','',NULL,NULL),(6438,773,11,61,'2011-09-10 19:16:10',0,0,'','','2010-07-19','2010-07-19','','',1,'Jones',NULL,'','',NULL,NULL),(6439,2621,23,60,'2011-09-10 19:16:10',1,0,'','','2009-06-26','2009-06-26','','',1,'Hood',NULL,'','',NULL,NULL),(6440,2886,8,60,'2011-09-10 19:16:10',1,0,'','','2009-02-18','2009-02-18','','',1,'Guzman','2011-09-10 15:16:43','','',NULL,NULL),(6441,1324,15,60,'2011-09-10 19:16:10',0,0,'','','2010-09-30','2010-09-30','','',1,'Dillards',NULL,'','',NULL,NULL),(6442,214,9,61,'2011-09-10 19:16:10',1,0,'','','2009-02-03','2009-02-03','','',1,'Dillards','2011-09-10 15:16:40','','',NULL,NULL),(6443,110,24,60,'2011-09-10 19:16:10',1,0,'','','2009-08-15','2009-08-15','','',1,'Dillards','2011-09-10 15:17:25','','',NULL,NULL),(6444,2190,11,61,'2011-09-10 19:16:10',1,0,'','','2009-07-10','2009-07-10','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(6445,145,10,61,'2011-09-10 19:16:10',0,0,'','','2011-03-25','2011-03-25','','',1,'Dillards',NULL,'','',NULL,NULL),(6446,1345,18,61,'2011-09-10 19:16:10',0,0,'','','2011-05-28','2011-05-28','','',1,'Harrel',NULL,'','',NULL,NULL),(6447,71,22,60,'2011-09-10 19:16:10',1,0,'','','2009-11-08','2009-11-08','','',1,'Guzman','2011-09-10 15:17:43','','',NULL,NULL),(6448,1115,7,61,'2011-09-10 19:16:10',1,0,'','','2009-08-25','2009-08-25','','',1,'Fox','2011-09-10 15:17:26','','',NULL,NULL),(6449,1965,15,60,'2011-09-10 19:16:10',1,0,'','','2010-05-03','2010-05-03','','',1,'Harrel','2011-09-10 15:18:21','','',NULL,NULL),(6450,1919,10,61,'2011-09-10 19:16:10',0,0,'','','2011-06-21','2011-06-21','','',1,'Fox',NULL,'','',NULL,NULL),(6451,1866,22,60,'2011-09-10 19:16:10',1,0,'','','2009-11-19','2009-11-19','','',1,'Jones','2011-09-10 15:17:46','','',NULL,NULL),(6452,1864,15,61,'2011-09-10 19:16:10',0,0,'','','2011-04-12','2011-04-12','','',1,'Dillards',NULL,'','',NULL,NULL),(6453,1503,24,61,'2011-09-10 19:16:10',0,0,'','','2010-07-23','2010-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(6454,2519,8,60,'2011-09-10 19:16:10',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(6455,1623,9,60,'2011-09-10 19:16:10',0,0,'','','2010-10-19','2010-10-19','','',1,'Hood',NULL,'','',NULL,NULL),(6456,937,22,61,'2011-09-10 19:16:10',1,0,'','','2009-03-26','2009-03-26','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(6457,2365,12,61,'2011-09-10 19:16:10',0,0,'','','2010-06-25','2010-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(6458,996,10,61,'2011-09-10 19:16:10',0,0,'','','2010-10-14','2010-10-14','','',1,'Myers',NULL,'','',NULL,NULL),(6459,1202,23,61,'2011-09-10 19:16:10',1,0,'','','2009-08-28','2009-08-28','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(6460,1718,22,61,'2011-09-10 19:16:10',0,0,'','','2011-03-11','2011-03-11','','',1,'Knight',NULL,'','',NULL,NULL),(6461,1961,23,60,'2011-09-10 19:16:10',1,0,'','','2010-01-05','2010-01-05','','',1,'Hood',NULL,'','',NULL,NULL),(6462,390,15,60,'2011-09-10 19:16:10',1,0,'','','2010-02-16','2010-02-16','','',1,'Harrel','2011-09-10 15:18:04','','',NULL,NULL),(6463,1880,12,60,'2011-09-10 19:16:10',0,0,'','','2010-05-28','2010-05-28','','',1,'Dillards',NULL,'','',NULL,NULL),(6464,1575,24,60,'2011-09-10 19:16:10',0,0,'','','2010-10-27','2010-10-27','','',1,'Fox',NULL,'','',NULL,NULL),(6465,1406,6,61,'2011-09-10 19:16:10',0,0,'','','2011-02-16','2011-02-16','','',1,'Harrel',NULL,'','',NULL,NULL),(6466,677,22,60,'2011-09-10 19:16:10',0,0,'','','2010-09-06','2010-09-06','','',1,'Hood',NULL,'','',NULL,NULL),(6467,1747,18,60,'2011-09-10 19:16:10',1,0,'','','2009-07-20','2009-07-20','','',1,'Buck','2011-09-10 15:17:19','','',NULL,NULL),(6468,1385,10,60,'2011-09-10 19:16:10',1,0,'','','2009-02-04','2009-02-04','','',1,'Buck','2011-09-10 15:16:40','','',NULL,NULL),(6469,2041,23,61,'2011-09-10 19:16:10',1,0,'','','2009-04-12','2009-04-12','','',1,'Guzman','2011-09-10 15:16:56','','',NULL,NULL),(6470,1485,12,60,'2011-09-10 19:16:10',1,0,'','','2009-06-14','2009-06-14','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(6471,1901,24,61,'2011-09-10 19:16:10',0,0,'','','2010-08-17','2010-08-17','','',1,'Hood',NULL,'','',NULL,NULL),(6472,2728,6,60,'2011-09-10 19:16:10',1,0,'','','2009-12-23','2009-12-23','','',1,'Dillards','2011-09-10 15:17:54','','',NULL,NULL),(6473,2762,8,60,'2011-09-10 19:16:10',1,0,'','','2009-05-05','2009-05-05','','',1,'Myers',NULL,'','',NULL,NULL),(6474,2477,10,61,'2011-09-10 19:16:10',1,0,'','','2010-01-28','2010-01-28','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(6475,206,9,61,'2011-09-10 19:16:10',0,0,'','','2010-12-15','2010-12-15','','',1,'Buck',NULL,'','',NULL,NULL),(6476,729,23,61,'2011-09-10 19:16:10',0,0,'','','2011-02-26','2011-02-26','','',1,'Myers',NULL,'','',NULL,NULL),(6477,1977,23,60,'2011-09-10 19:16:10',0,0,'','','2011-08-24','2011-08-24','','',1,'Fox',NULL,'','',NULL,NULL),(6478,555,7,60,'2011-09-10 19:16:10',1,0,'','','2010-03-12','2010-03-12','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(6479,2925,9,60,'2011-09-10 19:16:10',0,0,'','','2010-10-20','2010-10-20','','',1,'Jones',NULL,'','',NULL,NULL),(6480,2512,9,60,'2011-09-10 19:16:10',1,0,'','','2010-01-16','2010-01-16','','',1,'Dillards','2011-09-10 15:17:59','','',NULL,NULL),(6481,527,8,60,'2011-09-10 19:16:10',1,0,'','','2009-08-31','2009-08-31','','',1,'Harrel','2011-09-10 15:17:28','','',NULL,NULL),(6482,337,8,61,'2011-09-10 19:16:10',1,0,'','','2009-07-31','2009-07-31','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(6483,1189,24,61,'2011-09-10 19:16:10',0,0,'','','2010-09-07','2010-09-07','','',1,'Harrel',NULL,'','',NULL,NULL),(6484,2473,12,60,'2011-09-10 19:16:10',0,0,'','','2010-06-13','2010-06-13','','',1,'Guzman',NULL,'','',NULL,NULL),(6485,990,7,60,'2011-09-10 19:16:10',1,0,'','','2009-01-03','2009-01-03','','',1,'Myers','2011-09-10 15:16:33','','',NULL,NULL),(6486,422,11,61,'2011-09-10 19:16:10',1,0,'','','2009-04-01','2009-04-01','','',1,'Hood','2011-09-10 15:16:54','','',NULL,NULL),(6487,2484,6,60,'2011-09-10 19:16:10',0,0,'','','2010-05-20','2010-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(6488,1285,6,60,'2011-09-10 19:16:10',0,0,'','','2010-05-18','2010-05-18','','',1,'Dillards',NULL,'','',NULL,NULL),(6489,748,9,60,'2011-09-10 19:16:11',0,0,'','','2011-06-21','2011-06-21','','',1,'Guzman',NULL,'','',NULL,NULL),(6490,2935,23,61,'2011-09-10 19:16:11',1,0,'','','2010-03-24','2010-03-24','','',1,'Buck','2011-09-10 15:18:12','','',NULL,NULL),(6491,257,21,61,'2011-09-10 19:16:11',1,0,'','','2009-01-05','2009-01-05','','',1,'Dillards','2011-09-10 15:16:33','','',NULL,NULL),(6492,206,7,60,'2011-09-10 19:16:11',1,0,'','','2009-09-30','2009-09-30','','',1,'Harrel','2011-09-10 15:17:35','','',NULL,NULL),(6493,629,12,61,'2011-09-10 19:16:11',1,0,'','','2009-12-05','2009-12-05','','',1,'Knight','2011-09-10 15:17:50','','',NULL,NULL),(6494,209,9,60,'2011-09-10 19:16:11',1,0,'','','2009-02-16','2009-02-16','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(6495,1275,24,61,'2011-09-10 19:16:11',1,0,'','','2009-01-19','2009-01-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(6496,280,15,61,'2011-09-10 19:16:11',1,0,'','','2009-04-24','2009-04-24','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(6497,1340,12,61,'2011-09-10 19:16:11',0,0,'','','2011-08-10','2011-08-10','','',1,'Myers',NULL,'','',NULL,NULL),(6498,2545,11,61,'2011-09-10 19:16:11',1,0,'','','2009-12-08','2009-12-08','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(6499,276,23,61,'2011-09-10 19:16:11',0,0,'','','2011-09-01','2011-09-01','','',1,'Buck',NULL,'','',NULL,NULL),(6500,1143,18,60,'2011-09-10 19:16:11',0,0,'','','2011-05-21','2011-05-21','','',1,'Harrel',NULL,'','',NULL,NULL),(6501,1671,9,60,'2011-09-10 19:16:11',1,0,'','','2009-06-23','2009-06-23','','',1,'Fox',NULL,'','',NULL,NULL),(6502,599,22,60,'2011-09-10 19:16:11',0,0,'','','2010-06-15','2010-06-15','','',1,'Dillards',NULL,'','',NULL,NULL),(6503,1733,6,61,'2011-09-10 19:16:11',1,0,'','','2009-12-22','2009-12-22','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(6504,2263,15,61,'2011-09-10 19:16:11',0,0,'','','2011-04-03','2011-04-03','','',1,'Hood',NULL,'','',NULL,NULL),(6505,2270,10,61,'2011-09-10 19:16:11',1,0,'','','2009-03-23','2009-03-23','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(6506,343,9,60,'2011-09-10 19:16:11',1,0,'','','2009-09-19','2009-09-19','','',1,'Fox','2011-09-10 15:17:32','','',NULL,NULL),(6507,2961,15,61,'2011-09-10 19:16:11',0,0,'','','2011-04-13','2011-04-13','','',1,'Guzman',NULL,'','',NULL,NULL),(6508,761,11,60,'2011-09-10 19:16:11',0,0,'','','2010-09-15','2010-09-15','','',1,'Myers',NULL,'','',NULL,NULL),(6509,51,21,60,'2011-09-10 19:16:11',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(6510,1494,8,61,'2011-09-10 19:16:11',1,0,'','','2010-01-02','2010-01-02','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(6511,671,24,61,'2011-09-10 19:16:11',1,0,'','','2009-12-10','2009-12-10','','',1,'Jones','2011-09-10 15:17:51','','',NULL,NULL),(6512,1359,8,60,'2011-09-10 19:16:11',0,0,'','','2011-02-24','2011-02-24','','',1,'Buck',NULL,'','',NULL,NULL),(6513,2729,6,60,'2011-09-10 19:16:11',0,0,'','','2010-12-03','2010-12-03','','',1,'Guzman',NULL,'','',NULL,NULL),(6514,2112,9,61,'2011-09-10 19:16:11',1,0,'','','2009-02-14','2009-02-14','','',1,'Hood','2011-09-10 15:16:42','','',NULL,NULL),(6515,2017,8,60,'2011-09-10 19:16:11',0,0,'','','2011-08-01','2011-08-01','','',1,'Harrel',NULL,'','',NULL,NULL),(6516,2748,21,61,'2011-09-10 19:16:11',0,0,'','','2010-11-24','2010-11-24','','',1,'Jones',NULL,'','',NULL,NULL),(6517,49,11,61,'2011-09-10 19:16:11',0,0,'','','2010-10-06','2010-10-06','','',1,'Hood',NULL,'','',NULL,NULL),(6518,2796,21,60,'2011-09-10 19:16:11',0,0,'','','2010-06-11','2010-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(6519,1741,9,61,'2011-09-10 19:16:11',0,0,'','','2010-08-15','2010-08-15','','',1,'Buck',NULL,'','',NULL,NULL),(6520,488,6,61,'2011-09-10 19:16:11',1,0,'','','2009-06-19','2009-06-19','','',1,'Knight','2011-09-10 15:17:13','','',NULL,NULL),(6521,1710,24,61,'2011-09-10 19:16:11',0,0,'','','2011-05-30','2011-05-30','','',1,'Harrel',NULL,'','',NULL,NULL),(6522,98,12,60,'2011-09-10 19:16:11',1,0,'','','2009-05-07','2009-05-07','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(6523,1673,15,60,'2011-09-10 19:16:11',0,0,'','','2011-03-12','2011-03-12','','',1,'Fox',NULL,'','',NULL,NULL),(6524,774,12,61,'2011-09-10 19:16:11',0,0,'','','2011-04-27','2011-04-27','','',1,'Buck',NULL,'','',NULL,NULL),(6525,2193,15,61,'2011-09-10 19:16:11',1,0,'','','2010-02-09','2010-02-09','','',1,'Myers','2011-09-10 15:18:03','','',NULL,NULL),(6526,2381,15,61,'2011-09-10 19:16:11',1,0,'','','2010-03-18','2010-03-18','','',1,'Myers','2011-09-10 15:18:11','','',NULL,NULL),(6527,2192,18,61,'2011-09-10 19:16:11',1,0,'','','2009-03-01','2009-03-01','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(6528,1639,6,61,'2011-09-10 19:16:11',0,0,'','','2010-10-16','2010-10-16','','',1,'Guzman',NULL,'','',NULL,NULL),(6529,879,8,60,'2011-09-10 19:16:11',1,0,'','','2009-03-25','2009-03-25','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(6530,2823,22,61,'2011-09-10 19:16:11',0,0,'','','2011-02-21','2011-02-21','','',1,'Dillards',NULL,'','',NULL,NULL),(6531,972,10,60,'2011-09-10 19:16:11',0,0,'','','2011-01-05','2011-01-05','','',1,'Jones',NULL,'','',NULL,NULL),(6532,57,11,61,'2011-09-10 19:16:11',0,0,'','','2011-07-31','2011-07-31','','',1,'Fox',NULL,'','',NULL,NULL),(6533,1078,12,60,'2011-09-10 19:16:11',1,0,'','','2009-07-11','2009-07-11','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(6534,1380,15,60,'2011-09-10 19:16:11',0,0,'','','2011-02-09','2011-02-09','','',1,'Jones',NULL,'','',NULL,NULL),(6535,1886,10,60,'2011-09-10 19:16:11',1,0,'','','2009-01-26','2009-01-26','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(6536,967,7,61,'2011-09-10 19:16:11',0,0,'','','2010-12-15','2010-12-15','','',1,'Guzman',NULL,'','',NULL,NULL),(6537,839,18,60,'2011-09-10 19:16:11',0,0,'','','2010-07-02','2010-07-02','','',1,'Hood',NULL,'','',NULL,NULL),(6538,2485,9,60,'2011-09-10 19:16:11',0,0,'','','2011-02-26','2011-02-26','','',1,'Jones',NULL,'','',NULL,NULL),(6539,1093,7,60,'2011-09-10 19:16:11',0,0,'','','2011-08-05','2011-08-05','','',1,'Hood',NULL,'','',NULL,NULL),(6540,2169,11,61,'2011-09-10 19:16:11',0,0,'','','2010-08-07','2010-08-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(6541,2943,23,61,'2011-09-10 19:16:11',1,0,'','','2010-03-05','2010-03-05','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(6542,1214,11,60,'2011-09-10 19:16:11',1,0,'','','2009-04-29','2009-04-29','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(6543,559,12,60,'2011-09-10 19:16:11',0,0,'','','2011-06-18','2011-06-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(6544,319,6,61,'2011-09-10 19:16:11',1,0,'','','2010-02-11','2010-02-11','','',1,'Sweeney','2011-09-10 15:18:03','','',NULL,NULL),(6545,2438,7,61,'2011-09-10 19:16:11',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(6546,459,23,60,'2011-09-10 19:16:11',0,0,'','','2010-12-08','2010-12-08','','',1,'Guzman',NULL,'','',NULL,NULL),(6547,2009,21,61,'2011-09-10 19:16:11',0,0,'','','2011-03-14','2011-03-14','','',1,'Fox',NULL,'','',NULL,NULL),(6548,1628,23,60,'2011-09-10 19:16:11',0,0,'','','2011-03-14','2011-03-14','','',1,'Dillards',NULL,'','',NULL,NULL),(6549,1061,23,60,'2011-09-10 19:16:11',1,0,'','','2009-12-19','2009-12-19','','',1,'Harrel','2011-09-10 15:17:53','','',NULL,NULL),(6550,1906,12,60,'2011-09-10 19:16:11',0,0,'','','2011-01-11','2011-01-11','','',1,'Dillards',NULL,'','',NULL,NULL),(6551,267,15,60,'2011-09-10 19:16:11',1,0,'','','2009-06-22','2009-06-22','','',1,'Knight','2011-09-10 15:17:13','','',NULL,NULL),(6552,865,8,61,'2011-09-10 19:16:11',1,0,'','','2009-04-24','2009-04-24','','',1,'Jones','2011-09-10 15:16:59','','',NULL,NULL),(6553,1229,18,60,'2011-09-10 19:16:11',0,0,'','','2010-08-15','2010-08-15','','',1,'Hood',NULL,'','',NULL,NULL),(6554,695,22,60,'2011-09-10 19:16:11',0,0,'','','2010-06-27','2010-06-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(6555,1056,6,61,'2011-09-10 19:16:11',1,0,'','','2009-09-26','2009-09-26','','',1,'Dillards',NULL,'','',NULL,NULL),(6556,1715,11,61,'2011-09-10 19:16:11',1,0,'','','2010-03-03','2010-03-03','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(6557,2760,7,61,'2011-09-10 19:16:11',1,0,'','','2010-02-18','2010-02-18','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(6558,1728,9,60,'2011-09-10 19:16:11',0,0,'','','2011-08-26','2011-08-26','','',1,'Jones',NULL,'','',NULL,NULL),(6559,2642,23,61,'2011-09-10 19:16:11',1,0,'','','2010-02-20','2010-02-20','','',1,'Dillards','2011-09-10 15:18:05','','',NULL,NULL),(6560,738,10,61,'2011-09-10 19:16:11',0,0,'','','2010-05-29','2010-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(6561,1130,22,60,'2011-09-10 19:16:11',1,0,'','','2009-04-20','2009-04-20','','',1,'Knight','2011-09-10 15:16:57','','',NULL,NULL),(6562,1011,9,60,'2011-09-10 19:16:11',1,0,'','','2010-01-02','2010-01-02','','',1,'Fox','2011-09-10 15:17:56','','',NULL,NULL),(6563,1470,6,61,'2011-09-10 19:16:11',0,0,'','','2011-06-10','2011-06-10','','',1,'Dillards',NULL,'','',NULL,NULL),(6564,863,15,61,'2011-09-10 19:16:11',1,0,'','','2009-07-01','2009-07-01','','',1,'Harrel','2011-09-10 15:17:15','','',NULL,NULL),(6565,1197,22,61,'2011-09-10 19:16:11',0,0,'','','2010-06-19','2010-06-19','','',1,'Knight',NULL,'','',NULL,NULL),(6566,2983,11,61,'2011-09-10 19:16:11',0,0,'','','2011-05-31','2011-05-31','','',1,'Dillards',NULL,'','',NULL,NULL),(6567,895,8,60,'2011-09-10 19:16:11',0,0,'','','2010-11-11','2010-11-11','','',1,'Guzman',NULL,'','',NULL,NULL),(6568,2387,9,60,'2011-09-10 19:16:11',1,0,'','','2009-04-23','2009-04-23','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(6569,1399,11,60,'2011-09-10 19:16:11',1,0,'','','2009-06-11','2009-06-11','','',1,'Guzman','2011-09-10 15:17:10','','',NULL,NULL),(6570,2070,10,61,'2011-09-10 19:16:11',1,0,'','','2010-02-24','2010-02-24','','',1,'Knight','2011-09-10 15:18:06','','',NULL,NULL),(6571,2686,21,60,'2011-09-10 19:16:11',0,0,'','','2011-06-09','2011-06-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6572,2762,15,61,'2011-09-10 19:16:11',0,0,'','','2010-05-19','2010-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(6573,650,10,60,'2011-09-10 19:16:11',1,0,'','','2010-04-28','2010-04-28','','',1,'Buck','2011-09-10 15:18:20','','',NULL,NULL),(6574,1560,15,60,'2011-09-10 19:16:11',0,0,'','','2010-05-24','2010-05-24','','',1,'Jones',NULL,'','',NULL,NULL),(6575,2316,24,61,'2011-09-10 19:16:11',1,0,'','','2009-07-23','2009-07-23','','',1,'Guzman','2011-09-10 15:17:20','','',NULL,NULL),(6576,796,15,60,'2011-09-10 19:16:11',0,0,'','','2011-01-06','2011-01-06','','',1,'Harrel',NULL,'','',NULL,NULL),(6577,2225,12,61,'2011-09-10 19:16:11',1,0,'','','2009-01-21','2009-01-21','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(6578,846,8,61,'2011-09-10 19:16:11',0,0,'','','2010-05-17','2010-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(6579,1346,15,61,'2011-09-10 19:16:11',1,0,'','','2009-09-01','2009-09-01','','',1,'Jones','2011-09-10 15:17:28','','',NULL,NULL),(6580,813,6,60,'2011-09-10 19:16:11',1,0,'','','2009-04-10','2009-04-10','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(6581,31,23,61,'2011-09-10 19:16:11',1,0,'','','2010-04-05','2010-04-05','','',1,'Dillards','2011-09-10 15:18:15','','',NULL,NULL),(6582,2991,12,61,'2011-09-10 19:16:11',0,0,'','','2011-03-11','2011-03-11','','',1,'Buck',NULL,'','',NULL,NULL),(6583,2050,22,60,'2011-09-10 19:16:11',1,0,'','','2010-01-01','2010-01-01','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(6584,757,22,61,'2011-09-10 19:16:11',1,0,'','','2009-12-13','2009-12-13','','',1,'Guzman','2011-09-10 15:17:52','','',NULL,NULL),(6585,1935,11,61,'2011-09-10 19:16:11',1,0,'','','2009-12-29','2009-12-29','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(6586,83,7,60,'2011-09-10 19:16:11',1,0,'','','2009-12-16','2009-12-16','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(6587,2731,7,61,'2011-09-10 19:16:11',0,0,'','','2010-05-24','2010-05-24','','',1,'Hood',NULL,'','',NULL,NULL),(6588,244,9,61,'2011-09-10 19:16:11',0,0,'','','2011-07-06','2011-07-06','','',1,'Jones',NULL,'','',NULL,NULL),(6589,91,18,61,'2011-09-10 19:16:11',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(6590,786,21,60,'2011-09-10 19:16:11',0,0,'','','2010-07-22','2010-07-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(6591,2921,12,61,'2011-09-10 19:16:11',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(6592,1790,11,61,'2011-09-10 19:16:11',0,0,'','','2011-04-13','2011-04-13','','',1,'Knight',NULL,'','',NULL,NULL),(6593,2292,6,61,'2011-09-10 19:16:11',0,0,'','','2011-04-04','2011-04-04','','',1,'Hood',NULL,'','',NULL,NULL),(6594,1167,18,61,'2011-09-10 19:16:11',0,0,'','','2011-02-27','2011-02-27','','',1,'Buck',NULL,'','',NULL,NULL),(6595,2817,21,60,'2011-09-10 19:16:11',1,0,'','','2010-03-26','2010-03-26','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(6596,2268,12,60,'2011-09-10 19:16:11',0,0,'','','2010-06-13','2010-06-13','','',1,'Harrel',NULL,'','',NULL,NULL),(6597,1673,8,61,'2011-09-10 19:16:11',0,0,'','','2011-01-09','2011-01-09','','',1,'Jones',NULL,'','',NULL,NULL),(6598,972,11,61,'2011-09-10 19:16:11',0,0,'','','2011-06-13','2011-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(6599,51,24,61,'2011-09-10 19:16:11',1,0,'','','2010-02-21','2010-02-21','','',1,'Fox','2011-09-10 15:18:05','','',NULL,NULL),(6600,1843,10,61,'2011-09-10 19:16:11',0,0,'','','2011-03-24','2011-03-24','','',1,'Harrel',NULL,'','',NULL,NULL),(6601,2770,11,60,'2011-09-10 19:16:11',0,0,'','','2010-08-05','2010-08-05','','',1,'Fox',NULL,'','',NULL,NULL),(6602,1871,11,60,'2011-09-10 19:16:11',1,0,'','','2009-09-06','2009-09-06','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(6603,2461,22,61,'2011-09-10 19:16:11',1,0,'','','2009-11-29','2009-11-29','','',1,'Guzman','2011-09-10 15:17:48','','',NULL,NULL),(6604,2195,24,60,'2011-09-10 19:16:11',1,0,'','','2009-10-02','2009-10-02','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(6605,217,8,60,'2011-09-10 19:16:11',0,0,'','','2011-08-02','2011-08-02','','',1,'Myers',NULL,'','',NULL,NULL),(6606,284,23,61,'2011-09-10 19:16:11',1,0,'','','2009-10-21','2009-10-21','','',1,'Dillards','2011-09-10 15:17:40','','',NULL,NULL),(6607,2425,7,60,'2011-09-10 19:16:11',0,0,'','','2010-06-21','2010-06-21','','',1,'Myers',NULL,'','',NULL,NULL),(6608,1015,11,60,'2011-09-10 19:16:11',1,0,'','','2009-04-17','2009-04-17','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(6609,455,15,60,'2011-09-10 19:16:11',1,0,'','','2009-07-29','2009-07-29','','',1,'Harrel',NULL,'','',NULL,NULL),(6610,676,10,60,'2011-09-10 19:16:11',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(6611,252,21,60,'2011-09-10 19:16:11',1,0,'','','2009-01-17','2009-01-17','','',1,'Harrel','2011-09-10 15:16:36','','',NULL,NULL),(6612,2568,9,60,'2011-09-10 19:16:11',1,0,'','','2009-07-16','2009-07-16','','',1,'Sweeney','2011-09-10 15:17:18','','',NULL,NULL),(6613,2571,18,61,'2011-09-10 19:16:11',1,0,'','','2009-05-09','2009-05-09','','',1,'Knight','2011-09-10 15:17:02','','',NULL,NULL),(6614,2179,24,60,'2011-09-10 19:16:11',0,0,'','','2011-08-31','2011-08-31','','',1,'Jones',NULL,'','',NULL,NULL),(6615,978,12,61,'2011-09-10 19:16:11',1,0,'','','2009-07-05','2009-07-05','','',1,'Harrel','2011-09-10 15:17:16','','',NULL,NULL),(6616,1139,23,60,'2011-09-10 19:16:11',0,0,'','','2011-01-23','2011-01-23','','',1,'Hood',NULL,'','',NULL,NULL),(6617,1757,15,60,'2011-09-10 19:16:11',1,0,'','','2009-07-30','2009-07-30','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(6618,2251,21,60,'2011-09-10 19:16:11',1,0,'','','2009-01-28','2009-01-28','','',1,'Jones','2011-09-10 15:16:39','','',NULL,NULL),(6619,2137,12,60,'2011-09-10 19:16:11',1,0,'','','2009-11-03','2009-11-03','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(6620,905,18,60,'2011-09-10 19:16:11',1,0,'','','2009-01-28','2009-01-28','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(6621,1652,15,60,'2011-09-10 19:16:11',0,0,'','','2011-05-28','2011-05-28','','',1,'Harrel',NULL,'','',NULL,NULL),(6622,546,21,61,'2011-09-10 19:16:11',0,0,'','','2010-11-06','2010-11-06','','',1,'Harrel',NULL,'','',NULL,NULL),(6623,57,10,60,'2011-09-10 19:16:11',0,0,'','','2011-02-23','2011-02-23','','',1,'Knight',NULL,'','',NULL,NULL),(6624,1775,22,61,'2011-09-10 19:16:11',1,0,'','','2009-10-26','2009-10-26','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(6625,1376,15,61,'2011-09-10 19:16:11',1,0,'','','2009-05-29','2009-05-29','','',1,'Knight',NULL,'','',NULL,NULL),(6626,794,23,61,'2011-09-10 19:16:11',0,0,'','','2010-08-07','2010-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(6627,509,23,60,'2011-09-10 19:16:11',0,0,'','','2011-05-01','2011-05-01','','',1,'Myers',NULL,'','',NULL,NULL),(6628,1345,11,60,'2011-09-10 19:16:11',1,0,'','','2009-12-07','2009-12-07','','',1,'Dillards','2011-09-10 15:17:50','','',NULL,NULL),(6629,1650,9,61,'2011-09-10 19:16:11',0,0,'','','2010-07-22','2010-07-22','','',1,'Dillards',NULL,'','',NULL,NULL),(6630,3000,6,61,'2011-09-10 19:16:11',1,0,'','','2010-04-10','2010-04-10','','',1,'Jones','2011-09-10 15:18:16','','',NULL,NULL),(6631,1754,21,61,'2011-09-10 19:16:11',0,0,'','','2010-10-20','2010-10-20','','',1,'Guzman',NULL,'','',NULL,NULL),(6632,1550,8,61,'2011-09-10 19:16:11',0,0,'','','2010-05-14','2010-05-14','','',1,'Fox',NULL,'','',NULL,NULL),(6633,645,12,60,'2011-09-10 19:16:11',0,0,'','','2011-07-25','2011-07-25','','',1,'Harrel',NULL,'','',NULL,NULL),(6634,1972,6,61,'2011-09-10 19:16:11',0,0,'','','2011-06-01','2011-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(6635,1595,15,60,'2011-09-10 19:16:11',0,0,'','','2010-12-19','2010-12-19','','',1,'Hood',NULL,'','',NULL,NULL),(6636,761,22,60,'2011-09-10 19:16:11',1,0,'','','2009-01-24','2009-01-24','','',1,'Harrel','2011-09-10 15:16:38','','',NULL,NULL),(6637,224,12,61,'2011-09-10 19:16:11',1,0,'','','2009-12-27','2009-12-27','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(6638,606,8,60,'2011-09-10 19:16:11',1,0,'','','2009-11-22','2009-11-22','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(6639,403,24,60,'2011-09-10 19:16:11',0,0,'','','2010-07-28','2010-07-28','','',1,'Hood',NULL,'','',NULL,NULL),(6640,441,7,60,'2011-09-10 19:16:11',1,0,'','','2009-05-24','2009-05-24','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(6641,1944,22,61,'2011-09-10 19:16:11',0,0,'','','2010-12-24','2010-12-24','','',1,'Harrel',NULL,'','',NULL,NULL),(6642,1506,11,60,'2011-09-10 19:16:11',0,0,'','','2011-02-23','2011-02-23','','',1,'Guzman',NULL,'','',NULL,NULL),(6643,729,23,61,'2011-09-10 19:16:11',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones',NULL,'','',NULL,NULL),(6644,1341,6,60,'2011-09-10 19:16:11',1,0,'','','2009-11-15','2009-11-15','','',1,'Sweeney','2011-09-10 15:17:45','','',NULL,NULL),(6645,397,10,60,'2011-09-10 19:16:11',0,0,'','','2011-08-23','2011-08-23','','',1,'Hood',NULL,'','',NULL,NULL),(6646,2581,9,61,'2011-09-10 19:16:11',0,0,'','','2011-03-10','2011-03-10','','',1,'Myers',NULL,'','',NULL,NULL),(6647,416,24,61,'2011-09-10 19:16:11',0,0,'','','2011-05-10','2011-05-10','','',1,'Jones',NULL,'','',NULL,NULL),(6648,1621,24,60,'2011-09-10 19:16:11',1,0,'','','2009-07-07','2009-07-07','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(6649,1116,6,60,'2011-09-10 19:16:11',0,0,'','','2011-01-10','2011-01-10','','',1,'Jones',NULL,'','',NULL,NULL),(6650,1477,12,60,'2011-09-10 19:16:11',1,0,'','','2009-07-02','2009-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(6651,2148,12,61,'2011-09-10 19:16:11',1,0,'','','2009-10-10','2009-10-10','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(6652,1575,18,60,'2011-09-10 19:16:11',1,0,'','','2010-03-20','2010-03-20','','',1,'Knight','2011-09-10 15:18:11','','',NULL,NULL),(6653,708,21,61,'2011-09-10 19:16:11',1,0,'','','2009-06-17','2009-06-17','','',1,'Myers','2011-09-10 15:17:12','','',NULL,NULL),(6654,70,11,60,'2011-09-10 19:16:11',1,0,'','','2009-09-07','2009-09-07','','',1,'Myers','2011-09-10 15:17:29','','',NULL,NULL),(6655,2997,24,60,'2011-09-10 19:16:11',0,0,'','','2011-07-01','2011-07-01','','',1,'Dillards',NULL,'','',NULL,NULL),(6656,218,8,60,'2011-09-10 19:16:11',0,0,'','','2010-08-16','2010-08-16','','',1,'Knight',NULL,'','',NULL,NULL),(6657,1254,24,60,'2011-09-10 19:16:11',1,0,'','','2010-02-16','2010-02-16','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(6658,78,10,61,'2011-09-10 19:16:11',0,0,'','','2010-12-08','2010-12-08','','',1,'Hood',NULL,'','',NULL,NULL),(6659,2002,11,60,'2011-09-10 19:16:11',1,0,'','','2010-04-15','2010-04-15','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(6660,1641,7,60,'2011-09-10 19:16:11',0,0,'','','2011-03-18','2011-03-18','','',1,'Knight',NULL,'','',NULL,NULL),(6661,1361,9,60,'2011-09-10 19:16:12',0,0,'','','2011-05-25','2011-05-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(6662,2772,12,61,'2011-09-10 19:16:12',0,0,'','','2010-05-29','2010-05-29','','',1,'Buck',NULL,'','',NULL,NULL),(6663,1516,22,60,'2011-09-10 19:16:12',1,0,'','','2010-04-22','2010-04-22','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(6664,933,23,60,'2011-09-10 19:16:12',1,0,'','','2009-05-06','2009-05-06','','',1,'Guzman','2011-09-10 15:17:01','','',NULL,NULL),(6665,45,6,61,'2011-09-10 19:16:12',1,0,'','','2009-11-01','2009-11-01','','',1,'Sweeney','2011-09-10 15:17:42','','',NULL,NULL),(6666,127,8,61,'2011-09-10 19:16:12',0,0,'','','2010-07-23','2010-07-23','','',1,'Harrel',NULL,'','',NULL,NULL),(6667,2057,21,61,'2011-09-10 19:16:12',1,0,'','','2009-11-16','2009-11-16','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(6668,2995,22,60,'2011-09-10 19:16:12',1,0,'','','2009-08-11','2009-08-11','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(6669,2020,23,61,'2011-09-10 19:16:12',0,0,'','','2010-05-11','2010-05-11','','',1,'Hood',NULL,'','',NULL,NULL),(6670,1284,15,60,'2011-09-10 19:16:12',0,0,'','','2011-01-28','2011-01-28','','',1,'Fox',NULL,'','',NULL,NULL),(6671,2563,10,60,'2011-09-10 19:16:12',1,0,'','','2009-04-23','2009-04-23','','',1,'Hood','2011-09-10 15:16:58','','',NULL,NULL),(6672,2230,22,60,'2011-09-10 19:16:12',1,0,'','','2009-04-15','2009-04-15','','',1,'Harrel','2011-09-10 15:16:56','','',NULL,NULL),(6673,1187,11,61,'2011-09-10 19:16:12',0,0,'','','2010-06-09','2010-06-09','','',1,'Myers',NULL,'','',NULL,NULL),(6674,2720,21,60,'2011-09-10 19:16:12',1,0,'','','2010-03-14','2010-03-14','','',1,'Hood','2011-09-10 15:18:09','','',NULL,NULL),(6675,2534,11,60,'2011-09-10 19:16:12',0,0,'','','2010-12-12','2010-12-12','','',1,'Dillards',NULL,'','',NULL,NULL),(6676,1350,24,61,'2011-09-10 19:16:12',0,0,'','','2011-01-11','2011-01-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(6677,137,21,60,'2011-09-10 19:16:12',1,0,'','','2009-03-16','2009-03-16','','',1,'Harrel','2011-09-10 15:16:50','','',NULL,NULL),(6678,2627,23,61,'2011-09-10 19:16:12',1,0,'','','2010-04-26','2010-04-26','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(6679,2005,18,61,'2011-09-10 19:16:12',1,0,'','','2009-01-23','2009-01-23','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(6680,1828,11,61,'2011-09-10 19:16:12',1,0,'','','2009-02-27','2009-02-27','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(6681,2058,9,60,'2011-09-10 19:16:12',0,0,'','','2010-06-25','2010-06-25','','',1,'Dillards',NULL,'','',NULL,NULL),(6682,520,18,60,'2011-09-10 19:16:12',1,0,'','','2009-10-16','2009-10-16','','',1,'Hood','2011-09-10 15:17:39','','',NULL,NULL),(6683,1906,11,61,'2011-09-10 19:16:12',1,0,'','','2010-04-03','2010-04-03','','',1,'Guzman','2011-09-10 15:18:15','','',NULL,NULL),(6684,1908,18,60,'2011-09-10 19:16:12',1,0,'','','2009-01-11','2009-01-11','','',1,'Buck','2011-09-10 15:16:34','','',NULL,NULL),(6685,2504,11,60,'2011-09-10 19:16:12',1,0,'','','2009-05-25','2009-05-25','','',1,'Buck','2011-09-10 15:17:06','','',NULL,NULL),(6686,191,22,61,'2011-09-10 19:16:12',1,0,'','','2009-08-30','2009-08-30','','',1,'Harrel',NULL,'','',NULL,NULL),(6687,1584,15,60,'2011-09-10 19:16:12',1,0,'','','2010-03-02','2010-03-02','','',1,'Guzman',NULL,'','',NULL,NULL),(6688,461,18,60,'2011-09-10 19:16:12',1,0,'','','2010-04-25','2010-04-25','','',1,'Guzman','2011-09-10 15:18:19','','',NULL,NULL),(6689,1945,7,61,'2011-09-10 19:16:12',1,0,'','','2010-04-14','2010-04-14','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(6690,2806,7,61,'2011-09-10 19:16:12',0,0,'','','2010-08-22','2010-08-22','','',1,'Harrel',NULL,'','',NULL,NULL),(6691,2450,10,60,'2011-09-10 19:16:12',0,0,'','','2011-03-09','2011-03-09','','',1,'Hood',NULL,'','',NULL,NULL),(6692,772,18,60,'2011-09-10 19:16:12',1,0,'','','2010-03-16','2010-03-16','','',1,'Jones','2011-09-10 15:18:10','','',NULL,NULL),(6693,142,21,61,'2011-09-10 19:16:12',1,0,'','','2010-01-15','2010-01-15','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(6694,590,9,61,'2011-09-10 19:16:12',1,0,'','','2009-04-18','2009-04-18','','',1,'Dillards','2011-09-10 15:16:57','','',NULL,NULL),(6695,2733,22,60,'2011-09-10 19:16:12',1,0,'','','2010-03-17','2010-03-17','','',1,'Buck','2011-09-10 15:18:10','','',NULL,NULL),(6696,855,6,61,'2011-09-10 19:16:12',0,0,'','','2011-07-13','2011-07-13','','',1,'Knight',NULL,'','',NULL,NULL),(6697,2282,15,60,'2011-09-10 19:16:12',1,0,'','','2009-04-29','2009-04-29','','',1,'Myers','2011-09-10 15:17:00','','',NULL,NULL),(6698,2323,8,60,'2011-09-10 19:16:12',0,0,'','','2011-07-04','2011-07-04','','',1,'Jones',NULL,'','',NULL,NULL),(6699,1837,6,61,'2011-09-10 19:16:12',1,0,'','','2009-01-06','2009-01-06','','',1,'Hood','2011-09-10 15:16:33','','',NULL,NULL),(6700,1309,18,61,'2011-09-10 19:16:12',1,0,'','','2009-11-20','2009-11-20','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(6701,884,8,61,'2011-09-10 19:16:12',0,0,'','','2010-12-06','2010-12-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(6702,1112,8,60,'2011-09-10 19:16:12',0,0,'','','2011-07-28','2011-07-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(6703,26,8,61,'2011-09-10 19:16:12',1,0,'','','2009-09-09','2009-09-09','','',1,'Hood','2011-09-10 15:17:30','','',NULL,NULL),(6704,1461,6,61,'2011-09-10 19:16:12',1,0,'','','2009-09-05','2009-09-05','','',1,'Jones',NULL,'','',NULL,NULL),(6705,976,18,61,'2011-09-10 19:16:12',0,0,'','','2011-01-27','2011-01-27','','',1,'Fox',NULL,'','',NULL,NULL),(6706,2088,18,60,'2011-09-10 19:16:12',0,0,'','','2010-12-29','2010-12-29','','',1,'Buck',NULL,'','',NULL,NULL),(6707,2934,12,61,'2011-09-10 19:16:12',1,0,'','','2009-11-19','2009-11-19','','',1,'Dillards','2011-09-10 15:17:46','','',NULL,NULL),(6708,2636,15,61,'2011-09-10 19:16:12',0,0,'','','2010-08-10','2010-08-10','','',1,'Jones',NULL,'','',NULL,NULL),(6709,1346,23,60,'2011-09-10 19:16:12',1,0,'','','2009-03-27','2009-03-27','','',1,'Knight','2011-09-10 15:16:52','','',NULL,NULL),(6710,1735,7,60,'2011-09-10 19:16:12',0,0,'','','2011-04-05','2011-04-05','','',1,'Hood',NULL,'','',NULL,NULL),(6711,1023,11,60,'2011-09-10 19:16:12',1,0,'','','2009-03-29','2009-03-29','','',1,'Guzman',NULL,'','',NULL,NULL),(6712,1412,18,61,'2011-09-10 19:16:12',1,0,'','','2009-11-20','2009-11-20','','',1,'Harrel','2011-09-10 15:17:46','','',NULL,NULL),(6713,2042,10,61,'2011-09-10 19:16:12',0,0,'','','2011-04-06','2011-04-06','','',1,'Hood',NULL,'','',NULL,NULL),(6714,252,6,61,'2011-09-10 19:16:12',0,0,'','','2010-09-08','2010-09-08','','',1,'Myers',NULL,'','',NULL,NULL),(6715,1514,10,61,'2011-09-10 19:16:12',0,0,'','','2011-07-13','2011-07-13','','',1,'Buck',NULL,'','',NULL,NULL),(6716,2263,11,61,'2011-09-10 19:16:12',0,0,'','','2010-08-26','2010-08-26','','',1,'Myers',NULL,'','',NULL,NULL),(6717,2232,8,61,'2011-09-10 19:16:12',0,0,'','','2011-06-10','2011-06-10','','',1,'Guzman',NULL,'','',NULL,NULL),(6718,2742,9,61,'2011-09-10 19:16:12',1,0,'','','2009-09-21','2009-09-21','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(6719,794,21,61,'2011-09-10 19:16:12',1,0,'','','2009-07-24','2009-07-24','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(6720,127,24,61,'2011-09-10 19:16:12',0,0,'','','2010-05-22','2010-05-22','','',1,'Harrel',NULL,'','',NULL,NULL),(6721,2217,24,60,'2011-09-10 19:16:12',0,0,'','','2011-05-09','2011-05-09','','',1,'Guzman',NULL,'','',NULL,NULL),(6722,418,9,60,'2011-09-10 19:16:12',1,0,'','','2009-12-17','2009-12-17','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(6723,2056,12,61,'2011-09-10 19:16:12',0,0,'','','2010-07-29','2010-07-29','','',1,'Myers',NULL,'','',NULL,NULL),(6724,716,23,60,'2011-09-10 19:16:12',0,0,'','','2011-04-25','2011-04-25','','',1,'Buck',NULL,'','',NULL,NULL),(6725,2407,21,61,'2011-09-10 19:16:12',1,0,'','','2009-06-16','2009-06-16','','',1,'Jones','2011-09-10 15:17:12','','',NULL,NULL),(6726,2163,10,61,'2011-09-10 19:16:12',0,0,'','','2011-01-25','2011-01-25','','',1,'Guzman',NULL,'','',NULL,NULL),(6727,720,22,61,'2011-09-10 19:16:12',0,0,'','','2011-03-16','2011-03-16','','',1,'Harrel',NULL,'','',NULL,NULL),(6728,2944,11,61,'2011-09-10 19:16:12',1,0,'','','2009-11-29','2009-11-29','','',1,'Sweeney','2011-09-10 15:17:48','','',NULL,NULL),(6729,1780,8,61,'2011-09-10 19:16:12',1,0,'','','2009-03-07','2009-03-07','','',1,'Sweeney','2011-09-10 15:16:47','','',NULL,NULL),(6730,203,21,60,'2011-09-10 19:16:12',0,0,'','','2011-03-27','2011-03-27','','',1,'Dillards',NULL,'','',NULL,NULL),(6731,296,15,61,'2011-09-10 19:16:12',1,0,'','','2010-01-29','2010-01-29','','',1,'Fox','2011-09-10 15:18:01','','',NULL,NULL),(6732,474,7,61,'2011-09-10 19:16:12',0,0,'','','2010-12-05','2010-12-05','','',1,'Harrel',NULL,'','',NULL,NULL),(6733,2627,11,60,'2011-09-10 19:16:12',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards','2011-09-10 15:18:00','','',NULL,NULL),(6734,1415,8,60,'2011-09-10 19:16:12',0,0,'','','2010-08-24','2010-08-24','','',1,'Dillards',NULL,'','',NULL,NULL),(6735,1471,22,61,'2011-09-10 19:16:12',0,0,'','','2011-08-11','2011-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(6736,2189,9,60,'2011-09-10 19:16:12',0,0,'','','2011-02-01','2011-02-01','','',1,'Buck',NULL,'','',NULL,NULL),(6737,1288,10,61,'2011-09-10 19:16:12',1,0,'','','2009-01-22','2009-01-22','','',1,'Harrel','2011-09-10 15:16:37','','',NULL,NULL),(6738,2718,24,61,'2011-09-10 19:16:12',1,0,'','','2009-07-08','2009-07-08','','',1,'Fox','2011-09-10 15:17:17','','',NULL,NULL),(6739,2619,24,60,'2011-09-10 19:16:12',0,0,'','','2011-04-24','2011-04-24','','',1,'Fox',NULL,'','',NULL,NULL),(6740,2241,24,60,'2011-09-10 19:16:12',1,0,'','','2010-04-04','2010-04-04','','',1,'Guzman','2011-09-10 15:18:15','','',NULL,NULL),(6741,939,24,60,'2011-09-10 19:16:12',0,0,'','','2011-02-14','2011-02-14','','',1,'Guzman',NULL,'','',NULL,NULL),(6742,357,18,60,'2011-09-10 19:16:12',0,0,'','','2011-04-11','2011-04-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(6743,611,15,61,'2011-09-10 19:16:12',1,0,'','','2009-01-31','2009-01-31','','',1,'Myers','2011-09-10 15:16:39','','',NULL,NULL),(6744,2960,11,61,'2011-09-10 19:16:12',0,0,'','','2010-09-05','2010-09-05','','',1,'Buck',NULL,'','',NULL,NULL),(6745,1019,23,61,'2011-09-10 19:16:12',0,0,'','','2011-04-04','2011-04-04','','',1,'Dillards',NULL,'','',NULL,NULL),(6746,1285,9,60,'2011-09-10 19:16:12',1,0,'','','2009-05-05','2009-05-05','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(6747,306,23,61,'2011-09-10 19:16:12',0,0,'','','2011-05-29','2011-05-29','','',1,'Fox',NULL,'','',NULL,NULL),(6748,2627,18,61,'2011-09-10 19:16:12',0,0,'','','2011-07-11','2011-07-11','','',1,'Harrel',NULL,'','',NULL,NULL),(6749,1222,7,61,'2011-09-10 19:16:12',0,0,'','','2011-05-08','2011-05-08','','',1,'Fox',NULL,'','',NULL,NULL),(6750,625,7,61,'2011-09-10 19:16:12',0,0,'','','2010-06-22','2010-06-22','','',1,'Jones',NULL,'','',NULL,NULL),(6751,1690,21,61,'2011-09-10 19:16:12',1,0,'','','2009-08-16','2009-08-16','','',1,'Sweeney','2011-09-10 15:17:25','','',NULL,NULL),(6752,294,22,61,'2011-09-10 19:16:12',1,0,'','','2009-08-30','2009-08-30','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(6753,2742,18,61,'2011-09-10 19:16:12',0,0,'','','2010-07-01','2010-07-01','','',1,'Myers',NULL,'','',NULL,NULL),(6754,227,11,61,'2011-09-10 19:16:12',0,0,'','','2011-01-03','2011-01-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(6755,2373,22,60,'2011-09-10 19:16:12',1,0,'','','2009-10-29','2009-10-29','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(6756,2625,12,60,'2011-09-10 19:16:12',0,0,'','','2010-11-05','2010-11-05','','',1,'Buck',NULL,'','',NULL,NULL),(6757,1985,21,60,'2011-09-10 19:16:12',0,0,'','','2011-06-05','2011-06-05','','',1,'Hood',NULL,'','',NULL,NULL),(6758,685,23,60,'2011-09-10 19:16:12',0,0,'','','2010-08-19','2010-08-19','','',1,'Dillards',NULL,'','',NULL,NULL),(6759,1573,12,61,'2011-09-10 19:16:12',1,0,'','','2009-07-15','2009-07-15','','',1,'Harrel','2011-09-10 15:17:18','','',NULL,NULL),(6760,1471,12,61,'2011-09-10 19:16:12',1,0,'','','2009-07-15','2009-07-15','','',1,'Guzman','2011-09-10 15:17:18','','',NULL,NULL),(6761,313,12,60,'2011-09-10 19:16:12',1,0,'','','2009-03-16','2009-03-16','','',1,'Jones','2011-09-10 15:16:50','','',NULL,NULL),(6762,547,10,60,'2011-09-10 19:16:12',0,0,'','','2011-03-10','2011-03-10','','',1,'Harrel',NULL,'','',NULL,NULL),(6763,30,24,61,'2011-09-10 19:16:12',0,0,'','','2010-05-09','2010-05-09','','',1,'Knight',NULL,'','',NULL,NULL),(6764,1696,6,61,'2011-09-10 19:16:12',1,0,'','','2009-06-02','2009-06-02','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(6765,369,7,61,'2011-09-10 19:16:12',0,0,'','','2010-12-11','2010-12-11','','',1,'Buck',NULL,'','',NULL,NULL),(6766,1937,24,61,'2011-09-10 19:16:12',1,0,'','','2010-03-29','2010-03-29','','',1,'Sweeney','2011-09-10 15:18:13','','',NULL,NULL),(6767,145,10,61,'2011-09-10 19:16:12',1,0,'','','2009-06-02','2009-06-02','','',1,'Hood','2011-09-10 15:17:08','','',NULL,NULL),(6768,974,23,61,'2011-09-10 19:16:12',1,0,'','','2009-01-06','2009-01-06','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(6769,2804,21,61,'2011-09-10 19:16:12',0,0,'','','2010-05-24','2010-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(6770,2697,18,60,'2011-09-10 19:16:12',0,0,'','','2010-12-08','2010-12-08','','',1,'Buck',NULL,'','',NULL,NULL),(6771,1854,6,60,'2011-09-10 19:16:12',1,0,'','','2009-10-13','2009-10-13','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(6772,548,24,61,'2011-09-10 19:16:12',1,0,'','','2009-04-14','2009-04-14','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(6773,135,22,61,'2011-09-10 19:16:12',1,0,'','','2010-03-02','2010-03-02','','',1,'Knight','2011-09-10 15:18:07','','',NULL,NULL),(6774,2540,8,61,'2011-09-10 19:16:12',0,0,'','','2010-06-24','2010-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(6775,1825,6,60,'2011-09-10 19:16:12',1,0,'','','2009-03-05','2009-03-05','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(6776,1739,10,61,'2011-09-10 19:16:12',0,0,'','','2010-05-17','2010-05-17','','',1,'Myers',NULL,'','',NULL,NULL),(6777,1065,6,61,'2011-09-10 19:16:12',1,0,'','','2009-09-08','2009-09-08','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(6778,2791,18,60,'2011-09-10 19:16:12',0,0,'','','2010-12-26','2010-12-26','','',1,'Jones',NULL,'','',NULL,NULL),(6779,259,7,61,'2011-09-10 19:16:12',1,0,'','','2009-04-05','2009-04-05','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(6780,2959,23,60,'2011-09-10 19:16:12',1,0,'','','2009-12-30','2009-12-30','','',1,'Sweeney','2011-09-10 15:17:56','','',NULL,NULL),(6781,1103,10,60,'2011-09-10 19:16:12',0,0,'','','2011-08-15','2011-08-15','','',1,'Fox',NULL,'','',NULL,NULL),(6782,824,12,60,'2011-09-10 19:16:12',0,0,'','','2010-11-06','2010-11-06','','',1,'Harrel',NULL,'','',NULL,NULL),(6783,2402,9,61,'2011-09-10 19:16:12',1,0,'','','2009-03-24','2009-03-24','','',1,'Myers','2011-09-10 15:16:52','','',NULL,NULL),(6784,2987,10,61,'2011-09-10 19:16:12',0,0,'','','2010-11-13','2010-11-13','','',1,'Fox',NULL,'','',NULL,NULL),(6785,1514,11,60,'2011-09-10 19:16:12',0,0,'','','2011-02-04','2011-02-04','','',1,'Fox',NULL,'','',NULL,NULL),(6786,1686,22,60,'2011-09-10 19:16:12',0,0,'','','2010-08-07','2010-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(6787,1434,12,61,'2011-09-10 19:16:12',0,0,'','','2010-10-16','2010-10-16','','',1,'Buck',NULL,'','',NULL,NULL),(6788,1322,12,60,'2011-09-10 19:16:12',1,0,'','','2009-02-14','2009-02-14','','',1,'Myers',NULL,'','',NULL,NULL),(6789,235,15,61,'2011-09-10 19:16:12',1,0,'','','2009-10-01','2009-10-01','','',1,'Harrel','2011-09-10 15:17:35','','',NULL,NULL),(6790,2967,15,61,'2011-09-10 19:16:12',0,0,'','','2010-05-20','2010-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(6791,2967,7,61,'2011-09-10 19:16:12',0,0,'','','2010-12-26','2010-12-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(6792,114,15,60,'2011-09-10 19:16:12',1,0,'','','2009-12-11','2009-12-11','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(6793,2498,10,60,'2011-09-10 19:16:12',1,0,'','','2009-11-12','2009-11-12','','',1,'Fox','2011-09-10 15:17:44','','',NULL,NULL),(6794,434,8,60,'2011-09-10 19:16:12',0,0,'','','2011-06-05','2011-06-05','','',1,'Dillards',NULL,'','',NULL,NULL),(6795,597,22,61,'2011-09-10 19:16:12',0,0,'','','2011-06-01','2011-06-01','','',1,'Dillards',NULL,'','',NULL,NULL),(6796,1558,23,61,'2011-09-10 19:16:12',1,0,'','','2009-02-09','2009-02-09','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(6797,303,24,61,'2011-09-10 19:16:12',0,0,'','','2010-07-22','2010-07-22','','',1,'Jones',NULL,'','',NULL,NULL),(6798,1011,8,60,'2011-09-10 19:16:12',1,0,'','','2009-11-01','2009-11-01','','',1,'Fox','2011-09-10 15:17:42','','',NULL,NULL),(6799,2004,7,61,'2011-09-10 19:16:12',1,0,'','','2009-10-05','2009-10-05','','',1,'Fox',NULL,'','',NULL,NULL),(6800,2774,7,60,'2011-09-10 19:16:12',0,0,'','','2010-12-01','2010-12-01','','',1,'Buck',NULL,'','',NULL,NULL),(6801,647,22,60,'2011-09-10 19:16:12',0,0,'','','2010-12-10','2010-12-10','','',1,'Buck',NULL,'','',NULL,NULL),(6802,1766,24,61,'2011-09-10 19:16:12',0,0,'','','2010-11-27','2010-11-27','','',1,'Buck',NULL,'','',NULL,NULL),(6803,554,23,60,'2011-09-10 19:16:12',1,0,'','','2010-01-09','2010-01-09','','',1,'Sweeney','2011-09-10 15:17:58','','',NULL,NULL),(6804,2147,22,60,'2011-09-10 19:16:12',1,0,'','','2010-01-14','2010-01-14','','',1,'Dillards','2011-09-10 15:17:59','','',NULL,NULL),(6805,80,21,60,'2011-09-10 19:16:12',1,0,'','','2009-09-17','2009-09-17','','',1,'Myers','2011-09-10 15:17:32','','',NULL,NULL),(6806,2978,8,61,'2011-09-10 19:16:12',1,0,'','','2010-02-22','2010-02-22','','',1,'Buck','2011-09-10 15:18:05','','',NULL,NULL),(6807,917,23,61,'2011-09-10 19:16:12',1,0,'','','2009-07-09','2009-07-09','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(6808,1365,7,60,'2011-09-10 19:16:12',1,0,'','','2009-03-18','2009-03-18','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(6809,1080,6,60,'2011-09-10 19:16:12',1,0,'','','2009-07-05','2009-07-05','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(6810,783,6,61,'2011-09-10 19:16:12',1,0,'','','2009-07-14','2009-07-14','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(6811,1548,23,61,'2011-09-10 19:16:12',1,0,'','','2010-02-13','2010-02-13','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(6812,892,11,60,'2011-09-10 19:16:12',0,0,'','','2011-04-25','2011-04-25','','',1,'Guzman',NULL,'','',NULL,NULL),(6813,1528,24,60,'2011-09-10 19:16:12',0,0,'','','2011-04-11','2011-04-11','','',1,'Dillards',NULL,'','',NULL,NULL),(6814,2714,23,60,'2011-09-10 19:16:12',0,0,'','','2011-04-09','2011-04-09','','',1,'Hood',NULL,'','',NULL,NULL),(6815,2716,24,60,'2011-09-10 19:16:12',0,0,'','','2010-06-24','2010-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(6816,1649,23,60,'2011-09-10 19:16:12',0,0,'','','2010-12-27','2010-12-27','','',1,'Myers',NULL,'','',NULL,NULL),(6817,1589,24,61,'2011-09-10 19:16:12',1,0,'','','2009-10-17','2009-10-17','','',1,'Harrel','2011-09-10 15:17:39','','',NULL,NULL),(6818,651,23,61,'2011-09-10 19:16:12',1,0,'','','2009-03-11','2009-03-11','','',1,'Dillards','2011-09-10 15:16:48','','',NULL,NULL),(6819,1801,10,60,'2011-09-10 19:16:12',0,0,'','','2011-08-25','2011-08-25','','',1,'Knight',NULL,'','',NULL,NULL),(6820,2315,7,61,'2011-09-10 19:16:13',1,0,'','','2009-08-26','2009-08-26','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(6821,2501,9,60,'2011-09-10 19:16:13',1,0,'','','2009-03-30','2009-03-30','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(6822,228,6,60,'2011-09-10 19:16:13',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(6823,950,24,60,'2011-09-10 19:16:13',0,0,'','','2011-01-20','2011-01-20','','',1,'Buck',NULL,'','',NULL,NULL),(6824,1633,12,61,'2011-09-10 19:16:13',1,0,'','','2009-01-05','2009-01-05','','',1,'Guzman',NULL,'','',NULL,NULL),(6825,1432,7,60,'2011-09-10 19:16:13',1,0,'','','2009-07-04','2009-07-04','','',1,'Jones','2011-09-10 15:17:16','','',NULL,NULL),(6826,59,24,61,'2011-09-10 19:16:13',0,0,'','','2010-12-16','2010-12-16','','',1,'Fox',NULL,'','',NULL,NULL),(6827,505,9,60,'2011-09-10 19:16:13',0,0,'','','2011-01-03','2011-01-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(6828,1451,18,60,'2011-09-10 19:16:13',0,0,'','','2011-04-18','2011-04-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(6829,1951,11,61,'2011-09-10 19:16:13',0,0,'','','2011-08-17','2011-08-17','','',1,'Buck',NULL,'','',NULL,NULL),(6830,2956,23,61,'2011-09-10 19:16:13',1,0,'','','2010-01-06','2010-01-06','','',1,'Guzman','2011-09-10 15:17:57','','',NULL,NULL),(6831,784,22,61,'2011-09-10 19:16:13',0,0,'','','2011-07-08','2011-07-08','','',1,'Dillards',NULL,'','',NULL,NULL),(6832,1369,22,61,'2011-09-10 19:16:13',0,0,'','','2010-09-28','2010-09-28','','',1,'Jones',NULL,'','',NULL,NULL),(6833,1402,22,60,'2011-09-10 19:16:13',0,0,'','','2010-06-19','2010-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(6834,2300,6,61,'2011-09-10 19:16:13',1,0,'','','2009-05-25','2009-05-25','','',1,'Hood','2011-09-10 15:17:06','','',NULL,NULL),(6835,473,18,60,'2011-09-10 19:16:13',1,0,'','','2010-04-01','2010-04-01','','',1,'Buck','2011-09-10 15:18:14','','',NULL,NULL),(6836,2615,7,61,'2011-09-10 19:16:13',0,0,'','','2011-06-03','2011-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(6837,628,21,60,'2011-09-10 19:16:13',0,0,'','','2011-01-22','2011-01-22','','',1,'Myers',NULL,'','',NULL,NULL),(6838,2901,9,60,'2011-09-10 19:16:13',0,0,'','','2011-01-11','2011-01-11','','',1,'Fox',NULL,'','',NULL,NULL),(6839,1367,8,60,'2011-09-10 19:16:13',1,0,'','','2009-04-15','2009-04-15','','',1,'Buck','2011-09-10 15:16:56','','',NULL,NULL),(6840,104,23,61,'2011-09-10 19:16:13',0,0,'','','2010-07-09','2010-07-09','','',1,'Dillards',NULL,'','',NULL,NULL),(6841,1878,23,61,'2011-09-10 19:16:13',0,0,'','','2010-10-05','2010-10-05','','',1,'Jones',NULL,'','',NULL,NULL),(6842,177,10,60,'2011-09-10 19:16:13',1,0,'','','2009-02-21','2009-02-21','','',1,'Hood','2011-09-10 15:16:44','','',NULL,NULL),(6843,1872,21,60,'2011-09-10 19:16:13',0,0,'','','2010-08-17','2010-08-17','','',1,'Hood',NULL,'','',NULL,NULL),(6844,2261,23,60,'2011-09-10 19:16:13',1,0,'','','2009-02-07','2009-02-07','','',1,'Guzman','2011-09-10 15:16:41','','',NULL,NULL),(6845,2425,21,61,'2011-09-10 19:16:13',1,0,'','','2009-04-06','2009-04-06','','',1,'Jones','2011-09-10 15:16:55','','',NULL,NULL),(6846,2604,11,61,'2011-09-10 19:16:13',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(6847,244,23,60,'2011-09-10 19:16:13',1,0,'','','2009-04-07','2009-04-07','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(6848,2340,24,61,'2011-09-10 19:16:13',0,0,'','','2011-02-21','2011-02-21','','',1,'Jones',NULL,'','',NULL,NULL),(6849,1317,23,60,'2011-09-10 19:16:13',1,0,'','','2009-06-30','2009-06-30','','',1,'Jones','2011-09-10 15:17:15','','',NULL,NULL),(6850,1659,15,60,'2011-09-10 19:16:13',0,0,'','','2010-05-30','2010-05-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(6851,2557,9,60,'2011-09-10 19:16:13',1,0,'','','2009-08-09','2009-08-09','','',1,'Myers',NULL,'','',NULL,NULL),(6852,1900,18,61,'2011-09-10 19:16:13',0,0,'','','2010-11-22','2010-11-22','','',1,'Buck',NULL,'','',NULL,NULL),(6853,123,6,61,'2011-09-10 19:16:13',0,0,'','','2010-12-06','2010-12-06','','',1,'Guzman',NULL,'','',NULL,NULL),(6854,2978,7,60,'2011-09-10 19:16:13',1,0,'','','2009-02-08','2009-02-08','','',1,'Knight','2011-09-10 15:16:41','','',NULL,NULL),(6855,936,7,61,'2011-09-10 19:16:13',0,0,'','','2010-05-13','2010-05-13','','',1,'Fox',NULL,'','',NULL,NULL),(6856,1418,8,61,'2011-09-10 19:16:13',0,0,'','','2010-08-18','2010-08-18','','',1,'Myers',NULL,'','',NULL,NULL),(6857,1790,10,60,'2011-09-10 19:16:13',1,0,'','','2009-01-13','2009-01-13','','',1,'Fox','2011-09-10 15:16:35','','',NULL,NULL),(6858,1644,7,61,'2011-09-10 19:16:13',0,0,'','','2011-03-11','2011-03-11','','',1,'Fox',NULL,'','',NULL,NULL),(6859,1680,21,61,'2011-09-10 19:16:13',0,0,'','','2011-07-02','2011-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(6860,1693,21,60,'2011-09-10 19:16:13',0,0,'','','2010-06-22','2010-06-22','','',1,'Dillards',NULL,'','',NULL,NULL),(6861,938,7,61,'2011-09-10 19:16:13',0,0,'','','2011-03-20','2011-03-20','','',1,'Hood',NULL,'','',NULL,NULL),(6862,2062,15,61,'2011-09-10 19:16:13',1,0,'','','2009-07-03','2009-07-03','','',1,'Knight','2011-09-10 15:17:15','','',NULL,NULL),(6863,1613,12,61,'2011-09-10 19:16:13',0,0,'','','2010-12-10','2010-12-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(6864,1380,24,61,'2011-09-10 19:16:13',1,0,'','','2009-11-25','2009-11-25','','',1,'Hood','2011-09-10 15:17:48','','',NULL,NULL),(6865,1295,23,61,'2011-09-10 19:16:13',0,0,'','','2010-07-29','2010-07-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(6866,398,12,60,'2011-09-10 19:16:13',1,0,'','','2009-04-22','2009-04-22','','',1,'Sweeney','2011-09-10 15:16:58','','',NULL,NULL),(6867,2200,7,61,'2011-09-10 19:16:13',1,0,'','','2009-10-24','2009-10-24','','',1,'Sweeney','2011-09-10 15:17:40','','',NULL,NULL),(6868,243,15,61,'2011-09-10 19:16:13',1,0,'','','2009-09-13','2009-09-13','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(6869,2720,23,61,'2011-09-10 19:16:13',0,0,'','','2011-03-27','2011-03-27','','',1,'Jones',NULL,'','',NULL,NULL),(6870,589,7,61,'2011-09-10 19:16:13',0,0,'','','2011-08-20','2011-08-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(6871,2894,7,60,'2011-09-10 19:16:13',0,0,'','','2010-09-21','2010-09-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(6872,1227,24,61,'2011-09-10 19:16:13',0,0,'','','2010-05-16','2010-05-16','','',1,'Dillards',NULL,'','',NULL,NULL),(6873,1913,9,61,'2011-09-10 19:16:13',0,0,'','','2010-11-25','2010-11-25','','',1,'Myers',NULL,'','',NULL,NULL),(6874,1907,21,61,'2011-09-10 19:16:13',0,0,'','','2011-03-14','2011-03-14','','',1,'Dillards',NULL,'','',NULL,NULL),(6875,1257,12,60,'2011-09-10 19:16:13',0,0,'','','2011-06-28','2011-06-28','','',1,'Guzman',NULL,'','',NULL,NULL),(6876,1810,8,60,'2011-09-10 19:16:13',0,0,'','','2011-08-07','2011-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(6877,2659,6,61,'2011-09-10 19:16:13',0,0,'','','2011-07-06','2011-07-06','','',1,'Jones',NULL,'','',NULL,NULL),(6878,868,8,60,'2011-09-10 19:16:13',0,0,'','','2011-02-08','2011-02-08','','',1,'Harrel',NULL,'','',NULL,NULL),(6879,308,9,61,'2011-09-10 19:16:13',1,0,'','','2009-02-22','2009-02-22','','',1,'Guzman','2011-09-10 15:16:44','','',NULL,NULL),(6880,1516,9,61,'2011-09-10 19:16:13',1,0,'','','2009-02-05','2009-02-05','','',1,'Hood','2011-09-10 15:16:40','','',NULL,NULL),(6881,1685,11,60,'2011-09-10 19:16:13',0,0,'','','2010-06-06','2010-06-06','','',1,'Guzman',NULL,'','',NULL,NULL),(6882,1276,7,61,'2011-09-10 19:16:13',1,0,'','','2009-12-29','2009-12-29','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(6883,2629,6,61,'2011-09-10 19:16:13',1,0,'','','2009-02-03','2009-02-03','','',1,'Sweeney','2011-09-10 15:16:40','','',NULL,NULL),(6884,2385,8,60,'2011-09-10 19:16:13',0,0,'','','2010-12-20','2010-12-20','','',1,'Harrel',NULL,'','',NULL,NULL),(6885,2124,23,61,'2011-09-10 19:16:13',1,0,'','','2009-05-25','2009-05-25','','',1,'Myers','2011-09-10 15:17:06','','',NULL,NULL),(6886,2360,23,61,'2011-09-10 19:16:13',1,0,'','','2009-12-27','2009-12-27','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(6887,2495,21,60,'2011-09-10 19:16:13',1,0,'','','2009-07-17','2009-07-17','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(6888,940,24,60,'2011-09-10 19:16:13',1,0,'','','2010-04-03','2010-04-03','','',1,'Hood','2011-09-10 15:18:15','','',NULL,NULL),(6889,32,9,60,'2011-09-10 19:16:13',1,0,'','','2009-10-29','2009-10-29','','',1,'Jones','2011-09-10 15:17:41','','',NULL,NULL),(6890,1763,11,61,'2011-09-10 19:16:13',0,0,'','','2011-07-11','2011-07-11','','',1,'Buck',NULL,'','',NULL,NULL),(6891,1127,23,61,'2011-09-10 19:16:13',0,0,'','','2011-03-23','2011-03-23','','',1,'Guzman',NULL,'','',NULL,NULL),(6892,2186,8,61,'2011-09-10 19:16:13',1,0,'','','2010-01-24','2010-01-24','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(6893,2707,6,61,'2011-09-10 19:16:13',1,0,'','','2010-03-10','2010-03-10','','',1,'Guzman','2011-09-10 15:18:09','','',NULL,NULL),(6894,2235,10,60,'2011-09-10 19:16:13',1,0,'','','2009-07-08','2009-07-08','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(6895,1527,10,60,'2011-09-10 19:16:13',0,0,'','','2010-07-02','2010-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(6896,109,15,61,'2011-09-10 19:16:13',1,0,'','','2009-12-23','2009-12-23','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(6897,663,10,61,'2011-09-10 19:16:13',1,0,'','','2009-04-18','2009-04-18','','',1,'Jones','2011-09-10 15:16:57','','',NULL,NULL),(6898,2406,7,60,'2011-09-10 19:16:13',1,0,'','','2009-09-20','2009-09-20','','',1,'Sweeney','2011-09-10 15:17:32','','',NULL,NULL),(6899,1597,6,60,'2011-09-10 19:16:13',0,0,'','','2011-03-19','2011-03-19','','',1,'Jones',NULL,'','',NULL,NULL),(6900,629,11,60,'2011-09-10 19:16:13',0,0,'','','2010-12-19','2010-12-19','','',1,'Buck',NULL,'','',NULL,NULL),(6901,654,9,60,'2011-09-10 19:16:13',0,0,'','','2011-06-03','2011-06-03','','',1,'Dillards',NULL,'','',NULL,NULL),(6902,1529,9,60,'2011-09-10 19:16:13',0,0,'','','2010-09-30','2010-09-30','','',1,'Knight',NULL,'','',NULL,NULL),(6903,2531,15,60,'2011-09-10 19:16:13',1,0,'','','2009-10-03','2009-10-03','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(6904,2641,22,61,'2011-09-10 19:16:13',0,0,'','','2011-01-03','2011-01-03','','',1,'Hood',NULL,'','',NULL,NULL),(6905,2996,8,61,'2011-09-10 19:16:13',1,0,'','','2009-12-13','2009-12-13','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(6906,2978,6,61,'2011-09-10 19:16:13',1,0,'','','2009-07-16','2009-07-16','','',1,'Jones','2011-09-10 15:17:18','','',NULL,NULL),(6907,2877,22,61,'2011-09-10 19:16:13',1,0,'','','2009-10-14','2009-10-14','','',1,'Fox','2011-09-10 15:17:38','','',NULL,NULL),(6908,2469,10,60,'2011-09-10 19:16:13',1,0,'','','2010-02-15','2010-02-15','','',1,'Buck','2011-09-10 15:18:04','','',NULL,NULL),(6909,453,24,61,'2011-09-10 19:16:13',1,0,'','','2010-02-06','2010-02-06','','',1,'Sweeney','2011-09-10 15:18:02','','',NULL,NULL),(6910,133,8,60,'2011-09-10 19:16:13',0,0,'','','2010-07-10','2010-07-10','','',1,'Dillards',NULL,'','',NULL,NULL),(6911,2796,9,60,'2011-09-10 19:16:13',0,0,'','','2011-01-17','2011-01-17','','',1,'Fox',NULL,'','',NULL,NULL),(6912,2291,21,61,'2011-09-10 19:16:13',0,0,'','','2011-05-08','2011-05-08','','',1,'Buck',NULL,'','',NULL,NULL),(6913,2872,15,61,'2011-09-10 19:16:13',1,0,'','','2009-05-21','2009-05-21','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(6914,819,22,60,'2011-09-10 19:16:13',1,0,'','','2009-05-30','2009-05-30','','',1,'Harrel',NULL,'','',NULL,NULL),(6915,2814,21,61,'2011-09-10 19:16:13',1,0,'','','2010-04-01','2010-04-01','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(6916,835,12,61,'2011-09-10 19:16:13',0,0,'','','2011-08-25','2011-08-25','','',1,'Guzman',NULL,'','',NULL,NULL),(6917,2701,7,61,'2011-09-10 19:16:13',0,0,'','','2010-08-28','2010-08-28','','',1,'Buck',NULL,'','',NULL,NULL),(6918,1859,23,61,'2011-09-10 19:16:13',1,0,'','','2010-01-05','2010-01-05','','',1,'Buck','2011-09-10 15:17:57','','',NULL,NULL),(6919,715,8,60,'2011-09-10 19:16:13',0,0,'','','2011-07-30','2011-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(6920,1840,18,60,'2011-09-10 19:16:13',1,0,'','','2009-08-08','2009-08-08','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(6921,2790,6,61,'2011-09-10 19:16:13',0,0,'','','2011-04-02','2011-04-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(6922,2723,6,61,'2011-09-10 19:16:13',0,0,'','','2010-12-15','2010-12-15','','',1,'Fox',NULL,'','',NULL,NULL),(6923,1474,22,61,'2011-09-10 19:16:13',0,0,'','','2011-08-05','2011-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(6924,107,23,61,'2011-09-10 19:16:13',0,0,'','','2011-05-16','2011-05-16','','',1,'Harrel',NULL,'','',NULL,NULL),(6925,2522,10,61,'2011-09-10 19:16:13',1,0,'','','2009-08-21','2009-08-21','','',1,'Jones','2011-09-10 15:17:26','','',NULL,NULL),(6926,1579,12,60,'2011-09-10 19:16:13',1,0,'','','2009-07-03','2009-07-03','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(6927,306,12,60,'2011-09-10 19:16:13',1,0,'','','2010-02-08','2010-02-08','','',1,'Jones','2011-09-10 15:18:02','','',NULL,NULL),(6928,1341,21,61,'2011-09-10 19:16:13',0,0,'','','2010-11-29','2010-11-29','','',1,'Fox',NULL,'','',NULL,NULL),(6929,1451,9,61,'2011-09-10 19:16:13',1,0,'','','2009-08-27','2009-08-27','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(6930,2889,7,61,'2011-09-10 19:16:13',1,0,'','','2009-11-21','2009-11-21','','',1,'Knight','2011-09-10 15:17:46','','',NULL,NULL),(6931,1118,23,60,'2011-09-10 19:16:13',0,0,'','','2011-04-10','2011-04-10','','',1,'Knight',NULL,'','',NULL,NULL),(6932,842,9,60,'2011-09-10 19:16:13',0,0,'','','2011-07-10','2011-07-10','','',1,'Dillards',NULL,'','',NULL,NULL),(6933,1340,15,60,'2011-09-10 19:16:13',1,0,'','','2009-09-14','2009-09-14','','',1,'Sweeney','2011-09-10 15:17:31','','',NULL,NULL),(6934,1978,6,60,'2011-09-10 19:16:13',0,0,'','','2011-05-20','2011-05-20','','',1,'Knight',NULL,'','',NULL,NULL),(6935,1121,6,61,'2011-09-10 19:16:13',1,0,'','','2010-01-18','2010-01-18','','',1,'Sweeney','2011-09-10 15:18:00','','',NULL,NULL),(6936,2765,23,61,'2011-09-10 19:16:13',1,0,'','','2009-12-06','2009-12-06','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(6937,1637,6,60,'2011-09-10 19:16:13',1,0,'','','2009-12-10','2009-12-10','','',1,'Knight','2011-09-10 15:17:51','','',NULL,NULL),(6938,235,7,60,'2011-09-10 19:16:13',0,0,'','','2010-05-09','2010-05-09','','',1,'Jones',NULL,'','',NULL,NULL),(6939,2438,15,61,'2011-09-10 19:16:13',0,0,'','','2011-07-08','2011-07-08','','',1,'Guzman',NULL,'','',NULL,NULL),(6940,1607,21,60,'2011-09-10 19:16:13',0,0,'','','2011-03-29','2011-03-29','','',1,'Guzman',NULL,'','',NULL,NULL),(6941,2805,15,60,'2011-09-10 19:16:13',0,0,'','','2010-11-26','2010-11-26','','',1,'Guzman',NULL,'','',NULL,NULL),(6942,1848,12,61,'2011-09-10 19:16:13',0,0,'','','2010-09-07','2010-09-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(6943,677,8,60,'2011-09-10 19:16:13',1,0,'','','2009-03-18','2009-03-18','','',1,'Jones','2011-09-10 15:16:50','','',NULL,NULL),(6944,2400,15,61,'2011-09-10 19:16:13',1,0,'','','2009-02-24','2009-02-24','','',1,'Fox','2011-09-10 15:16:44','','',NULL,NULL),(6945,1873,24,60,'2011-09-10 19:16:13',1,0,'','','2009-01-22','2009-01-22','','',1,'Knight','2011-09-10 15:16:37','','',NULL,NULL),(6946,2680,23,61,'2011-09-10 19:16:13',1,0,'','','2009-10-30','2009-10-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(6947,179,7,60,'2011-09-10 19:16:13',0,0,'','','2010-11-10','2010-11-10','','',1,'Fox',NULL,'','',NULL,NULL),(6948,522,23,61,'2011-09-10 19:16:13',1,0,'','','2009-06-08','2009-06-08','','',1,'Buck','2011-09-10 15:17:10','','',NULL,NULL),(6949,265,7,60,'2011-09-10 19:16:13',1,0,'','','2009-03-24','2009-03-24','','',1,'Guzman','2011-09-10 15:16:52','','',NULL,NULL),(6950,521,9,60,'2011-09-10 19:16:13',1,0,'','','2009-12-17','2009-12-17','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(6951,215,9,61,'2011-09-10 19:16:13',0,0,'','','2010-11-27','2010-11-27','','',1,'Harrel',NULL,'','',NULL,NULL),(6952,482,15,60,'2011-09-10 19:16:13',1,0,'','','2009-05-01','2009-05-01','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(6953,2739,23,61,'2011-09-10 19:16:13',1,0,'','','2009-04-22','2009-04-22','','',1,'Harrel','2011-09-10 15:16:58','','',NULL,NULL),(6954,2393,7,60,'2011-09-10 19:16:13',0,0,'','','2010-09-30','2010-09-30','','',1,'Myers',NULL,'','',NULL,NULL),(6955,2352,15,60,'2011-09-10 19:16:13',0,0,'','','2010-06-22','2010-06-22','','',1,'Hood',NULL,'','',NULL,NULL),(6956,2212,24,61,'2011-09-10 19:16:13',0,0,'','','2010-07-09','2010-07-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6957,1454,21,61,'2011-09-10 19:16:13',1,0,'','','2009-01-12','2009-01-12','','',1,'Fox','2011-09-10 15:16:35','','',NULL,NULL),(6958,423,23,60,'2011-09-10 19:16:13',0,0,'','','2011-03-25','2011-03-25','','',1,'Buck',NULL,'','',NULL,NULL),(6959,2887,10,60,'2011-09-10 19:16:13',0,0,'','','2010-11-07','2010-11-07','','',1,'Myers',NULL,'','',NULL,NULL),(6960,1273,8,60,'2011-09-10 19:16:13',0,0,'','','2011-01-18','2011-01-18','','',1,'Hood',NULL,'','',NULL,NULL),(6961,364,6,60,'2011-09-10 19:16:13',1,0,'','','2009-09-04','2009-09-04','','',1,'Harrel',NULL,'','',NULL,NULL),(6962,811,12,61,'2011-09-10 19:16:13',1,0,'','','2009-03-13','2009-03-13','','',1,'Fox','2011-09-10 15:16:49','','',NULL,NULL),(6963,1556,21,61,'2011-09-10 19:16:13',1,0,'','','2009-11-25','2009-11-25','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(6964,1120,8,61,'2011-09-10 19:16:13',1,0,'','','2009-09-16','2009-09-16','','',1,'Hood','2011-09-10 15:17:32','','',NULL,NULL),(6965,2745,9,61,'2011-09-10 19:16:13',0,0,'','','2011-07-09','2011-07-09','','',1,'Jones',NULL,'','',NULL,NULL),(6966,2082,6,61,'2011-09-10 19:16:13',1,0,'','','2009-07-22','2009-07-22','','',1,'Harrel','2011-09-10 15:17:20','','',NULL,NULL),(6967,2136,10,61,'2011-09-10 19:16:13',0,0,'','','2011-04-24','2011-04-24','','',1,'Knight',NULL,'','',NULL,NULL),(6968,1657,7,60,'2011-09-10 19:16:13',1,0,'','','2010-03-01','2010-03-01','','',1,'Harrel','2011-09-10 15:18:07','','',NULL,NULL),(6969,925,7,60,'2011-09-10 19:16:13',1,0,'','','2009-07-25','2009-07-25','','',1,'Knight','2011-09-10 15:17:20','','',NULL,NULL),(6970,2817,7,61,'2011-09-10 19:16:13',0,0,'','','2011-06-10','2011-06-10','','',1,'Guzman',NULL,'','',NULL,NULL),(6971,1051,8,61,'2011-09-10 19:16:13',0,0,'','','2010-05-17','2010-05-17','','',1,'Jones',NULL,'','',NULL,NULL),(6972,2088,10,61,'2011-09-10 19:16:13',1,0,'','','2009-02-01','2009-02-01','','',1,'Jones','2011-09-10 15:16:39','','',NULL,NULL),(6973,2367,9,61,'2011-09-10 19:16:13',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(6974,1542,18,61,'2011-09-10 19:16:13',0,0,'','','2011-05-12','2011-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(6975,2439,6,60,'2011-09-10 19:16:13',0,0,'','','2010-10-27','2010-10-27','','',1,'Hood',NULL,'','',NULL,NULL),(6976,2911,10,61,'2011-09-10 19:16:13',0,0,'','','2010-08-16','2010-08-16','','',1,'Knight',NULL,'','',NULL,NULL),(6977,2419,12,60,'2011-09-10 19:16:13',1,0,'','','2009-02-15','2009-02-15','','',1,'Hood','2011-09-10 15:16:42','','',NULL,NULL),(6978,2493,10,61,'2011-09-10 19:16:13',1,0,'','','2009-11-24','2009-11-24','','',1,'Sweeney','2011-09-10 15:17:47','','',NULL,NULL),(6979,1599,8,61,'2011-09-10 19:16:13',0,0,'','','2010-11-09','2010-11-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(6980,1686,12,61,'2011-09-10 19:16:13',0,0,'','','2011-03-16','2011-03-16','','',1,'Dillards',NULL,'','',NULL,NULL),(6981,2558,11,61,'2011-09-10 19:16:13',0,0,'','','2011-08-03','2011-08-03','','',1,'Jones',NULL,'','',NULL,NULL),(6982,2521,8,60,'2011-09-10 19:16:13',1,0,'','','2009-09-24','2009-09-24','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(6983,2267,6,60,'2011-09-10 19:16:13',1,0,'','','2009-09-03','2009-09-03','','',1,'Fox','2011-09-10 15:17:28','','',NULL,NULL),(6984,646,21,60,'2011-09-10 19:16:13',1,0,'','','2009-12-31','2009-12-31','','',1,'Fox','2011-09-10 15:17:56','','',NULL,NULL),(6985,2784,15,60,'2011-09-10 19:16:13',1,0,'','','2009-04-21','2009-04-21','','',1,'Hood','2011-09-10 15:16:58','','',NULL,NULL),(6986,1249,15,60,'2011-09-10 19:16:13',0,0,'','','2010-07-03','2010-07-03','','',1,'Guzman',NULL,'','',NULL,NULL),(6987,1119,18,61,'2011-09-10 19:16:13',1,0,'','','2009-10-20','2009-10-20','','',1,'Buck','2011-09-10 15:17:39','','',NULL,NULL),(6988,155,21,60,'2011-09-10 19:16:14',1,0,'','','2009-01-04','2009-01-04','','',1,'Knight',NULL,'','',NULL,NULL),(6989,2835,11,60,'2011-09-10 19:16:14',1,0,'','','2010-01-14','2010-01-14','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(6990,2476,18,61,'2011-09-10 19:16:14',1,0,'','','2010-03-03','2010-03-03','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(6991,402,10,61,'2011-09-10 19:16:14',1,0,'','','2009-10-19','2009-10-19','','',1,'Myers','2011-09-10 15:17:39','','',NULL,NULL),(6992,1045,7,60,'2011-09-10 19:16:14',1,0,'','','2009-05-16','2009-05-16','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(6993,396,8,60,'2011-09-10 19:16:14',0,0,'','','2010-11-14','2010-11-14','','',1,'Myers',NULL,'','',NULL,NULL),(6994,831,7,60,'2011-09-10 19:16:14',1,0,'','','2009-07-07','2009-07-07','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(6995,2885,10,60,'2011-09-10 19:16:14',1,0,'','','2009-12-31','2009-12-31','','',1,'Knight','2011-09-10 15:17:56','','',NULL,NULL),(6996,727,10,60,'2011-09-10 19:16:14',0,0,'','','2010-06-22','2010-06-22','','',1,'Harrel',NULL,'','',NULL,NULL),(6997,460,22,60,'2011-09-10 19:16:14',0,0,'','','2010-11-03','2010-11-03','','',1,'Harrel',NULL,'','',NULL,NULL),(6998,1955,7,61,'2011-09-10 19:16:14',1,0,'','','2009-04-09','2009-04-09','','',1,'Guzman','2011-09-10 15:16:55','','',NULL,NULL),(6999,1732,7,60,'2011-09-10 19:16:14',0,0,'','','2011-04-11','2011-04-11','','',1,'Myers',NULL,'','',NULL,NULL),(7000,456,11,60,'2011-09-10 19:16:14',0,0,'','','2010-09-08','2010-09-08','','',1,'Fox',NULL,'','',NULL,NULL),(7001,2256,23,61,'2011-09-10 19:16:14',0,0,'','','2010-12-12','2010-12-12','','',1,'Dillards',NULL,'','',NULL,NULL),(7002,1154,18,60,'2011-09-10 19:16:14',1,0,'','','2009-07-05','2009-07-05','','',1,'Jones',NULL,'','',NULL,NULL),(7003,1971,7,60,'2011-09-10 19:16:14',0,0,'','','2010-11-27','2010-11-27','','',1,'Myers',NULL,'','',NULL,NULL),(7004,1296,11,60,'2011-09-10 19:16:14',1,0,'','','2009-06-11','2009-06-11','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(7005,1698,21,61,'2011-09-10 19:16:14',0,0,'','','2010-06-10','2010-06-10','','',1,'Hood',NULL,'','',NULL,NULL),(7006,1576,11,61,'2011-09-10 19:16:14',0,0,'','','2011-06-04','2011-06-04','','',1,'Buck',NULL,'','',NULL,NULL),(7007,2298,24,60,'2011-09-10 19:16:14',1,0,'','','2009-10-02','2009-10-02','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(7008,588,6,60,'2011-09-10 19:16:14',0,0,'','','2011-04-18','2011-04-18','','',1,'Hood',NULL,'','',NULL,NULL),(7009,1437,8,61,'2011-09-10 19:16:14',1,0,'','','2009-07-26','2009-07-26','','',1,'Fox','2011-09-10 15:17:21','','',NULL,NULL),(7010,1673,24,61,'2011-09-10 19:16:14',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood',NULL,'','',NULL,NULL),(7011,93,7,60,'2011-09-10 19:16:14',0,0,'','','2010-10-04','2010-10-04','','',1,'Myers',NULL,'','',NULL,NULL),(7012,1331,10,60,'2011-09-10 19:16:14',1,0,'','','2009-08-01','2009-08-01','','',1,'Jones',NULL,'','',NULL,NULL),(7013,916,18,60,'2011-09-10 19:16:14',1,0,'','','2009-11-17','2009-11-17','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(7014,1951,24,60,'2011-09-10 19:16:14',1,0,'','','2010-02-26','2010-02-26','','',1,'Sweeney','2011-09-10 15:18:06','','',NULL,NULL),(7015,1739,6,60,'2011-09-10 19:16:14',1,0,'','','2009-12-10','2009-12-10','','',1,'Dillards','2011-09-10 15:17:51','','',NULL,NULL),(7016,606,9,60,'2011-09-10 19:16:14',1,0,'','','2010-01-23','2010-01-23','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(7017,1868,9,61,'2011-09-10 19:16:14',1,0,'','','2009-07-12','2009-07-12','','',1,'Sweeney','2011-09-10 15:17:17','','',NULL,NULL),(7018,163,8,60,'2011-09-10 19:16:14',1,0,'','','2010-04-06','2010-04-06','','',1,'Jones','2011-09-10 15:18:15','','',NULL,NULL),(7019,1279,9,61,'2011-09-10 19:16:14',0,0,'','','2011-03-09','2011-03-09','','',1,'Jones',NULL,'','',NULL,NULL),(7020,1841,15,60,'2011-09-10 19:16:14',0,0,'','','2010-07-19','2010-07-19','','',1,'Buck',NULL,'','',NULL,NULL),(7021,533,15,61,'2011-09-10 19:16:14',0,0,'','','2010-09-02','2010-09-02','','',1,'Hood',NULL,'','',NULL,NULL),(7022,318,15,61,'2011-09-10 19:16:14',0,0,'','','2010-10-24','2010-10-24','','',1,'Jones',NULL,'','',NULL,NULL),(7023,1444,11,61,'2011-09-10 19:16:14',0,0,'','','2010-10-26','2010-10-26','','',1,'Dillards',NULL,'','',NULL,NULL),(7024,1975,22,60,'2011-09-10 19:16:14',0,0,'','','2011-07-27','2011-07-27','','',1,'Dillards',NULL,'','',NULL,NULL),(7025,2033,7,61,'2011-09-10 19:16:14',0,0,'','','2010-05-14','2010-05-14','','',1,'Buck',NULL,'','',NULL,NULL),(7026,1583,23,60,'2011-09-10 19:16:14',1,0,'','','2009-10-29','2009-10-29','','',1,'Myers','2011-09-10 15:17:41','','',NULL,NULL),(7027,2980,7,60,'2011-09-10 19:16:14',0,0,'','','2010-10-28','2010-10-28','','',1,'Harrel',NULL,'','',NULL,NULL),(7028,2685,12,61,'2011-09-10 19:16:14',1,0,'','','2009-06-15','2009-06-15','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(7029,2317,21,60,'2011-09-10 19:16:14',0,0,'','','2011-02-08','2011-02-08','','',1,'Myers',NULL,'','',NULL,NULL),(7030,1037,7,60,'2011-09-10 19:16:14',1,0,'','','2009-06-03','2009-06-03','','',1,'Sweeney','2011-09-10 15:17:08','','',NULL,NULL),(7031,2440,18,61,'2011-09-10 19:16:14',0,0,'','','2010-07-22','2010-07-22','','',1,'Guzman',NULL,'','',NULL,NULL),(7032,1782,12,61,'2011-09-10 19:16:14',1,0,'','','2009-06-05','2009-06-05','','',1,'Jones','2011-09-10 15:17:09','','',NULL,NULL),(7033,1510,8,60,'2011-09-10 19:16:14',0,0,'','','2011-08-22','2011-08-22','','',1,'Dillards',NULL,'','',NULL,NULL),(7034,235,12,61,'2011-09-10 19:16:14',0,0,'','','2010-10-15','2010-10-15','','',1,'Dillards',NULL,'','',NULL,NULL),(7035,905,22,61,'2011-09-10 19:16:14',0,0,'','','2011-04-28','2011-04-28','','',1,'Hood',NULL,'','',NULL,NULL),(7036,1838,7,60,'2011-09-10 19:16:14',0,0,'','','2011-04-05','2011-04-05','','',1,'Myers',NULL,'','',NULL,NULL),(7037,1146,15,61,'2011-09-10 19:16:14',0,0,'','','2010-07-03','2010-07-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(7038,2960,18,61,'2011-09-10 19:16:14',1,0,'','','2009-06-21','2009-06-21','','',1,'Harrel',NULL,'','',NULL,NULL),(7039,390,18,60,'2011-09-10 19:16:14',0,0,'','','2010-12-30','2010-12-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(7040,1509,10,60,'2011-09-10 19:16:14',0,0,'','','2010-09-11','2010-09-11','','',1,'Guzman',NULL,'','',NULL,NULL),(7041,799,7,60,'2011-09-10 19:16:14',1,0,'','','2009-10-16','2009-10-16','','',1,'Hood','2011-09-10 15:17:39','','',NULL,NULL),(7042,1600,18,61,'2011-09-10 19:16:14',1,0,'','','2009-02-14','2009-02-14','','',1,'Myers','2011-09-10 15:16:42','','',NULL,NULL),(7043,2225,9,61,'2011-09-10 19:16:14',1,0,'','','2009-12-04','2009-12-04','','',1,'Hood',NULL,'','',NULL,NULL),(7044,475,22,60,'2011-09-10 19:16:14',0,0,'','','2010-08-31','2010-08-31','','',1,'Hood',NULL,'','',NULL,NULL),(7045,347,22,60,'2011-09-10 19:16:14',1,0,'','','2009-03-04','2009-03-04','','',1,'Myers',NULL,'','',NULL,NULL),(7046,868,23,61,'2011-09-10 19:16:14',1,0,'','','2009-11-24','2009-11-24','','',1,'Myers','2011-09-10 15:17:47','','',NULL,NULL),(7047,390,22,61,'2011-09-10 19:16:14',0,0,'','','2010-07-25','2010-07-25','','',1,'Guzman',NULL,'','',NULL,NULL),(7048,1694,22,60,'2011-09-10 19:16:14',0,0,'','','2010-07-20','2010-07-20','','',1,'Fox',NULL,'','',NULL,NULL),(7049,1187,24,60,'2011-09-10 19:16:14',0,0,'','','2011-08-24','2011-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(7050,1503,9,60,'2011-09-10 19:16:14',1,0,'','','2010-02-15','2010-02-15','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(7051,840,23,61,'2011-09-10 19:16:14',0,0,'','','2011-02-07','2011-02-07','','',1,'Harrel',NULL,'','',NULL,NULL),(7052,305,8,61,'2011-09-10 19:16:14',0,0,'','','2011-09-02','2011-09-02','','',1,'Buck',NULL,'','',NULL,NULL),(7053,2061,21,60,'2011-09-10 19:16:14',0,0,'','','2011-09-02','2011-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(7054,1059,21,61,'2011-09-10 19:16:14',0,0,'','','2010-10-04','2010-10-04','','',1,'Harrel',NULL,'','',NULL,NULL),(7055,208,7,60,'2011-09-10 19:16:14',0,0,'','','2011-06-19','2011-06-19','','',1,'Buck',NULL,'','',NULL,NULL),(7056,1598,6,60,'2011-09-10 19:16:14',1,0,'','','2010-04-02','2010-04-02','','',1,'Guzman',NULL,'','',NULL,NULL),(7057,795,10,61,'2011-09-10 19:16:14',1,0,'','','2009-11-25','2009-11-25','','',1,'Fox',NULL,'','',NULL,NULL),(7058,174,23,61,'2011-09-10 19:16:14',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(7059,772,23,60,'2011-09-10 19:16:14',0,0,'','','2011-09-04','2011-09-04','','',1,'Hood',NULL,'','',NULL,NULL),(7060,2381,18,60,'2011-09-10 19:16:14',0,0,'','','2011-01-29','2011-01-29','','',1,'Harrel',NULL,'','',NULL,NULL),(7061,1821,23,61,'2011-09-10 19:16:14',1,0,'','','2009-06-16','2009-06-16','','',1,'Guzman',NULL,'','',NULL,NULL),(7062,1586,18,60,'2011-09-10 19:16:14',0,0,'','','2011-01-06','2011-01-06','','',1,'Jones',NULL,'','',NULL,NULL),(7063,1008,15,61,'2011-09-10 19:16:14',0,0,'','','2010-11-21','2010-11-21','','',1,'Buck',NULL,'','',NULL,NULL),(7064,182,21,61,'2011-09-10 19:16:14',0,0,'','','2011-06-12','2011-06-12','','',1,'Jones',NULL,'','',NULL,NULL),(7065,1000,15,60,'2011-09-10 19:16:14',1,0,'','','2010-01-27','2010-01-27','','',1,'Buck',NULL,'','',NULL,NULL),(7066,800,11,61,'2011-09-10 19:16:14',1,0,'','','2010-04-20','2010-04-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(7067,786,6,60,'2011-09-10 19:16:14',1,0,'','','2009-07-08','2009-07-08','','',1,'Harrel','2011-09-10 15:17:17','','',NULL,NULL),(7068,1867,8,60,'2011-09-10 19:16:14',1,0,'','','2010-03-23','2010-03-23','','',1,'Jones','2011-09-10 15:18:12','','',NULL,NULL),(7069,1010,12,61,'2011-09-10 19:16:14',1,0,'','','2010-02-05','2010-02-05','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(7070,1666,18,61,'2011-09-10 19:16:14',1,0,'','','2010-04-14','2010-04-14','','',1,'Myers','2011-09-10 15:18:17','','',NULL,NULL),(7071,1196,21,61,'2011-09-10 19:16:14',0,0,'','','2011-05-01','2011-05-01','','',1,'Buck',NULL,'','',NULL,NULL),(7072,26,23,60,'2011-09-10 19:16:14',1,0,'','','2010-04-17','2010-04-17','','',1,'Harrel','2011-09-10 15:18:18','','',NULL,NULL),(7073,2353,23,61,'2011-09-10 19:16:14',0,0,'','','2010-12-25','2010-12-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(7074,887,7,60,'2011-09-10 19:16:14',1,0,'','','2009-01-03','2009-01-03','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(7075,51,18,61,'2011-09-10 19:16:14',1,0,'','','2009-07-16','2009-07-16','','',1,'Knight','2011-09-10 15:17:18','','',NULL,NULL),(7076,877,18,60,'2011-09-10 19:16:14',1,0,'','','2010-03-10','2010-03-10','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(7077,2218,8,60,'2011-09-10 19:16:14',0,0,'','','2010-08-28','2010-08-28','','',1,'Fox',NULL,'','',NULL,NULL),(7078,822,24,61,'2011-09-10 19:16:14',0,0,'','','2010-06-07','2010-06-07','','',1,'Myers',NULL,'','',NULL,NULL),(7079,2771,6,61,'2011-09-10 19:16:14',0,0,'','','2010-07-02','2010-07-02','','',1,'Myers',NULL,'','',NULL,NULL),(7080,166,6,60,'2011-09-10 19:16:14',0,0,'','','2011-06-15','2011-06-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(7081,2137,22,60,'2011-09-10 19:16:14',0,0,'','','2011-01-18','2011-01-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(7082,152,6,60,'2011-09-10 19:16:14',0,0,'','','2010-09-02','2010-09-02','','',1,'Buck',NULL,'','',NULL,NULL),(7083,941,9,61,'2011-09-10 19:16:14',1,0,'','','2009-09-23','2009-09-23','','',1,'Buck','2011-09-10 15:17:33','','',NULL,NULL),(7084,1210,9,60,'2011-09-10 19:16:14',1,0,'','','2010-01-15','2010-01-15','','',1,'Harrel',NULL,'','',NULL,NULL),(7085,1952,12,61,'2011-09-10 19:16:14',0,0,'','','2011-07-14','2011-07-14','','',1,'Hood',NULL,'','',NULL,NULL),(7086,2382,18,61,'2011-09-10 19:16:14',1,0,'','','2010-02-12','2010-02-12','','',1,'Buck',NULL,'','',NULL,NULL),(7087,1997,6,60,'2011-09-10 19:16:14',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(7088,1004,9,60,'2011-09-10 19:16:14',0,0,'','','2010-12-31','2010-12-31','','',1,'Dillards',NULL,'','',NULL,NULL),(7089,2460,23,60,'2011-09-10 19:16:14',1,0,'','','2010-01-02','2010-01-02','','',1,'Sweeney','2011-09-10 15:17:56','','',NULL,NULL),(7090,2547,22,61,'2011-09-10 19:16:14',1,0,'','','2009-02-22','2009-02-22','','',1,'Buck','2011-09-10 15:16:44','','',NULL,NULL),(7091,1219,15,60,'2011-09-10 19:16:14',0,0,'','','2010-10-06','2010-10-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(7092,1138,24,60,'2011-09-10 19:16:14',0,0,'','','2011-02-26','2011-02-26','','',1,'Buck',NULL,'','',NULL,NULL),(7093,462,9,61,'2011-09-10 19:16:14',0,0,'','','2010-06-26','2010-06-26','','',1,'Guzman',NULL,'','',NULL,NULL),(7094,254,23,60,'2011-09-10 19:16:14',0,0,'','','2010-12-07','2010-12-07','','',1,'Buck',NULL,'','',NULL,NULL),(7095,112,9,61,'2011-09-10 19:16:14',0,0,'','','2010-11-26','2010-11-26','','',1,'Jones',NULL,'','',NULL,NULL),(7096,2323,9,60,'2011-09-10 19:16:14',0,0,'','','2011-09-04','2011-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(7097,2974,12,60,'2011-09-10 19:16:14',0,0,'','','2011-04-17','2011-04-17','','',1,'Hood',NULL,'','',NULL,NULL),(7098,2545,22,60,'2011-09-10 19:16:14',0,0,'','','2010-12-22','2010-12-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(7099,673,8,61,'2011-09-10 19:16:14',1,0,'','','2010-03-10','2010-03-10','','',1,'Knight','2011-09-10 15:18:09','','',NULL,NULL),(7100,1111,24,60,'2011-09-10 19:16:14',0,0,'','','2011-05-27','2011-05-27','','',1,'Hood',NULL,'','',NULL,NULL),(7101,2297,21,60,'2011-09-10 19:16:14',0,0,'','','2010-06-14','2010-06-14','','',1,'Harrel',NULL,'','',NULL,NULL),(7102,184,7,61,'2011-09-10 19:16:14',0,0,'','','2010-10-29','2010-10-29','','',1,'Guzman',NULL,'','',NULL,NULL),(7103,427,18,60,'2011-09-10 19:16:14',0,0,'','','2011-07-21','2011-07-21','','',1,'Guzman',NULL,'','',NULL,NULL),(7104,871,6,60,'2011-09-10 19:16:14',0,0,'','','2010-06-27','2010-06-27','','',1,'Harrel',NULL,'','',NULL,NULL),(7105,650,11,61,'2011-09-10 19:16:14',0,0,'','','2010-10-03','2010-10-03','','',1,'Guzman',NULL,'','',NULL,NULL),(7106,1723,9,61,'2011-09-10 19:16:14',1,0,'','','2009-12-13','2009-12-13','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(7107,1549,11,61,'2011-09-10 19:16:14',0,0,'','','2011-09-01','2011-09-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(7108,1133,18,60,'2011-09-10 19:16:14',1,0,'','','2009-09-19','2009-09-19','','',1,'Buck','2011-09-10 15:17:32','','',NULL,NULL),(7109,1743,8,60,'2011-09-10 19:16:14',0,0,'','','2010-06-08','2010-06-08','','',1,'Guzman',NULL,'','',NULL,NULL),(7110,112,7,60,'2011-09-10 19:16:14',0,0,'','','2010-07-25','2010-07-25','','',1,'Guzman',NULL,'','',NULL,NULL),(7111,1540,23,61,'2011-09-10 19:16:14',1,0,'','','2009-04-21','2009-04-21','','',1,'Dillards','2011-09-10 15:16:58','','',NULL,NULL),(7112,2610,23,60,'2011-09-10 19:16:14',1,0,'','','2009-07-20','2009-07-20','','',1,'Harrel','2011-09-10 15:17:19','','',NULL,NULL),(7113,1610,24,60,'2011-09-10 19:16:14',0,0,'','','2011-05-24','2011-05-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(7114,853,10,61,'2011-09-10 19:16:14',1,0,'','','2010-03-31','2010-03-31','','',1,'Hood','2011-09-10 15:18:13','','',NULL,NULL),(7115,2763,10,60,'2011-09-10 19:16:14',1,0,'','','2009-04-01','2009-04-01','','',1,'Dillards','2011-09-10 15:16:54','','',NULL,NULL),(7116,2516,7,60,'2011-09-10 19:16:14',0,0,'','','2010-07-15','2010-07-15','','',1,'Guzman',NULL,'','',NULL,NULL),(7117,250,22,60,'2011-09-10 19:16:14',1,0,'','','2010-01-03','2010-01-03','','',1,'Knight','2011-09-10 15:17:57','','',NULL,NULL),(7118,1174,12,60,'2011-09-10 19:16:14',0,0,'','','2010-06-05','2010-06-05','','',1,'Buck',NULL,'','',NULL,NULL),(7119,332,23,61,'2011-09-10 19:16:14',0,0,'','','2011-02-28','2011-02-28','','',1,'Dillards',NULL,'','',NULL,NULL),(7120,792,24,60,'2011-09-10 19:16:14',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7121,1907,7,61,'2011-09-10 19:16:14',1,0,'','','2009-09-23','2009-09-23','','',1,'Hood','2011-09-10 15:17:33','','',NULL,NULL),(7122,40,18,60,'2011-09-10 19:16:14',0,0,'','','2011-06-02','2011-06-02','','',1,'Dillards',NULL,'','',NULL,NULL),(7123,578,11,60,'2011-09-10 19:16:14',0,0,'','','2011-06-09','2011-06-09','','',1,'Dillards',NULL,'','',NULL,NULL),(7124,2185,15,61,'2011-09-10 19:16:14',1,0,'','','2010-02-27','2010-02-27','','',1,'Harrel',NULL,'','',NULL,NULL),(7125,2628,23,60,'2011-09-10 19:16:14',1,0,'','','2009-05-10','2009-05-10','','',1,'Knight','2011-09-10 15:17:02','','',NULL,NULL),(7126,1818,21,60,'2011-09-10 19:16:14',0,0,'','','2011-02-11','2011-02-11','','',1,'Knight',NULL,'','',NULL,NULL),(7127,2480,11,61,'2011-09-10 19:16:14',1,0,'','','2009-08-16','2009-08-16','','',1,'Knight','2011-09-10 15:17:25','','',NULL,NULL),(7128,2345,9,61,'2011-09-10 19:16:14',1,0,'','','2009-09-24','2009-09-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7129,944,7,60,'2011-09-10 19:16:14',0,0,'','','2011-03-08','2011-03-08','','',1,'Jones',NULL,'','',NULL,NULL),(7130,1771,18,61,'2011-09-10 19:16:14',0,0,'','','2011-02-19','2011-02-19','','',1,'Harrel',NULL,'','',NULL,NULL),(7131,2901,22,60,'2011-09-10 19:16:14',1,0,'','','2009-07-23','2009-07-23','','',1,'Jones','2011-09-10 15:17:20','','',NULL,NULL),(7132,614,9,60,'2011-09-10 19:16:14',0,0,'','','2010-11-18','2010-11-18','','',1,'Dillards',NULL,'','',NULL,NULL),(7133,1249,12,60,'2011-09-10 19:16:14',0,0,'','','2010-09-03','2010-09-03','','',1,'Jones',NULL,'','',NULL,NULL),(7134,2428,7,61,'2011-09-10 19:16:14',0,0,'','','2010-06-15','2010-06-15','','',1,'Hood',NULL,'','',NULL,NULL),(7135,1473,24,61,'2011-09-10 19:16:14',0,0,'','','2010-10-27','2010-10-27','','',1,'Dillards',NULL,'','',NULL,NULL),(7136,1035,8,61,'2011-09-10 19:16:14',0,0,'','','2011-06-02','2011-06-02','','',1,'Fox',NULL,'','',NULL,NULL),(7137,2524,6,60,'2011-09-10 19:16:14',0,0,'','','2010-12-02','2010-12-02','','',1,'Buck',NULL,'','',NULL,NULL),(7138,2399,18,60,'2011-09-10 19:16:14',0,0,'','','2010-11-19','2010-11-19','','',1,'Harrel',NULL,'','',NULL,NULL),(7139,1131,8,60,'2011-09-10 19:16:14',1,0,'','','2009-08-22','2009-08-22','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(7140,213,23,60,'2011-09-10 19:16:14',0,0,'','','2010-05-24','2010-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(7141,1182,23,61,'2011-09-10 19:16:14',1,0,'','','2009-10-10','2009-10-10','','',1,'Sweeney','2011-09-10 15:17:37','','',NULL,NULL),(7142,1632,22,61,'2011-09-10 19:16:14',0,0,'','','2011-02-02','2011-02-02','','',1,'Dillards',NULL,'','',NULL,NULL),(7143,308,24,60,'2011-09-10 19:16:14',0,0,'','','2011-05-22','2011-05-22','','',1,'Buck',NULL,'','',NULL,NULL),(7144,2946,6,60,'2011-09-10 19:16:15',0,0,'','','2011-08-18','2011-08-18','','',1,'Hood',NULL,'','',NULL,NULL),(7145,2750,8,61,'2011-09-10 19:16:15',1,0,'','','2009-07-03','2009-07-03','','',1,'Buck','2011-09-10 15:17:15','','',NULL,NULL),(7146,24,18,61,'2011-09-10 19:16:15',1,0,'','','2009-10-13','2009-10-13','','',1,'Buck','2011-09-10 15:17:38','','',NULL,NULL),(7147,1815,12,60,'2011-09-10 19:16:15',1,0,'','','2009-02-24','2009-02-24','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(7148,2408,7,61,'2011-09-10 19:16:15',0,0,'','','2010-07-28','2010-07-28','','',1,'Buck',NULL,'','',NULL,NULL),(7149,2241,22,60,'2011-09-10 19:16:15',1,0,'','','2010-02-01','2010-02-01','','',1,'Guzman','2011-09-10 15:18:02','','',NULL,NULL),(7150,1486,18,61,'2011-09-10 19:16:15',1,0,'','','2009-03-10','2009-03-10','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(7151,396,12,61,'2011-09-10 19:16:15',0,0,'','','2011-02-18','2011-02-18','','',1,'Fox',NULL,'','',NULL,NULL),(7152,1653,24,61,'2011-09-10 19:16:15',1,0,'','','2009-03-28','2009-03-28','','',1,'Knight','2011-09-10 15:16:53','','',NULL,NULL),(7153,1257,12,60,'2011-09-10 19:16:15',1,0,'','','2009-09-05','2009-09-05','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(7154,1439,22,60,'2011-09-10 19:16:15',1,0,'','','2009-03-18','2009-03-18','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(7155,1291,6,61,'2011-09-10 19:16:15',1,0,'','','2009-06-23','2009-06-23','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(7156,1061,10,61,'2011-09-10 19:16:15',1,0,'','','2010-03-26','2010-03-26','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(7157,2998,12,61,'2011-09-10 19:16:15',1,0,'','','2010-03-13','2010-03-13','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(7158,1061,12,60,'2011-09-10 19:16:15',0,0,'','','2011-06-09','2011-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(7159,2246,21,61,'2011-09-10 19:16:15',1,0,'','','2009-02-09','2009-02-09','','',1,'Hood','2011-09-10 15:16:41','','',NULL,NULL),(7160,1499,23,60,'2011-09-10 19:16:15',1,0,'','','2009-08-19','2009-08-19','','',1,'Hood','2011-09-10 15:17:25','','',NULL,NULL),(7161,2851,11,61,'2011-09-10 19:16:15',0,0,'','','2011-09-03','2011-09-03','','',1,'Fox',NULL,'','',NULL,NULL),(7162,2962,21,61,'2011-09-10 19:16:15',0,0,'','','2010-10-03','2010-10-03','','',1,'Hood',NULL,'','',NULL,NULL),(7163,43,18,61,'2011-09-10 19:16:15',1,0,'','','2009-08-03','2009-08-03','','',1,'Buck','2011-09-10 15:17:22','','',NULL,NULL),(7164,1125,22,61,'2011-09-10 19:16:15',1,0,'','','2009-05-03','2009-05-03','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(7165,2176,9,61,'2011-09-10 19:16:15',1,0,'','','2009-06-08','2009-06-08','','',1,'Jones','2011-09-10 15:17:10','','',NULL,NULL),(7166,442,9,61,'2011-09-10 19:16:15',1,0,'','','2009-09-25','2009-09-25','','',1,'Dillards','2011-09-10 15:17:34','','',NULL,NULL),(7167,202,22,60,'2011-09-10 19:16:15',0,0,'','','2011-04-30','2011-04-30','','',1,'Knight',NULL,'','',NULL,NULL),(7168,1512,12,60,'2011-09-10 19:16:15',1,0,'','','2009-03-17','2009-03-17','','',1,'Fox',NULL,'','',NULL,NULL),(7169,964,22,61,'2011-09-10 19:16:15',0,0,'','','2011-09-01','2011-09-01','','',1,'Hood',NULL,'','',NULL,NULL),(7170,1427,18,60,'2011-09-10 19:16:15',0,0,'','','2011-07-10','2011-07-10','','',1,'Buck',NULL,'','',NULL,NULL),(7171,806,15,61,'2011-09-10 19:16:15',0,0,'','','2010-11-15','2010-11-15','','',1,'Buck',NULL,'','',NULL,NULL),(7172,1782,18,60,'2011-09-10 19:16:15',0,0,'','','2011-01-25','2011-01-25','','',1,'Hood',NULL,'','',NULL,NULL),(7173,572,22,60,'2011-09-10 19:16:15',0,0,'','','2010-09-12','2010-09-12','','',1,'Fox',NULL,'','',NULL,NULL),(7174,2670,22,61,'2011-09-10 19:16:15',0,0,'','','2011-08-12','2011-08-12','','',1,'Harrel',NULL,'','',NULL,NULL),(7175,2605,10,61,'2011-09-10 19:16:15',0,0,'','','2011-07-26','2011-07-26','','',1,'Fox',NULL,'','',NULL,NULL),(7176,2685,9,61,'2011-09-10 19:16:15',1,0,'','','2010-03-25','2010-03-25','','',1,'Dillards',NULL,'','',NULL,NULL),(7177,1750,11,60,'2011-09-10 19:16:15',1,0,'','','2009-11-16','2009-11-16','','',1,'Jones','2011-09-10 15:17:45','','',NULL,NULL),(7178,1882,11,60,'2011-09-10 19:16:15',0,0,'','','2010-06-25','2010-06-25','','',1,'Fox',NULL,'','',NULL,NULL),(7179,1062,23,60,'2011-09-10 19:16:15',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(7180,1581,11,60,'2011-09-10 19:16:15',1,0,'','','2009-07-31','2009-07-31','','',1,'Fox','2011-09-10 15:17:22','','',NULL,NULL),(7181,261,12,61,'2011-09-10 19:16:15',0,0,'','','2011-05-30','2011-05-30','','',1,'Dillards',NULL,'','',NULL,NULL),(7182,2597,8,60,'2011-09-10 19:16:15',1,0,'','','2009-12-22','2009-12-22','','',1,'Knight','2011-09-10 15:17:54','','',NULL,NULL),(7183,1473,18,60,'2011-09-10 19:16:15',1,0,'','','2009-05-08','2009-05-08','','',1,'Sweeney','2011-09-10 15:17:02','','',NULL,NULL),(7184,2921,8,61,'2011-09-10 19:16:15',0,0,'','','2011-07-08','2011-07-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(7185,446,24,61,'2011-09-10 19:16:15',0,0,'','','2011-02-04','2011-02-04','','',1,'Harrel',NULL,'','',NULL,NULL),(7186,2438,6,60,'2011-09-10 19:16:15',1,0,'','','2009-01-03','2009-01-03','','',1,'Jones','2011-09-10 15:16:33','','',NULL,NULL),(7187,237,24,61,'2011-09-10 19:16:15',1,0,'','','2009-05-24','2009-05-24','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(7188,408,9,60,'2011-09-10 19:16:15',1,0,'','','2009-02-28','2009-02-28','','',1,'Hood',NULL,'','',NULL,NULL),(7189,1757,23,61,'2011-09-10 19:16:15',1,0,'','','2009-02-22','2009-02-22','','',1,'Fox','2011-09-10 15:16:44','','',NULL,NULL),(7190,2923,22,60,'2011-09-10 19:16:15',0,0,'','','2011-02-28','2011-02-28','','',1,'Knight',NULL,'','',NULL,NULL),(7191,1213,6,60,'2011-09-10 19:16:15',0,0,'','','2011-01-22','2011-01-22','','',1,'Myers',NULL,'','',NULL,NULL),(7192,1210,18,60,'2011-09-10 19:16:15',1,0,'','','2009-01-01','2009-01-01','','',1,'Guzman','2011-09-10 15:16:32','','',NULL,NULL),(7193,1014,10,61,'2011-09-10 19:16:15',0,0,'','','2010-08-05','2010-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(7194,512,8,60,'2011-09-10 19:16:15',1,0,'','','2009-11-04','2009-11-04','','',1,'Jones','2011-09-10 15:17:42','','',NULL,NULL),(7195,447,21,60,'2011-09-10 19:16:15',1,0,'','','2009-12-18','2009-12-18','','',1,'Buck','2011-09-10 15:17:53','','',NULL,NULL),(7196,2679,8,60,'2011-09-10 19:16:15',1,0,'','','2010-02-03','2010-02-03','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(7197,2612,12,61,'2011-09-10 19:16:15',0,0,'','','2011-01-02','2011-01-02','','',1,'Hood',NULL,'','',NULL,NULL),(7198,1510,9,60,'2011-09-10 19:16:15',1,0,'','','2009-02-17','2009-02-17','','',1,'Dillards','2011-09-10 15:16:43','','',NULL,NULL),(7199,2850,11,61,'2011-09-10 19:16:15',1,0,'','','2009-11-10','2009-11-10','','',1,'Myers','2011-09-10 15:17:44','','',NULL,NULL),(7200,846,18,61,'2011-09-10 19:16:15',1,0,'','','2009-08-07','2009-08-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(7201,1691,22,61,'2011-09-10 19:16:15',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(7202,2898,10,61,'2011-09-10 19:16:15',0,0,'','','2011-08-26','2011-08-26','','',1,'Hood',NULL,'','',NULL,NULL),(7203,1573,22,60,'2011-09-10 19:16:15',1,0,'','','2009-10-19','2009-10-19','','',1,'Guzman','2011-09-10 15:17:39','','',NULL,NULL),(7204,2976,24,61,'2011-09-10 19:16:15',1,0,'','','2009-01-11','2009-01-11','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(7205,645,8,61,'2011-09-10 19:16:15',0,0,'','','2011-04-20','2011-04-20','','',1,'Hood',NULL,'','',NULL,NULL),(7206,272,8,60,'2011-09-10 19:16:15',1,0,'','','2010-02-19','2010-02-19','','',1,'Hood',NULL,'','',NULL,NULL),(7207,583,15,61,'2011-09-10 19:16:15',1,0,'','','2010-03-13','2010-03-13','','',1,'Sweeney','2011-09-10 15:18:09','','',NULL,NULL),(7208,526,12,61,'2011-09-10 19:16:15',1,0,'','','2009-12-05','2009-12-05','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(7209,2050,9,60,'2011-09-10 19:16:15',0,0,'','','2011-06-23','2011-06-23','','',1,'Knight',NULL,'','',NULL,NULL),(7210,1510,6,61,'2011-09-10 19:16:15',0,0,'','','2011-01-13','2011-01-13','','',1,'Jones',NULL,'','',NULL,NULL),(7211,2343,10,61,'2011-09-10 19:16:15',1,0,'','','2009-06-26','2009-06-26','','',1,'Hood','2011-09-10 15:17:14','','',NULL,NULL),(7212,1521,7,61,'2011-09-10 19:16:15',0,0,'','','2011-05-27','2011-05-27','','',1,'Guzman',NULL,'','',NULL,NULL),(7213,2877,10,60,'2011-09-10 19:16:15',1,0,'','','2010-01-19','2010-01-19','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(7214,974,6,60,'2011-09-10 19:16:15',1,0,'','','2009-08-14','2009-08-14','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(7215,696,10,60,'2011-09-10 19:16:15',1,0,'','','2009-01-06','2009-01-06','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(7216,304,22,61,'2011-09-10 19:16:15',0,0,'','','2011-05-01','2011-05-01','','',1,'Dillards',NULL,'','',NULL,NULL),(7217,2671,12,60,'2011-09-10 19:16:15',1,0,'','','2009-07-16','2009-07-16','','',1,'Jones','2011-09-10 15:17:18','','',NULL,NULL),(7218,729,8,61,'2011-09-10 19:16:15',1,0,'','','2009-09-07','2009-09-07','','',1,'Harrel','2011-09-10 15:17:29','','',NULL,NULL),(7219,2882,18,61,'2011-09-10 19:16:15',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(7220,376,11,61,'2011-09-10 19:16:15',0,0,'','','2011-06-03','2011-06-03','','',1,'Dillards',NULL,'','',NULL,NULL),(7221,1762,23,60,'2011-09-10 19:16:15',0,0,'','','2010-11-05','2010-11-05','','',1,'Dillards',NULL,'','',NULL,NULL),(7222,1211,8,61,'2011-09-10 19:16:15',0,0,'','','2011-08-03','2011-08-03','','',1,'Buck',NULL,'','',NULL,NULL),(7223,78,18,60,'2011-09-10 19:16:15',1,0,'','','2009-04-18','2009-04-18','','',1,'Jones',NULL,'','',NULL,NULL),(7224,2940,7,60,'2011-09-10 19:16:15',0,0,'','','2011-03-25','2011-03-25','','',1,'Fox',NULL,'','',NULL,NULL),(7225,307,15,61,'2011-09-10 19:16:15',0,0,'','','2010-11-17','2010-11-17','','',1,'Dillards',NULL,'','',NULL,NULL),(7226,774,11,61,'2011-09-10 19:16:15',1,0,'','','2009-09-05','2009-09-05','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(7227,2296,7,61,'2011-09-10 19:16:15',0,0,'','','2010-09-18','2010-09-18','','',1,'Guzman',NULL,'','',NULL,NULL),(7228,2618,6,60,'2011-09-10 19:16:15',0,0,'','','2010-12-21','2010-12-21','','',1,'Jones',NULL,'','',NULL,NULL),(7229,784,10,60,'2011-09-10 19:16:15',1,0,'','','2009-02-06','2009-02-06','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(7230,2874,18,61,'2011-09-10 19:16:15',1,0,'','','2010-03-28','2010-03-28','','',1,'Fox',NULL,'','',NULL,NULL),(7231,1366,24,60,'2011-09-10 19:16:15',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(7232,2701,15,60,'2011-09-10 19:16:15',1,0,'','','2010-01-19','2010-01-19','','',1,'Fox','2011-09-10 15:18:00','','',NULL,NULL),(7233,143,9,60,'2011-09-10 19:16:15',1,0,'','','2009-10-11','2009-10-11','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(7234,2675,7,61,'2011-09-10 19:16:15',1,0,'','','2010-01-12','2010-01-12','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(7235,2971,15,60,'2011-09-10 19:16:15',1,0,'','','2009-05-28','2009-05-28','','',1,'Hood','2011-09-10 15:17:07','','',NULL,NULL),(7236,1060,18,61,'2011-09-10 19:16:15',1,0,'','','2009-06-16','2009-06-16','','',1,'Buck',NULL,'','',NULL,NULL),(7237,565,12,61,'2011-09-10 19:16:15',0,0,'','','2011-06-06','2011-06-06','','',1,'Fox',NULL,'','',NULL,NULL),(7238,2155,6,60,'2011-09-10 19:16:15',0,0,'','','2010-09-07','2010-09-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(7239,1349,15,60,'2011-09-10 19:16:15',1,0,'','','2009-08-26','2009-08-26','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(7240,1731,10,61,'2011-09-10 19:16:15',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(7241,1683,12,60,'2011-09-10 19:16:15',0,0,'','','2011-03-22','2011-03-22','','',1,'Jones',NULL,'','',NULL,NULL),(7242,1640,10,60,'2011-09-10 19:16:15',0,0,'','','2011-04-21','2011-04-21','','',1,'Jones',NULL,'','',NULL,NULL),(7243,1566,23,61,'2011-09-10 19:16:15',1,0,'','','2009-01-22','2009-01-22','','',1,'Knight',NULL,'','',NULL,NULL),(7244,775,6,60,'2011-09-10 19:16:15',1,0,'','','2009-08-02','2009-08-02','','',1,'Jones','2011-09-10 15:17:22','','',NULL,NULL),(7245,591,24,60,'2011-09-10 19:16:15',1,0,'','','2009-10-22','2009-10-22','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(7246,2320,8,60,'2011-09-10 19:16:15',0,0,'','','2010-08-28','2010-08-28','','',1,'Myers',NULL,'','',NULL,NULL),(7247,1193,15,61,'2011-09-10 19:16:15',1,0,'','','2010-02-21','2010-02-21','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(7248,2446,6,60,'2011-09-10 19:16:15',1,0,'','','2009-10-29','2009-10-29','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(7249,1519,21,61,'2011-09-10 19:16:15',0,0,'','','2011-02-26','2011-02-26','','',1,'Hood',NULL,'','',NULL,NULL),(7250,1029,12,61,'2011-09-10 19:16:15',1,0,'','','2009-01-14','2009-01-14','','',1,'Knight','2011-09-10 15:16:35','','',NULL,NULL),(7251,1347,24,60,'2011-09-10 19:16:15',1,0,'','','2010-03-07','2010-03-07','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(7252,2492,6,60,'2011-09-10 19:16:15',1,0,'','','2010-05-01','2010-05-01','','',1,'Knight','2011-09-10 15:18:21','','',NULL,NULL),(7253,2241,12,61,'2011-09-10 19:16:15',0,0,'','','2010-09-10','2010-09-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(7254,2610,15,61,'2011-09-10 19:16:15',1,0,'','','2009-12-26','2009-12-26','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(7255,2655,12,60,'2011-09-10 19:16:15',0,0,'','','2010-08-01','2010-08-01','','',1,'Fox',NULL,'','',NULL,NULL),(7256,1966,7,61,'2011-09-10 19:16:15',1,0,'','','2010-01-27','2010-01-27','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(7257,333,10,61,'2011-09-10 19:16:15',0,0,'','','2010-06-19','2010-06-19','','',1,'Harrel',NULL,'','',NULL,NULL),(7258,1527,11,61,'2011-09-10 19:16:15',1,0,'','','2010-01-25','2010-01-25','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(7259,931,10,60,'2011-09-10 19:16:15',0,0,'','','2011-05-05','2011-05-05','','',1,'Myers',NULL,'','',NULL,NULL),(7260,2406,15,60,'2011-09-10 19:16:15',1,0,'','','2009-02-11','2009-02-11','','',1,'Guzman','2011-09-10 15:16:42','','',NULL,NULL),(7261,709,24,61,'2011-09-10 19:16:15',1,0,'','','2009-08-18','2009-08-18','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(7262,799,7,60,'2011-09-10 19:16:15',0,0,'','','2011-08-08','2011-08-08','','',1,'Dillards',NULL,'','',NULL,NULL),(7263,1274,9,60,'2011-09-10 19:16:15',0,0,'','','2010-05-09','2010-05-09','','',1,'Buck',NULL,'','',NULL,NULL),(7264,377,21,61,'2011-09-10 19:16:15',1,0,'','','2009-09-08','2009-09-08','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(7265,2486,15,61,'2011-09-10 19:16:15',0,0,'','','2011-01-23','2011-01-23','','',1,'Harrel',NULL,'','',NULL,NULL),(7266,897,15,60,'2011-09-10 19:16:15',1,0,'','','2010-01-26','2010-01-26','','',1,'Myers',NULL,'','',NULL,NULL),(7267,2641,11,61,'2011-09-10 19:16:15',1,0,'','','2009-12-20','2009-12-20','','',1,'Dillards','2011-09-10 15:17:53','','',NULL,NULL),(7268,9,11,61,'2011-09-10 19:16:15',0,0,'','','2011-03-02','2011-03-02','','',1,'Harrel',NULL,'','',NULL,NULL),(7269,2060,23,61,'2011-09-10 19:16:15',0,0,'','','2010-11-24','2010-11-24','','',1,'Hood',NULL,'','',NULL,NULL),(7270,1570,9,60,'2011-09-10 19:16:15',0,0,'','','2010-06-03','2010-06-03','','',1,'Guzman',NULL,'','',NULL,NULL),(7271,182,6,60,'2011-09-10 19:16:15',1,0,'','','2009-07-17','2009-07-17','','',1,'Dillards','2011-09-10 15:17:19','','',NULL,NULL),(7272,2620,8,60,'2011-09-10 19:16:15',0,0,'','','2010-08-13','2010-08-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(7273,2645,6,60,'2011-09-10 19:16:15',0,0,'','','2010-09-23','2010-09-23','','',1,'Hood',NULL,'','',NULL,NULL),(7274,1949,22,60,'2011-09-10 19:16:15',1,0,'','','2009-02-19','2009-02-19','','',1,'Fox','2011-09-10 15:16:43','','',NULL,NULL),(7275,2970,8,60,'2011-09-10 19:16:15',1,0,'','','2009-04-30','2009-04-30','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(7276,1487,24,60,'2011-09-10 19:16:15',0,0,'','','2010-09-26','2010-09-26','','',1,'Dillards',NULL,'','',NULL,NULL),(7277,2629,21,60,'2011-09-10 19:16:15',1,0,'','','2009-04-06','2009-04-06','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(7278,113,11,61,'2011-09-10 19:16:15',1,0,'','','2010-03-17','2010-03-17','','',1,'Hood','2011-09-10 15:18:10','','',NULL,NULL),(7279,401,15,61,'2011-09-10 19:16:15',0,0,'','','2010-12-06','2010-12-06','','',1,'Guzman',NULL,'','',NULL,NULL),(7280,2179,10,60,'2011-09-10 19:16:15',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox',NULL,'','',NULL,NULL),(7281,2855,9,61,'2011-09-10 19:16:15',0,0,'','','2010-07-11','2010-07-11','','',1,'Dillards',NULL,'','',NULL,NULL),(7282,2252,18,61,'2011-09-10 19:16:15',0,0,'','','2011-04-28','2011-04-28','','',1,'Harrel',NULL,'','',NULL,NULL),(7283,1600,10,61,'2011-09-10 19:16:15',0,0,'','','2010-10-06','2010-10-06','','',1,'Jones',NULL,'','',NULL,NULL),(7284,1287,7,61,'2011-09-10 19:16:15',0,0,'','','2011-08-30','2011-08-30','','',1,'Guzman',NULL,'','',NULL,NULL),(7285,1555,12,61,'2011-09-10 19:16:15',1,0,'','','2009-09-24','2009-09-24','','',1,'Buck','2011-09-10 15:17:34','','',NULL,NULL),(7286,2161,8,60,'2011-09-10 19:16:15',1,0,'','','2009-05-08','2009-05-08','','',1,'Jones','2011-09-10 15:17:02','','',NULL,NULL),(7287,31,12,60,'2011-09-10 19:16:15',1,0,'','','2009-12-02','2009-12-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(7288,1959,18,61,'2011-09-10 19:16:15',0,0,'','','2010-05-15','2010-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(7289,84,10,60,'2011-09-10 19:16:15',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(7290,837,11,61,'2011-09-10 19:16:15',0,0,'','','2010-11-09','2010-11-09','','',1,'Guzman',NULL,'','',NULL,NULL),(7291,552,9,61,'2011-09-10 19:16:15',0,0,'','','2011-06-02','2011-06-02','','',1,'Myers',NULL,'','',NULL,NULL),(7292,371,9,60,'2011-09-10 19:16:15',0,0,'','','2010-06-01','2010-06-01','','',1,'Myers',NULL,'','',NULL,NULL),(7293,2766,23,61,'2011-09-10 19:16:15',1,0,'','','2009-01-23','2009-01-23','','',1,'Myers','2011-09-10 15:16:38','','',NULL,NULL),(7294,1311,21,61,'2011-09-10 19:16:15',0,0,'','','2011-03-04','2011-03-04','','',1,'Dillards',NULL,'','',NULL,NULL),(7295,2967,9,61,'2011-09-10 19:16:15',1,0,'','','2009-07-07','2009-07-07','','',1,'Fox','2011-09-10 15:17:17','','',NULL,NULL),(7296,338,9,61,'2011-09-10 19:16:15',0,0,'','','2010-09-11','2010-09-11','','',1,'Myers',NULL,'','',NULL,NULL),(7297,1868,10,60,'2011-09-10 19:16:15',1,0,'','','2010-02-17','2010-02-17','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(7298,1286,15,60,'2011-09-10 19:16:15',0,0,'','','2011-01-22','2011-01-22','','',1,'Buck',NULL,'','',NULL,NULL),(7299,481,11,61,'2011-09-10 19:16:15',1,0,'','','2009-08-05','2009-08-05','','',1,'Hood','2011-09-10 15:17:23','','',NULL,NULL),(7300,2777,9,60,'2011-09-10 19:16:15',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(7301,2609,7,60,'2011-09-10 19:16:15',0,0,'','','2011-06-16','2011-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(7302,2990,10,60,'2011-09-10 19:16:15',0,0,'','','2010-11-07','2010-11-07','','',1,'Buck',NULL,'','',NULL,NULL),(7303,2432,10,60,'2011-09-10 19:16:15',0,0,'','','2011-05-19','2011-05-19','','',1,'Fox',NULL,'','',NULL,NULL),(7304,1462,24,61,'2011-09-10 19:16:15',1,0,'','','2010-01-07','2010-01-07','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(7305,2434,10,60,'2011-09-10 19:16:15',1,0,'','','2009-07-21','2009-07-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(7306,2009,7,60,'2011-09-10 19:16:15',0,0,'','','2010-08-05','2010-08-05','','',1,'Knight',NULL,'','',NULL,NULL),(7307,737,12,60,'2011-09-10 19:16:15',1,0,'','','2009-11-23','2009-11-23','','',1,'Fox','2011-09-10 15:17:47','','',NULL,NULL),(7308,202,15,61,'2011-09-10 19:16:15',1,0,'','','2010-01-10','2010-01-10','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(7309,2069,6,60,'2011-09-10 19:16:15',0,0,'','','2011-06-14','2011-06-14','','',1,'Myers',NULL,'','',NULL,NULL),(7310,216,21,61,'2011-09-10 19:16:15',1,0,'','','2009-05-04','2009-05-04','','',1,'Hood','2011-09-10 15:17:01','','',NULL,NULL),(7311,1856,7,60,'2011-09-10 19:16:15',1,0,'','','2010-03-14','2010-03-14','','',1,'Fox','2011-09-10 15:18:09','','',NULL,NULL),(7312,1029,8,60,'2011-09-10 19:16:15',0,0,'','','2011-06-15','2011-06-15','','',1,'Dillards',NULL,'','',NULL,NULL),(7313,1887,24,60,'2011-09-10 19:16:15',0,0,'','','2010-09-17','2010-09-17','','',1,'Hood',NULL,'','',NULL,NULL),(7314,1134,7,61,'2011-09-10 19:16:15',1,0,'','','2009-06-15','2009-06-15','','',1,'Hood','2011-09-10 15:17:11','','',NULL,NULL),(7315,2173,10,61,'2011-09-10 19:16:15',1,0,'','','2010-01-21','2010-01-21','','',1,'Jones','2011-09-10 15:18:00','','',NULL,NULL),(7316,648,7,60,'2011-09-10 19:16:15',1,0,'','','2010-03-31','2010-03-31','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(7317,2537,10,60,'2011-09-10 19:16:16',1,0,'','','2009-07-21','2009-07-21','','',1,'Guzman','2011-09-10 15:17:20','','',NULL,NULL),(7318,167,24,60,'2011-09-10 19:16:16',0,0,'','','2010-12-04','2010-12-04','','',1,'Harrel',NULL,'','',NULL,NULL),(7319,1514,9,60,'2011-09-10 19:16:16',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(7320,1139,12,61,'2011-09-10 19:16:16',1,0,'','','2009-11-08','2009-11-08','','',1,'Sweeney','2011-09-10 15:17:43','','',NULL,NULL),(7321,1888,7,61,'2011-09-10 19:16:16',0,0,'','','2011-08-28','2011-08-28','','',1,'Knight',NULL,'','',NULL,NULL),(7322,483,18,60,'2011-09-10 19:16:16',1,0,'','','2009-03-27','2009-03-27','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(7323,2543,18,61,'2011-09-10 19:16:16',0,0,'','','2010-06-18','2010-06-18','','',1,'Hood',NULL,'','',NULL,NULL),(7324,2745,21,61,'2011-09-10 19:16:16',0,0,'','','2010-11-30','2010-11-30','','',1,'Harrel',NULL,'','',NULL,NULL),(7325,2730,15,60,'2011-09-10 19:16:16',0,0,'','','2010-08-29','2010-08-29','','',1,'Buck',NULL,'','',NULL,NULL),(7326,2752,15,61,'2011-09-10 19:16:16',0,0,'','','2011-05-23','2011-05-23','','',1,'Dillards',NULL,'','',NULL,NULL),(7327,722,24,60,'2011-09-10 19:16:16',0,0,'','','2011-04-13','2011-04-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(7328,44,15,61,'2011-09-10 19:16:16',1,0,'','','2009-08-31','2009-08-31','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(7329,2238,24,61,'2011-09-10 19:16:16',0,0,'','','2011-02-21','2011-02-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(7330,946,12,60,'2011-09-10 19:16:16',1,0,'','','2009-10-15','2009-10-15','','',1,'Harrel','2011-09-10 15:17:38','','',NULL,NULL),(7331,241,10,61,'2011-09-10 19:16:16',1,0,'','','2009-06-15','2009-06-15','','',1,'Fox',NULL,'','',NULL,NULL),(7332,297,23,60,'2011-09-10 19:16:16',0,0,'','','2011-06-16','2011-06-16','','',1,'Guzman',NULL,'','',NULL,NULL),(7333,1670,15,60,'2011-09-10 19:16:16',0,0,'','','2011-03-19','2011-03-19','','',1,'Knight',NULL,'','',NULL,NULL),(7334,2856,7,60,'2011-09-10 19:16:16',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(7335,1786,7,61,'2011-09-10 19:16:16',1,0,'','','2009-12-02','2009-12-02','','',1,'Buck','2011-09-10 15:17:49','','',NULL,NULL),(7336,2461,10,60,'2011-09-10 19:16:16',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(7337,1072,22,60,'2011-09-10 19:16:16',0,0,'','','2011-08-20','2011-08-20','','',1,'Knight',NULL,'','',NULL,NULL),(7338,1421,8,61,'2011-09-10 19:16:16',1,0,'','','2009-09-29','2009-09-29','','',1,'Dillards','2011-09-10 15:17:35','','',NULL,NULL),(7339,1535,6,61,'2011-09-10 19:16:16',1,0,'','','2009-01-27','2009-01-27','','',1,'Sweeney','2011-09-10 15:16:38','','',NULL,NULL),(7340,2538,21,61,'2011-09-10 19:16:16',1,0,'','','2009-03-13','2009-03-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(7341,2723,21,60,'2011-09-10 19:16:16',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel','2011-09-10 15:18:08','','',NULL,NULL),(7342,2853,24,61,'2011-09-10 19:16:16',0,0,'','','2011-01-19','2011-01-19','','',1,'Fox',NULL,'','',NULL,NULL),(7343,1468,21,60,'2011-09-10 19:16:16',1,0,'','','2009-10-25','2009-10-25','','',1,'Myers','2011-09-10 15:17:40','','',NULL,NULL),(7344,2343,18,61,'2011-09-10 19:16:16',0,0,'','','2010-07-10','2010-07-10','','',1,'Jones',NULL,'','',NULL,NULL),(7345,2459,12,61,'2011-09-10 19:16:16',1,0,'','','2009-08-31','2009-08-31','','',1,'Hood','2011-09-10 15:17:28','','',NULL,NULL),(7346,2773,24,60,'2011-09-10 19:16:16',1,0,'','','2009-12-21','2009-12-21','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(7347,1298,6,60,'2011-09-10 19:16:16',0,0,'','','2011-02-28','2011-02-28','','',1,'Fox',NULL,'','',NULL,NULL),(7348,2668,22,60,'2011-09-10 19:16:16',0,0,'','','2010-10-06','2010-10-06','','',1,'Dillards',NULL,'','',NULL,NULL),(7349,2059,24,61,'2011-09-10 19:16:16',0,0,'','','2010-12-28','2010-12-28','','',1,'Buck',NULL,'','',NULL,NULL),(7350,73,12,61,'2011-09-10 19:16:16',0,0,'','','2011-04-23','2011-04-23','','',1,'Buck',NULL,'','',NULL,NULL),(7351,2786,18,60,'2011-09-10 19:16:16',0,0,'','','2011-01-08','2011-01-08','','',1,'Hood',NULL,'','',NULL,NULL),(7352,1424,7,60,'2011-09-10 19:16:16',0,0,'','','2011-05-15','2011-05-15','','',1,'Jones',NULL,'','',NULL,NULL),(7353,1048,12,60,'2011-09-10 19:16:16',1,0,'','','2009-10-15','2009-10-15','','',1,'Hood',NULL,'','',NULL,NULL),(7354,1400,7,61,'2011-09-10 19:16:16',1,0,'','','2009-10-14','2009-10-14','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(7355,527,7,60,'2011-09-10 19:16:16',0,0,'','','2011-04-22','2011-04-22','','',1,'Myers',NULL,'','',NULL,NULL),(7356,2282,23,61,'2011-09-10 19:16:16',0,0,'','','2011-07-28','2011-07-28','','',1,'Dillards',NULL,'','',NULL,NULL),(7357,2644,22,61,'2011-09-10 19:16:16',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(7358,914,11,61,'2011-09-10 19:16:16',1,0,'','','2010-03-27','2010-03-27','','',1,'Harrel','2011-09-10 15:18:13','','',NULL,NULL),(7359,2433,8,60,'2011-09-10 19:16:16',1,0,'','','2009-08-24','2009-08-24','','',1,'Harrel',NULL,'','',NULL,NULL),(7360,490,21,61,'2011-09-10 19:16:16',0,0,'','','2010-06-27','2010-06-27','','',1,'Guzman',NULL,'','',NULL,NULL),(7361,1998,8,60,'2011-09-10 19:16:16',0,0,'','','2010-10-31','2010-10-31','','',1,'Fox',NULL,'','',NULL,NULL),(7362,2683,7,61,'2011-09-10 19:16:16',0,0,'','','2010-11-06','2010-11-06','','',1,'Buck',NULL,'','',NULL,NULL),(7363,1552,11,60,'2011-09-10 19:16:16',0,0,'','','2011-08-26','2011-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(7364,1452,6,61,'2011-09-10 19:16:16',1,0,'','','2009-10-28','2009-10-28','','',1,'Hood',NULL,'','',NULL,NULL),(7365,1725,9,61,'2011-09-10 19:16:16',0,0,'','','2011-09-01','2011-09-01','','',1,'Harrel',NULL,'','',NULL,NULL),(7366,1724,15,61,'2011-09-10 19:16:16',1,0,'','','2009-11-08','2009-11-08','','',1,'Dillards','2011-09-10 15:17:43','','',NULL,NULL),(7367,1353,24,61,'2011-09-10 19:16:16',1,0,'','','2010-02-23','2010-02-23','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(7368,130,8,60,'2011-09-10 19:16:16',0,0,'','','2010-07-17','2010-07-17','','',1,'Jones',NULL,'','',NULL,NULL),(7369,2477,10,61,'2011-09-10 19:16:16',0,0,'','','2010-12-10','2010-12-10','','',1,'Dillards',NULL,'','',NULL,NULL),(7370,2835,7,61,'2011-09-10 19:16:16',0,0,'','','2011-03-31','2011-03-31','','',1,'Jones',NULL,'','',NULL,NULL),(7371,1259,24,61,'2011-09-10 19:16:16',1,0,'','','2010-02-04','2010-02-04','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(7372,716,21,61,'2011-09-10 19:16:16',0,0,'','','2011-02-22','2011-02-22','','',1,'Buck',NULL,'','',NULL,NULL),(7373,1678,18,61,'2011-09-10 19:16:16',1,0,'','','2010-03-21','2010-03-21','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(7374,1867,21,61,'2011-09-10 19:16:16',1,0,'','','2009-10-16','2009-10-16','','',1,'Harrel','2011-09-10 15:17:39','','',NULL,NULL),(7375,847,6,61,'2011-09-10 19:16:16',0,0,'','','2010-09-18','2010-09-18','','',1,'Myers',NULL,'','',NULL,NULL),(7376,2804,18,60,'2011-09-10 19:16:16',0,0,'','','2010-10-29','2010-10-29','','',1,'Hood',NULL,'','',NULL,NULL),(7377,734,15,61,'2011-09-10 19:16:16',0,0,'','','2011-07-22','2011-07-22','','',1,'Guzman',NULL,'','',NULL,NULL),(7378,1347,9,61,'2011-09-10 19:16:16',0,0,'','','2011-06-25','2011-06-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(7379,1184,24,61,'2011-09-10 19:16:16',0,0,'','','2011-08-30','2011-08-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(7380,1184,10,61,'2011-09-10 19:16:16',1,0,'','','2010-01-08','2010-01-08','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(7381,1384,18,61,'2011-09-10 19:16:16',0,0,'','','2010-12-31','2010-12-31','','',1,'Fox',NULL,'','',NULL,NULL),(7382,2608,24,61,'2011-09-10 19:16:16',0,0,'','','2010-07-06','2010-07-06','','',1,'Knight',NULL,'','',NULL,NULL),(7383,641,23,60,'2011-09-10 19:16:16',0,0,'','','2011-01-26','2011-01-26','','',1,'Fox',NULL,'','',NULL,NULL),(7384,200,7,61,'2011-09-10 19:16:16',1,0,'','','2009-10-12','2009-10-12','','',1,'Myers','2011-09-10 15:17:38','','',NULL,NULL),(7385,2991,23,61,'2011-09-10 19:16:16',1,0,'','','2009-09-20','2009-09-20','','',1,'Dillards','2011-09-10 15:17:33','','',NULL,NULL),(7386,2906,9,60,'2011-09-10 19:16:16',1,0,'','','2009-03-09','2009-03-09','','',1,'Knight','2011-09-10 15:16:48','','',NULL,NULL),(7387,2831,21,61,'2011-09-10 19:16:16',1,0,'','','2010-02-23','2010-02-23','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(7388,862,24,61,'2011-09-10 19:16:16',0,0,'','','2010-12-20','2010-12-20','','',1,'Myers',NULL,'','',NULL,NULL),(7389,2856,11,61,'2011-09-10 19:16:16',1,0,'','','2009-10-29','2009-10-29','','',1,'Harrel',NULL,'','',NULL,NULL),(7390,3,15,60,'2011-09-10 19:16:16',1,0,'','','2009-12-29','2009-12-29','','',1,'Jones',NULL,'','',NULL,NULL),(7391,1587,11,61,'2011-09-10 19:16:16',0,0,'','','2011-05-11','2011-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(7392,573,8,60,'2011-09-10 19:16:16',1,0,'','','2010-03-04','2010-03-04','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(7393,1059,23,61,'2011-09-10 19:16:16',1,0,'','','2009-02-12','2009-02-12','','',1,'Dillards',NULL,'','',NULL,NULL),(7394,1262,15,61,'2011-09-10 19:16:16',1,0,'','','2009-06-22','2009-06-22','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(7395,1964,24,61,'2011-09-10 19:16:16',1,0,'','','2009-02-16','2009-02-16','','',1,'Myers',NULL,'','',NULL,NULL),(7396,984,23,61,'2011-09-10 19:16:16',0,0,'','','2010-09-07','2010-09-07','','',1,'Hood',NULL,'','',NULL,NULL),(7397,1730,21,60,'2011-09-10 19:16:16',0,0,'','','2011-01-11','2011-01-11','','',1,'Jones',NULL,'','',NULL,NULL),(7398,704,22,60,'2011-09-10 19:16:16',0,0,'','','2010-06-09','2010-06-09','','',1,'Dillards',NULL,'','',NULL,NULL),(7399,809,7,60,'2011-09-10 19:16:16',0,0,'','','2010-08-04','2010-08-04','','',1,'Buck',NULL,'','',NULL,NULL),(7400,201,9,60,'2011-09-10 19:16:16',0,0,'','','2010-12-27','2010-12-27','','',1,'Knight',NULL,'','',NULL,NULL),(7401,1893,23,60,'2011-09-10 19:16:16',0,0,'','','2010-08-02','2010-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(7402,66,6,61,'2011-09-10 19:16:16',0,0,'','','2011-06-09','2011-06-09','','',1,'Jones',NULL,'','',NULL,NULL),(7403,329,15,61,'2011-09-10 19:16:16',0,0,'','','2011-08-12','2011-08-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(7404,1744,18,60,'2011-09-10 19:16:16',1,0,'','','2009-07-27','2009-07-27','','',1,'Fox','2011-09-10 15:17:21','','',NULL,NULL),(7405,467,11,60,'2011-09-10 19:16:16',0,0,'','','2011-06-28','2011-06-28','','',1,'Buck',NULL,'','',NULL,NULL),(7406,2919,10,61,'2011-09-10 19:16:16',0,0,'','','2011-06-10','2011-06-10','','',1,'Harrel',NULL,'','',NULL,NULL),(7407,1800,6,61,'2011-09-10 19:16:16',1,0,'','','2010-04-09','2010-04-09','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(7408,1218,6,61,'2011-09-10 19:16:16',1,0,'','','2009-03-20','2009-03-20','','',1,'Dillards','2011-09-10 15:16:51','','',NULL,NULL),(7409,2173,21,60,'2011-09-10 19:16:16',0,0,'','','2010-08-29','2010-08-29','','',1,'Dillards',NULL,'','',NULL,NULL),(7410,2945,23,61,'2011-09-10 19:16:16',1,0,'','','2009-03-19','2009-03-19','','',1,'Harrel','2011-09-10 15:16:50','','',NULL,NULL),(7411,2184,21,60,'2011-09-10 19:16:16',1,0,'','','2009-08-25','2009-08-25','','',1,'Buck','2011-09-10 15:17:26','','',NULL,NULL),(7412,1212,6,60,'2011-09-10 19:16:16',1,0,'','','2009-04-01','2009-04-01','','',1,'Harrel','2011-09-10 15:16:54','','',NULL,NULL),(7413,1536,10,60,'2011-09-10 19:16:16',0,0,'','','2010-06-14','2010-06-14','','',1,'Fox',NULL,'','',NULL,NULL),(7414,2861,22,61,'2011-09-10 19:16:16',0,0,'','','2010-10-31','2010-10-31','','',1,'Hood',NULL,'','',NULL,NULL),(7415,705,23,60,'2011-09-10 19:16:16',0,0,'','','2010-07-07','2010-07-07','','',1,'Hood',NULL,'','',NULL,NULL),(7416,1419,18,61,'2011-09-10 19:16:16',0,0,'','','2010-09-15','2010-09-15','','',1,'Buck',NULL,'','',NULL,NULL),(7417,1424,8,60,'2011-09-10 19:16:16',1,0,'','','2009-09-23','2009-09-23','','',1,'Myers','2011-09-10 15:17:33','','',NULL,NULL),(7418,2102,22,60,'2011-09-10 19:16:16',0,0,'','','2010-06-23','2010-06-23','','',1,'Fox',NULL,'','',NULL,NULL),(7419,1708,11,61,'2011-09-10 19:16:16',0,0,'','','2011-03-01','2011-03-01','','',1,'Myers',NULL,'','',NULL,NULL),(7420,1153,15,60,'2011-09-10 19:16:16',1,0,'','','2009-08-08','2009-08-08','','',1,'Sweeney','2011-09-10 15:17:24','','',NULL,NULL),(7421,2167,11,60,'2011-09-10 19:16:16',1,0,'','','2009-10-01','2009-10-01','','',1,'Hood','2011-09-10 15:17:35','','',NULL,NULL),(7422,2299,21,60,'2011-09-10 19:16:16',0,0,'','','2011-04-20','2011-04-20','','',1,'Knight',NULL,'','',NULL,NULL),(7423,1274,18,60,'2011-09-10 19:16:16',1,0,'','','2009-04-25','2009-04-25','','',1,'Knight','2011-09-10 15:16:59','','',NULL,NULL),(7424,2439,18,61,'2011-09-10 19:16:16',0,0,'','','2011-06-04','2011-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(7425,1411,10,61,'2011-09-10 19:16:16',1,0,'','','2009-09-19','2009-09-19','','',1,'Buck','2011-09-10 15:17:32','','',NULL,NULL),(7426,733,18,61,'2011-09-10 19:16:16',0,0,'','','2010-08-11','2010-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(7427,604,11,61,'2011-09-10 19:16:16',1,0,'','','2009-05-20','2009-05-20','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(7428,2469,24,60,'2011-09-10 19:16:16',0,0,'','','2010-11-24','2010-11-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7429,2853,24,61,'2011-09-10 19:16:16',1,0,'','','2009-03-29','2009-03-29','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(7430,1793,11,61,'2011-09-10 19:16:16',0,0,'','','2011-04-07','2011-04-07','','',1,'Fox',NULL,'','',NULL,NULL),(7431,2611,23,60,'2011-09-10 19:16:16',0,0,'','','2011-05-13','2011-05-13','','',1,'Guzman',NULL,'','',NULL,NULL),(7432,1285,7,61,'2011-09-10 19:16:16',1,0,'','','2009-12-11','2009-12-11','','',1,'Jones','2011-09-10 15:17:51','','',NULL,NULL),(7433,586,12,60,'2011-09-10 19:16:16',1,0,'','','2009-05-29','2009-05-29','','',1,'Sweeney','2011-09-10 15:17:07','','',NULL,NULL),(7434,2011,7,61,'2011-09-10 19:16:16',0,0,'','','2011-06-12','2011-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(7435,1867,23,60,'2011-09-10 19:16:16',1,0,'','','2009-12-17','2009-12-17','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(7436,1576,24,61,'2011-09-10 19:16:16',1,0,'','','2009-12-14','2009-12-14','','',1,'Sweeney','2011-09-10 15:17:52','','',NULL,NULL),(7437,1081,21,60,'2011-09-10 19:16:16',1,0,'','','2009-09-05','2009-09-05','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(7438,2547,15,60,'2011-09-10 19:16:16',0,0,'','','2011-05-23','2011-05-23','','',1,'Fox',NULL,'','',NULL,NULL),(7439,1405,7,60,'2011-09-10 19:16:16',0,0,'','','2010-08-14','2010-08-14','','',1,'Buck',NULL,'','',NULL,NULL),(7440,1490,12,61,'2011-09-10 19:16:16',1,0,'','','2010-04-15','2010-04-15','','',1,'Dillards','2011-09-10 15:18:17','','',NULL,NULL),(7441,365,6,61,'2011-09-10 19:16:16',0,0,'','','2011-06-27','2011-06-27','','',1,'Myers',NULL,'','',NULL,NULL),(7442,1021,12,60,'2011-09-10 19:16:16',1,0,'','','2010-01-12','2010-01-12','','',1,'Jones','2011-09-10 15:17:58','','',NULL,NULL),(7443,2337,18,61,'2011-09-10 19:16:16',0,0,'','','2011-06-04','2011-06-04','','',1,'Guzman',NULL,'','',NULL,NULL),(7444,253,10,60,'2011-09-10 19:16:16',1,0,'','','2009-05-21','2009-05-21','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(7445,968,23,60,'2011-09-10 19:16:16',1,0,'','','2009-12-01','2009-12-01','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(7446,2947,22,60,'2011-09-10 19:16:16',1,0,'','','2010-01-24','2010-01-24','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(7447,2729,18,60,'2011-09-10 19:16:16',0,0,'','','2011-07-11','2011-07-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(7448,2381,24,61,'2011-09-10 19:16:16',1,0,'','','2009-01-01','2009-01-01','','',1,'Jones','2011-09-10 15:16:32','','',NULL,NULL),(7449,1401,24,60,'2011-09-10 19:16:16',0,0,'','','2011-07-03','2011-07-03','','',1,'Guzman',NULL,'','',NULL,NULL),(7450,1497,10,60,'2011-09-10 19:16:16',0,0,'','','2011-08-18','2011-08-18','','',1,'Fox',NULL,'','',NULL,NULL),(7451,2757,11,60,'2011-09-10 19:16:16',0,0,'','','2011-08-15','2011-08-15','','',1,'Harrel',NULL,'','',NULL,NULL),(7452,2626,15,60,'2011-09-10 19:16:16',0,0,'','','2011-08-14','2011-08-14','','',1,'Guzman',NULL,'','',NULL,NULL),(7453,1418,11,60,'2011-09-10 19:16:16',1,0,'','','2010-03-12','2010-03-12','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(7454,1627,8,61,'2011-09-10 19:16:16',1,0,'','','2009-08-26','2009-08-26','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(7455,821,18,60,'2011-09-10 19:16:16',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7456,2803,21,61,'2011-09-10 19:16:16',0,0,'','','2011-04-05','2011-04-05','','',1,'Harrel',NULL,'','',NULL,NULL),(7457,23,8,61,'2011-09-10 19:16:16',1,0,'','','2009-09-15','2009-09-15','','',1,'Myers','2011-09-10 15:17:32','','',NULL,NULL),(7458,1143,18,60,'2011-09-10 19:16:16',1,0,'','','2009-07-29','2009-07-29','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(7459,1300,7,60,'2011-09-10 19:16:16',1,0,'','','2009-10-07','2009-10-07','','',1,'Knight','2011-09-10 15:17:37','','',NULL,NULL),(7460,475,24,61,'2011-09-10 19:16:16',1,0,'','','2009-01-08','2009-01-08','','',1,'Jones','2011-09-10 15:16:34','','',NULL,NULL),(7461,1248,9,60,'2011-09-10 19:16:16',0,0,'','','2010-08-06','2010-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(7462,1314,23,61,'2011-09-10 19:16:16',0,0,'','','2011-04-29','2011-04-29','','',1,'Guzman',NULL,'','',NULL,NULL),(7463,1015,8,61,'2011-09-10 19:16:16',0,0,'','','2011-07-15','2011-07-15','','',1,'Dillards',NULL,'','',NULL,NULL),(7464,292,9,61,'2011-09-10 19:16:16',1,0,'','','2010-03-10','2010-03-10','','',1,'Jones','2011-09-10 15:18:09','','',NULL,NULL),(7465,2753,18,61,'2011-09-10 19:16:16',1,0,'','','2009-06-27','2009-06-27','','',1,'Guzman','2011-09-10 15:17:14','','',NULL,NULL),(7466,155,23,61,'2011-09-10 19:16:16',1,0,'','','2010-01-18','2010-01-18','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(7467,889,24,61,'2011-09-10 19:16:16',0,0,'','','2010-09-22','2010-09-22','','',1,'Fox',NULL,'','',NULL,NULL),(7468,1021,15,60,'2011-09-10 19:16:16',1,0,'','','2009-11-11','2009-11-11','','',1,'Jones','2011-09-10 15:17:44','','',NULL,NULL),(7469,1028,9,61,'2011-09-10 19:16:16',0,0,'','','2010-10-09','2010-10-09','','',1,'Hood',NULL,'','',NULL,NULL),(7470,605,8,60,'2011-09-10 19:16:16',0,0,'','','2010-10-05','2010-10-05','','',1,'Hood',NULL,'','',NULL,NULL),(7471,2025,7,60,'2011-09-10 19:16:16',0,0,'','','2011-05-12','2011-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(7472,2976,18,61,'2011-09-10 19:16:16',1,0,'','','2009-04-17','2009-04-17','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(7473,1782,10,60,'2011-09-10 19:16:16',0,0,'','','2010-11-24','2010-11-24','','',1,'Hood',NULL,'','',NULL,NULL),(7474,2262,24,60,'2011-09-10 19:16:16',1,0,'','','2010-01-18','2010-01-18','','',1,'Dillards',NULL,'','',NULL,NULL),(7475,1300,12,61,'2011-09-10 19:16:16',1,0,'','','2010-03-15','2010-03-15','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(7476,2636,8,61,'2011-09-10 19:16:16',1,0,'','','2009-07-27','2009-07-27','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(7477,2209,10,60,'2011-09-10 19:16:16',0,0,'','','2011-07-29','2011-07-29','','',1,'Knight',NULL,'','',NULL,NULL),(7478,2835,21,60,'2011-09-10 19:16:16',1,0,'','','2009-03-03','2009-03-03','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(7479,2151,15,60,'2011-09-10 19:16:17',0,0,'','','2011-05-26','2011-05-26','','',1,'Knight',NULL,'','',NULL,NULL),(7480,1555,15,61,'2011-09-10 19:16:17',1,0,'','','2009-07-24','2009-07-24','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(7481,852,15,60,'2011-09-10 19:16:17',0,0,'','','2011-05-18','2011-05-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(7482,897,8,60,'2011-09-10 19:16:17',1,0,'','','2009-01-13','2009-01-13','','',1,'Jones','2011-09-10 15:16:35','','',NULL,NULL),(7483,32,6,60,'2011-09-10 19:16:17',0,0,'','','2010-11-11','2010-11-11','','',1,'Myers',NULL,'','',NULL,NULL),(7484,882,23,60,'2011-09-10 19:16:17',1,0,'','','2009-10-25','2009-10-25','','',1,'Myers','2011-09-10 15:17:40','','',NULL,NULL),(7485,1034,12,61,'2011-09-10 19:16:17',1,0,'','','2009-11-14','2009-11-14','','',1,'Sweeney','2011-09-10 15:17:45','','',NULL,NULL),(7486,2812,6,61,'2011-09-10 19:16:17',0,0,'','','2011-01-15','2011-01-15','','',1,'Myers',NULL,'','',NULL,NULL),(7487,251,11,60,'2011-09-10 19:16:17',0,0,'','','2010-10-12','2010-10-12','','',1,'Fox',NULL,'','',NULL,NULL),(7488,219,8,60,'2011-09-10 19:16:17',1,0,'','','2009-10-04','2009-10-04','','',1,'Guzman','2011-09-10 15:17:36','','',NULL,NULL),(7489,928,10,61,'2011-09-10 19:16:17',0,0,'','','2011-05-11','2011-05-11','','',1,'Dillards',NULL,'','',NULL,NULL),(7490,1488,23,60,'2011-09-10 19:16:17',0,0,'','','2011-07-06','2011-07-06','','',1,'Guzman',NULL,'','',NULL,NULL),(7491,1250,6,60,'2011-09-10 19:16:17',1,0,'','','2009-10-21','2009-10-21','','',1,'Hood','2011-09-10 15:17:40','','',NULL,NULL),(7492,1301,24,60,'2011-09-10 19:16:17',1,0,'','','2009-09-03','2009-09-03','','',1,'Dillards','2011-09-10 15:17:28','','',NULL,NULL),(7493,1770,23,60,'2011-09-10 19:16:17',0,0,'','','2010-10-17','2010-10-17','','',1,'Harrel',NULL,'','',NULL,NULL),(7494,2168,10,60,'2011-09-10 19:16:17',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck','2011-09-10 15:16:51','','',NULL,NULL),(7495,2184,9,61,'2011-09-10 19:16:17',1,0,'','','2009-05-21','2009-05-21','','',1,'Hood','2011-09-10 15:17:05','','',NULL,NULL),(7496,195,23,60,'2011-09-10 19:16:17',0,0,'','','2010-08-03','2010-08-03','','',1,'Buck',NULL,'','',NULL,NULL),(7497,974,10,61,'2011-09-10 19:16:17',1,0,'','','2010-01-20','2010-01-20','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(7498,232,15,61,'2011-09-10 19:16:17',1,0,'','','2009-10-07','2009-10-07','','',1,'Hood','2011-09-10 15:17:37','','',NULL,NULL),(7499,2049,23,61,'2011-09-10 19:16:17',1,0,'','','2010-02-05','2010-02-05','','',1,'Guzman','2011-09-10 15:18:02','','',NULL,NULL),(7500,2479,23,60,'2011-09-10 19:16:17',0,0,'','','2010-10-03','2010-10-03','','',1,'Myers',NULL,'','',NULL,NULL),(7501,2104,22,61,'2011-09-10 19:16:17',0,0,'','','2011-04-29','2011-04-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(7502,2254,22,61,'2011-09-10 19:16:17',1,0,'','','2009-01-22','2009-01-22','','',1,'Dillards','2011-09-10 15:16:37','','',NULL,NULL),(7503,2332,24,61,'2011-09-10 19:16:17',0,0,'','','2011-03-12','2011-03-12','','',1,'Myers',NULL,'','',NULL,NULL),(7504,360,24,61,'2011-09-10 19:16:17',1,0,'','','2009-03-08','2009-03-08','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(7505,1306,23,61,'2011-09-10 19:16:17',0,0,'','','2011-05-17','2011-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(7506,59,18,60,'2011-09-10 19:16:17',0,0,'','','2011-03-23','2011-03-23','','',1,'Dillards',NULL,'','',NULL,NULL),(7507,2888,24,61,'2011-09-10 19:16:17',0,0,'','','2011-08-16','2011-08-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(7508,2885,24,60,'2011-09-10 19:16:17',0,0,'','','2011-08-22','2011-08-22','','',1,'Guzman',NULL,'','',NULL,NULL),(7509,596,24,61,'2011-09-10 19:16:17',0,0,'','','2011-07-05','2011-07-05','','',1,'Myers',NULL,'','',NULL,NULL),(7510,1827,6,61,'2011-09-10 19:16:17',1,0,'','','2010-01-10','2010-01-10','','',1,'Fox','2011-09-10 15:17:58','','',NULL,NULL),(7511,2383,18,61,'2011-09-10 19:16:17',1,0,'','','2009-04-01','2009-04-01','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(7512,2368,24,60,'2011-09-10 19:16:17',1,0,'','','2010-01-12','2010-01-12','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(7513,2156,21,60,'2011-09-10 19:16:17',0,0,'','','2010-10-05','2010-10-05','','',1,'Fox',NULL,'','',NULL,NULL),(7514,373,21,60,'2011-09-10 19:16:17',0,0,'','','2010-08-31','2010-08-31','','',1,'Harrel',NULL,'','',NULL,NULL),(7515,2822,21,61,'2011-09-10 19:16:17',1,0,'','','2010-03-14','2010-03-14','','',1,'Guzman',NULL,'','',NULL,NULL),(7516,2906,7,60,'2011-09-10 19:16:17',0,0,'','','2010-08-28','2010-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(7517,2502,8,61,'2011-09-10 19:16:17',0,0,'','','2010-10-16','2010-10-16','','',1,'Jones',NULL,'','',NULL,NULL),(7518,2384,21,60,'2011-09-10 19:16:17',0,0,'','','2011-05-27','2011-05-27','','',1,'Jones',NULL,'','',NULL,NULL),(7519,2286,22,60,'2011-09-10 19:16:17',0,0,'','','2011-06-18','2011-06-18','','',1,'Buck',NULL,'','',NULL,NULL),(7520,230,21,60,'2011-09-10 19:16:17',1,0,'','','2010-02-14','2010-02-14','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(7521,2366,18,60,'2011-09-10 19:16:17',0,0,'','','2011-02-28','2011-02-28','','',1,'Harrel',NULL,'','',NULL,NULL),(7522,233,9,61,'2011-09-10 19:16:17',0,0,'','','2010-09-17','2010-09-17','','',1,'Knight',NULL,'','',NULL,NULL),(7523,2792,11,61,'2011-09-10 19:16:17',1,0,'','','2009-07-07','2009-07-07','','',1,'Myers','2011-09-10 15:17:17','','',NULL,NULL),(7524,2073,22,60,'2011-09-10 19:16:17',0,0,'','','2010-09-26','2010-09-26','','',1,'Buck',NULL,'','',NULL,NULL),(7525,1727,15,60,'2011-09-10 19:16:17',1,0,'','','2009-11-02','2009-11-02','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(7526,2271,12,61,'2011-09-10 19:16:17',0,0,'','','2010-06-07','2010-06-07','','',1,'Jones',NULL,'','',NULL,NULL),(7527,2590,11,60,'2011-09-10 19:16:17',0,0,'','','2011-04-23','2011-04-23','','',1,'Fox',NULL,'','',NULL,NULL),(7528,1324,12,60,'2011-09-10 19:16:17',1,0,'','','2009-12-22','2009-12-22','','',1,'Guzman','2011-09-10 15:17:54','','',NULL,NULL),(7529,781,9,61,'2011-09-10 19:16:17',1,0,'','','2010-04-29','2010-04-29','','',1,'Hood','2011-09-10 15:18:20','','',NULL,NULL),(7530,1204,7,60,'2011-09-10 19:16:17',0,0,'','','2011-07-18','2011-07-18','','',1,'Jones',NULL,'','',NULL,NULL),(7531,416,18,60,'2011-09-10 19:16:17',0,0,'','','2010-10-02','2010-10-02','','',1,'Harrel',NULL,'','',NULL,NULL),(7532,572,24,60,'2011-09-10 19:16:17',1,0,'','','2009-01-21','2009-01-21','','',1,'Guzman','2011-09-10 15:16:37','','',NULL,NULL),(7533,981,8,60,'2011-09-10 19:16:17',1,0,'','','2010-02-04','2010-02-04','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(7534,696,8,60,'2011-09-10 19:16:17',0,0,'','','2010-10-30','2010-10-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(7535,2283,8,60,'2011-09-10 19:16:17',1,0,'','','2010-02-06','2010-02-06','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(7536,1427,6,60,'2011-09-10 19:16:17',0,0,'','','2010-12-01','2010-12-01','','',1,'Fox',NULL,'','',NULL,NULL),(7537,1204,23,60,'2011-09-10 19:16:17',0,0,'','','2010-07-04','2010-07-04','','',1,'Hood',NULL,'','',NULL,NULL),(7538,2362,24,61,'2011-09-10 19:16:17',1,0,'','','2010-01-24','2010-01-24','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(7539,731,15,61,'2011-09-10 19:16:17',1,0,'','','2009-10-05','2009-10-05','','',1,'Sweeney','2011-09-10 15:17:36','','',NULL,NULL),(7540,58,12,60,'2011-09-10 19:16:17',0,0,'','','2011-06-27','2011-06-27','','',1,'Myers',NULL,'','',NULL,NULL),(7541,1393,12,61,'2011-09-10 19:16:17',0,0,'','','2011-02-13','2011-02-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(7542,670,18,60,'2011-09-10 19:16:17',1,0,'','','2009-05-03','2009-05-03','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(7543,2355,8,61,'2011-09-10 19:16:17',1,0,'','','2009-06-02','2009-06-02','','',1,'Myers','2011-09-10 15:17:08','','',NULL,NULL),(7544,965,21,60,'2011-09-10 19:16:17',0,0,'','','2010-09-15','2010-09-15','','',1,'Fox',NULL,'','',NULL,NULL),(7545,793,12,61,'2011-09-10 19:16:17',1,0,'','','2009-05-23','2009-05-23','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(7546,2246,9,60,'2011-09-10 19:16:17',1,0,'','','2009-09-18','2009-09-18','','',1,'Harrel','2011-09-10 15:17:32','','',NULL,NULL),(7547,703,6,60,'2011-09-10 19:16:17',0,0,'','','2011-02-19','2011-02-19','','',1,'Hood',NULL,'','',NULL,NULL),(7548,1378,21,61,'2011-09-10 19:16:17',0,0,'','','2011-06-20','2011-06-20','','',1,'Knight',NULL,'','',NULL,NULL),(7549,1217,8,60,'2011-09-10 19:16:17',0,0,'','','2011-07-22','2011-07-22','','',1,'Sweeney',NULL,'','',NULL,NULL),(7550,716,23,60,'2011-09-10 19:16:17',1,0,'','','2009-07-03','2009-07-03','','',1,'Sweeney','2011-09-10 15:17:15','','',NULL,NULL),(7551,2732,11,60,'2011-09-10 19:16:17',0,0,'','','2010-11-27','2010-11-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(7552,2430,21,60,'2011-09-10 19:16:17',1,0,'','','2009-03-25','2009-03-25','','',1,'Myers','2011-09-10 15:16:52','','',NULL,NULL),(7553,9,12,61,'2011-09-10 19:16:17',0,0,'','','2010-12-30','2010-12-30','','',1,'Harrel',NULL,'','',NULL,NULL),(7554,1360,10,61,'2011-09-10 19:16:17',1,0,'','','2010-03-10','2010-03-10','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(7555,525,8,61,'2011-09-10 19:16:17',0,0,'','','2011-06-29','2011-06-29','','',1,'Buck',NULL,'','',NULL,NULL),(7556,2692,24,61,'2011-09-10 19:16:17',0,0,'','','2010-09-15','2010-09-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(7557,803,12,60,'2011-09-10 19:16:17',0,0,'','','2011-01-22','2011-01-22','','',1,'Fox',NULL,'','',NULL,NULL),(7558,2174,11,60,'2011-09-10 19:16:17',0,0,'','','2011-06-08','2011-06-08','','',1,'Guzman',NULL,'','',NULL,NULL),(7559,2414,7,60,'2011-09-10 19:16:17',1,0,'','','2009-09-02','2009-09-02','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(7560,2553,12,61,'2011-09-10 19:16:17',0,0,'','','2011-07-12','2011-07-12','','',1,'Guzman',NULL,'','',NULL,NULL),(7561,1549,22,61,'2011-09-10 19:16:17',1,0,'','','2009-02-27','2009-02-27','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(7562,2202,7,61,'2011-09-10 19:16:17',0,0,'','','2010-08-30','2010-08-30','','',1,'Dillards',NULL,'','',NULL,NULL),(7563,204,10,61,'2011-09-10 19:16:17',0,0,'','','2011-07-30','2011-07-30','','',1,'Buck',NULL,'','',NULL,NULL),(7564,935,12,60,'2011-09-10 19:16:17',0,0,'','','2011-08-31','2011-08-31','','',1,'Hood',NULL,'','',NULL,NULL),(7565,2942,12,61,'2011-09-10 19:16:17',0,0,'','','2010-09-14','2010-09-14','','',1,'Dillards',NULL,'','',NULL,NULL),(7566,2018,9,61,'2011-09-10 19:16:17',1,0,'','','2009-01-27','2009-01-27','','',1,'Knight','2011-09-10 15:16:38','','',NULL,NULL),(7567,612,21,61,'2011-09-10 19:16:17',1,0,'','','2009-06-05','2009-06-05','','',1,'Guzman','2011-09-10 15:17:09','','',NULL,NULL),(7568,337,23,60,'2011-09-10 19:16:17',1,0,'','','2010-03-09','2010-03-09','','',1,'Knight','2011-09-10 15:18:08','','',NULL,NULL),(7569,2080,15,61,'2011-09-10 19:16:17',1,0,'','','2009-04-23','2009-04-23','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(7570,923,22,61,'2011-09-10 19:16:17',0,0,'','','2011-02-16','2011-02-16','','',1,'Hood',NULL,'','',NULL,NULL),(7571,1148,15,61,'2011-09-10 19:16:17',0,0,'','','2011-06-12','2011-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(7572,702,7,61,'2011-09-10 19:16:17',0,0,'','','2011-07-27','2011-07-27','','',1,'Harrel',NULL,'','',NULL,NULL),(7573,1541,11,60,'2011-09-10 19:16:17',0,0,'','','2010-11-07','2010-11-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(7574,2851,12,60,'2011-09-10 19:16:17',0,0,'','','2010-08-20','2010-08-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(7575,1530,9,60,'2011-09-10 19:16:17',1,0,'','','2009-11-18','2009-11-18','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(7576,2902,21,60,'2011-09-10 19:16:17',1,0,'','','2009-06-19','2009-06-19','','',1,'Harrel','2011-09-10 15:17:13','','',NULL,NULL),(7577,2817,9,61,'2011-09-10 19:16:17',1,0,'','','2009-12-20','2009-12-20','','',1,'Myers','2011-09-10 15:17:53','','',NULL,NULL),(7578,2889,23,61,'2011-09-10 19:16:17',0,0,'','','2011-07-13','2011-07-13','','',1,'Guzman',NULL,'','',NULL,NULL),(7579,1910,21,60,'2011-09-10 19:16:17',1,0,'','','2010-04-25','2010-04-25','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(7580,2428,9,60,'2011-09-10 19:16:17',0,0,'','','2011-08-30','2011-08-30','','',1,'Fox',NULL,'','',NULL,NULL),(7581,2050,23,61,'2011-09-10 19:16:17',1,0,'','','2009-03-25','2009-03-25','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(7582,2442,9,61,'2011-09-10 19:16:17',1,0,'','','2009-10-07','2009-10-07','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(7583,267,7,61,'2011-09-10 19:16:17',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(7584,1223,6,61,'2011-09-10 19:16:17',1,0,'','','2010-01-18','2010-01-18','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(7585,136,18,61,'2011-09-10 19:16:17',1,0,'','','2009-08-22','2009-08-22','','',1,'Jones','2011-09-10 15:17:26','','',NULL,NULL),(7586,2530,18,60,'2011-09-10 19:16:17',0,0,'','','2011-06-29','2011-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(7587,1899,7,61,'2011-09-10 19:16:17',0,0,'','','2011-08-03','2011-08-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(7588,1758,12,60,'2011-09-10 19:16:17',1,0,'','','2009-08-27','2009-08-27','','',1,'Fox','2011-09-10 15:17:27','','',NULL,NULL),(7589,365,23,60,'2011-09-10 19:16:17',0,0,'','','2010-11-19','2010-11-19','','',1,'Dillards',NULL,'','',NULL,NULL),(7590,2594,18,60,'2011-09-10 19:16:17',1,0,'','','2009-02-14','2009-02-14','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(7591,324,18,61,'2011-09-10 19:16:17',1,0,'','','2009-09-28','2009-09-28','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(7592,2341,8,60,'2011-09-10 19:16:17',0,0,'','','2010-06-12','2010-06-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(7593,1720,9,60,'2011-09-10 19:16:17',1,0,'','','2009-12-19','2009-12-19','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(7594,631,10,60,'2011-09-10 19:16:17',0,0,'','','2011-05-20','2011-05-20','','',1,'Hood',NULL,'','',NULL,NULL),(7595,1879,11,61,'2011-09-10 19:16:17',0,0,'','','2010-07-01','2010-07-01','','',1,'Knight',NULL,'','',NULL,NULL),(7596,743,6,61,'2011-09-10 19:16:17',0,0,'','','2011-09-03','2011-09-03','','',1,'Hood',NULL,'','',NULL,NULL),(7597,243,11,60,'2011-09-10 19:16:17',1,0,'','','2009-12-18','2009-12-18','','',1,'Hood','2011-09-10 15:17:53','','',NULL,NULL),(7598,1937,9,60,'2011-09-10 19:16:17',0,0,'','','2010-09-03','2010-09-03','','',1,'Knight',NULL,'','',NULL,NULL),(7599,52,24,61,'2011-09-10 19:16:17',1,0,'','','2009-04-11','2009-04-11','','',1,'Dillards','2011-09-10 15:16:56','','',NULL,NULL),(7600,960,6,61,'2011-09-10 19:16:17',1,0,'','','2009-09-14','2009-09-14','','',1,'Buck','2011-09-10 15:17:31','','',NULL,NULL),(7601,2101,6,61,'2011-09-10 19:16:17',0,0,'','','2011-03-04','2011-03-04','','',1,'Guzman',NULL,'','',NULL,NULL),(7602,2019,7,60,'2011-09-10 19:16:17',1,0,'','','2009-08-01','2009-08-01','','',1,'Myers','2011-09-10 15:17:22','','',NULL,NULL),(7603,2663,12,60,'2011-09-10 19:16:17',0,0,'','','2010-07-14','2010-07-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(7604,1718,12,60,'2011-09-10 19:16:17',0,0,'','','2010-12-04','2010-12-04','','',1,'Dillards',NULL,'','',NULL,NULL),(7605,456,9,60,'2011-09-10 19:16:17',0,0,'','','2010-07-08','2010-07-08','','',1,'Fox',NULL,'','',NULL,NULL),(7606,1419,23,61,'2011-09-10 19:16:17',0,0,'','','2010-05-13','2010-05-13','','',1,'Buck',NULL,'','',NULL,NULL),(7607,2356,6,61,'2011-09-10 19:16:17',0,0,'','','2011-07-27','2011-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(7608,2098,21,60,'2011-09-10 19:16:17',0,0,'','','2010-06-01','2010-06-01','','',1,'Jones',NULL,'','',NULL,NULL),(7609,2571,24,60,'2011-09-10 19:16:17',1,0,'','','2009-02-01','2009-02-01','','',1,'Dillards','2011-09-10 15:16:39','','',NULL,NULL),(7610,549,8,60,'2011-09-10 19:16:17',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(7611,213,12,61,'2011-09-10 19:16:17',1,0,'','','2009-03-09','2009-03-09','','',1,'Knight','2011-09-10 15:16:48','','',NULL,NULL),(7612,306,11,60,'2011-09-10 19:16:17',0,0,'','','2011-02-21','2011-02-21','','',1,'Myers',NULL,'','',NULL,NULL),(7613,193,21,60,'2011-09-10 19:16:17',0,0,'','','2011-05-19','2011-05-19','','',1,'Buck',NULL,'','',NULL,NULL),(7614,2275,6,60,'2011-09-10 19:16:17',0,0,'','','2010-06-28','2010-06-28','','',1,'Fox',NULL,'','',NULL,NULL),(7615,2559,7,61,'2011-09-10 19:16:17',1,0,'','','2009-04-01','2009-04-01','','',1,'Fox',NULL,'','',NULL,NULL),(7616,979,7,60,'2011-09-10 19:16:17',0,0,'','','2010-11-20','2010-11-20','','',1,'Buck',NULL,'','',NULL,NULL),(7617,1821,6,61,'2011-09-10 19:16:17',1,0,'','','2010-01-22','2010-01-22','','',1,'Sweeney','2011-09-10 15:18:00','','',NULL,NULL),(7618,2964,7,61,'2011-09-10 19:16:17',1,0,'','','2009-03-11','2009-03-11','','',1,'Knight','2011-09-10 15:16:48','','',NULL,NULL),(7619,259,23,60,'2011-09-10 19:16:17',1,0,'','','2009-02-02','2009-02-02','','',1,'Fox','2011-09-10 15:16:39','','',NULL,NULL),(7620,2230,9,60,'2011-09-10 19:16:17',0,0,'','','2010-10-04','2010-10-04','','',1,'Knight',NULL,'','',NULL,NULL),(7621,1939,15,61,'2011-09-10 19:16:17',0,0,'','','2011-07-11','2011-07-11','','',1,'Guzman',NULL,'','',NULL,NULL),(7622,598,10,61,'2011-09-10 19:16:17',1,0,'','','2009-11-06','2009-11-06','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(7623,610,9,61,'2011-09-10 19:16:17',1,0,'','','2009-03-07','2009-03-07','','',1,'Fox','2011-09-10 15:16:47','','',NULL,NULL),(7624,156,15,61,'2011-09-10 19:16:17',1,0,'','','2009-07-10','2009-07-10','','',1,'Myers','2011-09-10 15:17:17','','',NULL,NULL),(7625,2954,21,61,'2011-09-10 19:16:17',0,0,'','','2010-10-21','2010-10-21','','',1,'Jones',NULL,'','',NULL,NULL),(7626,2086,15,60,'2011-09-10 19:16:17',1,0,'','','2009-04-11','2009-04-11','','',1,'Harrel','2011-09-10 15:16:56','','',NULL,NULL),(7627,2759,22,60,'2011-09-10 19:16:17',1,0,'','','2009-01-07','2009-01-07','','',1,'Sweeney','2011-09-10 15:16:34','','',NULL,NULL),(7628,2176,6,60,'2011-09-10 19:16:17',0,0,'','','2010-06-22','2010-06-22','','',1,'Myers',NULL,'','',NULL,NULL),(7629,1876,9,61,'2011-09-10 19:16:17',1,0,'','','2009-06-24','2009-06-24','','',1,'Buck','2011-09-10 15:17:13','','',NULL,NULL),(7630,2916,11,61,'2011-09-10 19:16:17',0,0,'','','2011-02-12','2011-02-12','','',1,'Hood',NULL,'','',NULL,NULL),(7631,2646,9,60,'2011-09-10 19:16:17',0,0,'','','2011-07-02','2011-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(7632,1842,10,60,'2011-09-10 19:16:17',1,0,'','','2009-07-05','2009-07-05','','',1,'Knight',NULL,'','',NULL,NULL),(7633,2595,24,61,'2011-09-10 19:16:17',1,0,'','','2009-09-23','2009-09-23','','',1,'Jones','2011-09-10 15:17:33','','',NULL,NULL),(7634,1721,12,60,'2011-09-10 19:16:17',1,0,'','','2009-02-05','2009-02-05','','',1,'Harrel','2011-09-10 15:16:40','','',NULL,NULL),(7635,1002,12,60,'2011-09-10 19:16:17',0,0,'','','2011-02-03','2011-02-03','','',1,'Knight',NULL,'','',NULL,NULL),(7636,2656,6,60,'2011-09-10 19:16:17',0,0,'','','2011-07-12','2011-07-12','','',1,'Harrel',NULL,'','',NULL,NULL),(7637,550,23,61,'2011-09-10 19:16:17',0,0,'','','2011-01-01','2011-01-01','','',1,'Jones',NULL,'','',NULL,NULL),(7638,1105,23,61,'2011-09-10 19:16:17',0,0,'','','2010-06-28','2010-06-28','','',1,'Jones',NULL,'','',NULL,NULL),(7639,2310,23,60,'2011-09-10 19:16:17',0,0,'','','2010-06-17','2010-06-17','','',1,'Guzman',NULL,'','',NULL,NULL),(7640,484,11,60,'2011-09-10 19:16:17',1,0,'','','2009-07-30','2009-07-30','','',1,'Harrel',NULL,'','',NULL,NULL),(7641,96,21,61,'2011-09-10 19:16:17',1,0,'','','2009-07-14','2009-07-14','','',1,'Dillards','2011-09-10 15:17:18','','',NULL,NULL),(7642,2867,11,61,'2011-09-10 19:16:17',1,0,'','','2009-10-05','2009-10-05','','',1,'Hood','2011-09-10 15:17:36','','',NULL,NULL),(7643,1279,12,60,'2011-09-10 19:16:17',0,0,'','','2010-05-31','2010-05-31','','',1,'Harrel',NULL,'','',NULL,NULL),(7644,2408,15,60,'2011-09-10 19:16:17',1,0,'','','2009-02-05','2009-02-05','','',1,'Sweeney','2011-09-10 15:16:40','','',NULL,NULL),(7645,1626,9,60,'2011-09-10 19:16:17',1,0,'','','2009-11-30','2009-11-30','','',1,'Myers','2011-09-10 15:17:49','','',NULL,NULL),(7646,2226,11,61,'2011-09-10 19:16:17',1,0,'','','2009-03-24','2009-03-24','','',1,'Buck','2011-09-10 15:16:52','','',NULL,NULL),(7647,2267,21,61,'2011-09-10 19:16:17',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(7648,2026,24,60,'2011-09-10 19:16:17',1,0,'','','2009-06-16','2009-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(7649,1596,7,61,'2011-09-10 19:16:17',1,0,'','','2009-11-01','2009-11-01','','',1,'Fox','2011-09-10 15:17:42','','',NULL,NULL),(7650,1134,12,60,'2011-09-10 19:16:17',1,0,'','','2009-01-08','2009-01-08','','',1,'Myers',NULL,'','',NULL,NULL),(7651,424,9,61,'2011-09-10 19:16:17',0,0,'','','2010-10-18','2010-10-18','','',1,'Fox',NULL,'','',NULL,NULL),(7652,520,10,61,'2011-09-10 19:16:17',0,0,'','','2011-06-08','2011-06-08','','',1,'Dillards',NULL,'','',NULL,NULL),(7653,967,8,61,'2011-09-10 19:16:17',1,0,'','','2009-04-24','2009-04-24','','',1,'Knight','2011-09-10 15:16:59','','',NULL,NULL),(7654,1488,12,61,'2011-09-10 19:16:17',1,0,'','','2009-06-08','2009-06-08','','',1,'Sweeney','2011-09-10 15:17:10','','',NULL,NULL),(7655,2818,12,61,'2011-09-10 19:16:17',0,0,'','','2010-11-29','2010-11-29','','',1,'Hood',NULL,'','',NULL,NULL),(7656,632,11,61,'2011-09-10 19:16:17',0,0,'','','2010-12-13','2010-12-13','','',1,'Guzman',NULL,'','',NULL,NULL),(7657,1515,11,60,'2011-09-10 19:16:17',1,0,'','','2010-03-25','2010-03-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(7658,1361,24,61,'2011-09-10 19:16:17',1,0,'','','2009-02-25','2009-02-25','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(7659,1738,23,61,'2011-09-10 19:16:17',0,0,'','','2011-01-27','2011-01-27','','',1,'Buck',NULL,'','',NULL,NULL),(7660,365,22,60,'2011-09-10 19:16:17',0,0,'','','2011-08-29','2011-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(7661,178,8,60,'2011-09-10 19:16:17',1,0,'','','2010-01-31','2010-01-31','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(7662,2017,9,61,'2011-09-10 19:16:17',1,0,'','','2009-12-10','2009-12-10','','',1,'Dillards','2011-09-10 15:17:51','','',NULL,NULL),(7663,240,15,61,'2011-09-10 19:16:17',1,0,'','','2009-09-19','2009-09-19','','',1,'Dillards',NULL,'','',NULL,NULL),(7664,1802,15,60,'2011-09-10 19:16:17',0,0,'','','2010-12-13','2010-12-13','','',1,'Jones',NULL,'','',NULL,NULL),(7665,995,18,61,'2011-09-10 19:16:17',1,0,'','','2010-01-05','2010-01-05','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(7666,1769,24,61,'2011-09-10 19:16:17',0,0,'','','2010-11-21','2010-11-21','','',1,'Guzman',NULL,'','',NULL,NULL),(7667,873,8,61,'2011-09-10 19:16:17',1,0,'','','2010-02-16','2010-02-16','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(7668,2511,7,61,'2011-09-10 19:16:18',1,0,'','','2009-09-14','2009-09-14','','',1,'Dillards',NULL,'','',NULL,NULL),(7669,2287,18,61,'2011-09-10 19:16:18',0,0,'','','2011-01-10','2011-01-10','','',1,'Fox',NULL,'','',NULL,NULL),(7670,416,9,60,'2011-09-10 19:16:18',1,0,'','','2009-12-23','2009-12-23','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(7671,1139,24,60,'2011-09-10 19:16:18',1,0,'','','2010-04-16','2010-04-16','','',1,'Knight','2011-09-10 15:18:18','','',NULL,NULL),(7672,136,6,60,'2011-09-10 19:16:18',1,0,'','','2009-01-13','2009-01-13','','',1,'Harrel','2011-09-10 15:16:35','','',NULL,NULL),(7673,1898,12,60,'2011-09-10 19:16:18',0,0,'','','2011-01-29','2011-01-29','','',1,'Hood',NULL,'','',NULL,NULL),(7674,514,23,60,'2011-09-10 19:16:18',0,0,'','','2011-04-19','2011-04-19','','',1,'Buck',NULL,'','',NULL,NULL),(7675,1983,18,60,'2011-09-10 19:16:18',1,0,'','','2010-02-21','2010-02-21','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(7676,1229,9,60,'2011-09-10 19:16:18',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(7677,1633,8,60,'2011-09-10 19:16:18',0,0,'','','2011-06-06','2011-06-06','','',1,'Buck',NULL,'','',NULL,NULL),(7678,1480,15,61,'2011-09-10 19:16:18',1,0,'','','2010-04-05','2010-04-05','','',1,'Buck','2011-09-10 15:18:15','','',NULL,NULL),(7679,2499,24,60,'2011-09-10 19:16:18',0,0,'','','2011-07-04','2011-07-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(7680,1662,22,61,'2011-09-10 19:16:18',0,0,'','','2010-10-30','2010-10-30','','',1,'Fox',NULL,'','',NULL,NULL),(7681,289,8,61,'2011-09-10 19:16:18',1,0,'','','2010-01-13','2010-01-13','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(7682,2497,8,61,'2011-09-10 19:16:18',0,0,'','','2010-10-28','2010-10-28','','',1,'Hood',NULL,'','',NULL,NULL),(7683,1747,10,60,'2011-09-10 19:16:18',0,0,'','','2011-03-12','2011-03-12','','',1,'Knight',NULL,'','',NULL,NULL),(7684,447,11,60,'2011-09-10 19:16:18',0,0,'','','2010-10-31','2010-10-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(7685,5,7,61,'2011-09-10 19:16:18',0,0,'','','2011-07-17','2011-07-17','','',1,'Guzman',NULL,'','',NULL,NULL),(7686,2880,10,61,'2011-09-10 19:16:18',1,0,'','','2009-03-02','2009-03-02','','',1,'Fox','2011-09-10 15:16:46','','',NULL,NULL),(7687,2263,12,61,'2011-09-10 19:16:18',1,0,'','','2009-08-12','2009-08-12','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(7688,209,6,61,'2011-09-10 19:16:18',1,0,'','','2010-03-01','2010-03-01','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(7689,1110,21,60,'2011-09-10 19:16:18',1,0,'','','2009-06-02','2009-06-02','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(7690,1893,8,61,'2011-09-10 19:16:18',1,0,'','','2009-12-24','2009-12-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(7691,2175,8,61,'2011-09-10 19:16:18',1,0,'','','2010-02-18','2010-02-18','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(7692,2239,10,61,'2011-09-10 19:16:18',0,0,'','','2011-04-24','2011-04-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(7693,2816,24,61,'2011-09-10 19:16:18',0,0,'','','2010-06-30','2010-06-30','','',1,'Buck',NULL,'','',NULL,NULL),(7694,1702,24,61,'2011-09-10 19:16:18',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(7695,2623,15,60,'2011-09-10 19:16:18',0,0,'','','2010-10-08','2010-10-08','','',1,'Myers',NULL,'','',NULL,NULL),(7696,872,6,60,'2011-09-10 19:16:18',1,0,'','','2009-08-14','2009-08-14','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(7697,324,21,60,'2011-09-10 19:16:18',1,0,'','','2009-04-22','2009-04-22','','',1,'Harrel','2011-09-10 15:16:58','','',NULL,NULL),(7698,1456,22,61,'2011-09-10 19:16:18',1,0,'','','2009-02-09','2009-02-09','','',1,'Myers','2011-09-10 15:16:41','','',NULL,NULL),(7699,797,6,60,'2011-09-10 19:16:18',0,0,'','','2011-03-09','2011-03-09','','',1,'Knight',NULL,'','',NULL,NULL),(7700,793,8,60,'2011-09-10 19:16:18',0,0,'','','2010-11-11','2010-11-11','','',1,'Hood',NULL,'','',NULL,NULL),(7701,672,11,61,'2011-09-10 19:16:18',0,0,'','','2011-06-28','2011-06-28','','',1,'Myers',NULL,'','',NULL,NULL),(7702,1599,22,60,'2011-09-10 19:16:18',1,0,'','','2009-07-22','2009-07-22','','',1,'Hood','2011-09-10 15:17:20','','',NULL,NULL),(7703,2039,21,61,'2011-09-10 19:16:18',1,0,'','','2010-01-26','2010-01-26','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(7704,2787,7,61,'2011-09-10 19:16:18',1,0,'','','2009-11-21','2009-11-21','','',1,'Fox','2011-09-10 15:17:46','','',NULL,NULL),(7705,2893,10,61,'2011-09-10 19:16:18',1,0,'','','2009-01-02','2009-01-02','','',1,'Dillards','2011-09-10 15:16:32','','',NULL,NULL),(7706,2737,22,61,'2011-09-10 19:16:18',1,0,'','','2009-03-25','2009-03-25','','',1,'Myers','2011-09-10 15:16:52','','',NULL,NULL),(7707,1948,21,60,'2011-09-10 19:16:18',1,0,'','','2010-01-01','2010-01-01','','',1,'Guzman','2011-09-10 15:17:56','','',NULL,NULL),(7708,2173,6,60,'2011-09-10 19:16:18',1,0,'','','2009-08-16','2009-08-16','','',1,'Harrel','2011-09-10 15:17:25','','',NULL,NULL),(7709,298,6,60,'2011-09-10 19:16:18',0,0,'','','2011-03-12','2011-03-12','','',1,'Harrel',NULL,'','',NULL,NULL),(7710,2236,22,61,'2011-09-10 19:16:18',0,0,'','','2011-01-24','2011-01-24','','',1,'Harrel',NULL,'','',NULL,NULL),(7711,393,7,60,'2011-09-10 19:16:18',0,0,'','','2010-09-19','2010-09-19','','',1,'Dillards',NULL,'','',NULL,NULL),(7712,2783,18,60,'2011-09-10 19:16:18',1,0,'','','2010-03-03','2010-03-03','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(7713,878,24,61,'2011-09-10 19:16:18',0,0,'','','2010-10-17','2010-10-17','','',1,'Buck',NULL,'','',NULL,NULL),(7714,2745,10,60,'2011-09-10 19:16:18',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:11','','',NULL,NULL),(7715,206,21,61,'2011-09-10 19:16:18',0,0,'','','2010-05-09','2010-05-09','','',1,'Jones',NULL,'','',NULL,NULL),(7716,1520,23,61,'2011-09-10 19:16:18',0,0,'','','2011-03-26','2011-03-26','','',1,'Guzman',NULL,'','',NULL,NULL),(7717,1174,7,61,'2011-09-10 19:16:18',1,0,'','','2009-12-29','2009-12-29','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(7718,2258,8,61,'2011-09-10 19:16:18',1,0,'','','2009-05-20','2009-05-20','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(7719,1232,24,60,'2011-09-10 19:16:18',0,0,'','','2011-03-17','2011-03-17','','',1,'Jones',NULL,'','',NULL,NULL),(7720,2942,15,61,'2011-09-10 19:16:18',1,0,'','','2009-08-31','2009-08-31','','',1,'Harrel',NULL,'','',NULL,NULL),(7721,1080,24,61,'2011-09-10 19:16:18',0,0,'','','2010-10-23','2010-10-23','','',1,'Dillards',NULL,'','',NULL,NULL),(7722,169,6,61,'2011-09-10 19:16:18',0,0,'','','2011-06-09','2011-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(7723,700,21,61,'2011-09-10 19:16:18',0,0,'','','2011-04-28','2011-04-28','','',1,'Myers',NULL,'','',NULL,NULL),(7724,1788,22,60,'2011-09-10 19:16:18',0,0,'','','2010-08-08','2010-08-08','','',1,'Harrel',NULL,'','',NULL,NULL),(7725,2593,12,61,'2011-09-10 19:16:18',0,0,'','','2011-02-14','2011-02-14','','',1,'Dillards',NULL,'','',NULL,NULL),(7726,1087,24,61,'2011-09-10 19:16:18',1,0,'','','2009-10-25','2009-10-25','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(7727,1776,18,60,'2011-09-10 19:16:18',1,0,'','','2009-04-16','2009-04-16','','',1,'Hood','2011-09-10 15:16:57','','',NULL,NULL),(7728,1365,9,61,'2011-09-10 19:16:18',0,0,'','','2010-06-02','2010-06-02','','',1,'Harrel',NULL,'','',NULL,NULL),(7729,865,11,60,'2011-09-10 19:16:18',0,0,'','','2011-07-23','2011-07-23','','',1,'Harrel',NULL,'','',NULL,NULL),(7730,1066,15,60,'2011-09-10 19:16:18',0,0,'','','2011-03-27','2011-03-27','','',1,'Buck',NULL,'','',NULL,NULL),(7731,2772,23,60,'2011-09-10 19:16:18',1,0,'','','2009-01-11','2009-01-11','','',1,'Harrel',NULL,'','',NULL,NULL),(7732,1949,15,61,'2011-09-10 19:16:18',0,0,'','','2011-05-19','2011-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(7733,155,23,61,'2011-09-10 19:16:18',1,0,'','','2009-03-08','2009-03-08','','',1,'Knight','2011-09-10 15:16:47','','',NULL,NULL),(7734,564,10,60,'2011-09-10 19:16:18',1,0,'','','2009-04-11','2009-04-11','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(7735,2165,6,60,'2011-09-10 19:16:18',1,0,'','','2009-09-03','2009-09-03','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(7736,275,15,60,'2011-09-10 19:16:18',1,0,'','','2010-04-16','2010-04-16','','',1,'Harrel','2011-09-10 15:18:18','','',NULL,NULL),(7737,247,18,60,'2011-09-10 19:16:18',0,0,'','','2010-06-16','2010-06-16','','',1,'Knight',NULL,'','',NULL,NULL),(7738,70,15,61,'2011-09-10 19:16:18',1,0,'','','2010-04-16','2010-04-16','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(7739,930,15,61,'2011-09-10 19:16:18',1,0,'','','2009-10-17','2009-10-17','','',1,'Guzman','2011-09-10 15:17:39','','',NULL,NULL),(7740,540,9,60,'2011-09-10 19:16:18',0,0,'','','2011-07-31','2011-07-31','','',1,'Buck',NULL,'','',NULL,NULL),(7741,2896,10,60,'2011-09-10 19:16:18',0,0,'','','2010-10-19','2010-10-19','','',1,'Jones',NULL,'','',NULL,NULL),(7742,1026,11,61,'2011-09-10 19:16:18',1,0,'','','2009-03-23','2009-03-23','','',1,'Sweeney','2011-09-10 15:16:52','','',NULL,NULL),(7743,1730,6,60,'2011-09-10 19:16:18',1,0,'','','2009-12-28','2009-12-28','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(7744,2649,12,61,'2011-09-10 19:16:18',1,0,'','','2009-10-01','2009-10-01','','',1,'Harrel','2011-09-10 15:17:36','','',NULL,NULL),(7745,501,9,60,'2011-09-10 19:16:18',1,0,'','','2009-03-19','2009-03-19','','',1,'Knight','2011-09-10 15:16:50','','',NULL,NULL),(7746,163,15,60,'2011-09-10 19:16:18',0,0,'','','2011-04-20','2011-04-20','','',1,'Myers',NULL,'','',NULL,NULL),(7747,2160,10,60,'2011-09-10 19:16:18',0,0,'','','2011-01-31','2011-01-31','','',1,'Buck',NULL,'','',NULL,NULL),(7748,2803,15,60,'2011-09-10 19:16:18',0,0,'','','2010-12-02','2010-12-02','','',1,'Buck',NULL,'','',NULL,NULL),(7749,930,7,61,'2011-09-10 19:16:18',0,0,'','','2010-05-26','2010-05-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(7750,211,12,60,'2011-09-10 19:16:18',0,0,'','','2011-01-06','2011-01-06','','',1,'Harrel',NULL,'','',NULL,NULL),(7751,2760,12,60,'2011-09-10 19:16:18',0,0,'','','2010-07-26','2010-07-26','','',1,'Hood',NULL,'','',NULL,NULL),(7752,1042,12,60,'2011-09-10 19:16:18',0,0,'','','2010-09-09','2010-09-09','','',1,'Hood',NULL,'','',NULL,NULL),(7753,2193,11,60,'2011-09-10 19:16:18',1,0,'','','2009-07-04','2009-07-04','','',1,'Dillards',NULL,'','',NULL,NULL),(7754,464,9,60,'2011-09-10 19:16:18',0,0,'','','2011-05-03','2011-05-03','','',1,'Fox',NULL,'','',NULL,NULL),(7755,800,24,60,'2011-09-10 19:16:18',0,0,'','','2011-07-05','2011-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(7756,2569,15,60,'2011-09-10 19:16:18',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(7757,2375,6,61,'2011-09-10 19:16:18',0,0,'','','2010-07-05','2010-07-05','','',1,'Dillards',NULL,'','',NULL,NULL),(7758,2001,23,61,'2011-09-10 19:16:18',0,0,'','','2011-06-02','2011-06-02','','',1,'Guzman',NULL,'','',NULL,NULL),(7759,1401,9,60,'2011-09-10 19:16:18',1,0,'','','2010-02-15','2010-02-15','','',1,'Jones','2011-09-10 15:18:04','','',NULL,NULL),(7760,2681,24,61,'2011-09-10 19:16:18',0,0,'','','2010-10-09','2010-10-09','','',1,'Knight',NULL,'','',NULL,NULL),(7761,2528,18,60,'2011-09-10 19:16:18',0,0,'','','2010-08-22','2010-08-22','','',1,'Harrel',NULL,'','',NULL,NULL),(7762,1353,24,61,'2011-09-10 19:16:18',0,0,'','','2011-01-05','2011-01-05','','',1,'Knight',NULL,'','',NULL,NULL),(7763,456,7,61,'2011-09-10 19:16:18',1,0,'','','2009-04-23','2009-04-23','','',1,'Sweeney','2011-09-10 15:16:58','','',NULL,NULL),(7764,2744,21,61,'2011-09-10 19:16:18',1,0,'','','2009-02-07','2009-02-07','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(7765,55,8,60,'2011-09-10 19:16:18',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(7766,2945,12,60,'2011-09-10 19:16:18',1,0,'','','2009-10-26','2009-10-26','','',1,'Jones','2011-09-10 15:17:41','','',NULL,NULL),(7767,306,18,61,'2011-09-10 19:16:18',1,0,'','','2009-01-25','2009-01-25','','',1,'Hood','2011-09-10 15:16:38','','',NULL,NULL),(7768,403,18,61,'2011-09-10 19:16:18',1,0,'','','2009-12-20','2009-12-20','','',1,'Myers','2011-09-10 15:17:53','','',NULL,NULL),(7769,2355,23,60,'2011-09-10 19:16:18',1,0,'','','2010-01-08','2010-01-08','','',1,'Hood',NULL,'','',NULL,NULL),(7770,1857,10,60,'2011-09-10 19:16:18',1,0,'','','2009-05-01','2009-05-01','','',1,'Dillards','2011-09-10 15:17:00','','',NULL,NULL),(7771,987,21,60,'2011-09-10 19:16:18',1,0,'','','2009-08-18','2009-08-18','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(7772,995,21,60,'2011-09-10 19:16:18',0,0,'','','2010-06-12','2010-06-12','','',1,'Myers',NULL,'','',NULL,NULL),(7773,2277,12,60,'2011-09-10 19:16:18',1,0,'','','2009-07-13','2009-07-13','','',1,'Jones','2011-09-10 15:17:18','','',NULL,NULL),(7774,1797,7,61,'2011-09-10 19:16:18',0,0,'','','2011-08-03','2011-08-03','','',1,'Harrel',NULL,'','',NULL,NULL),(7775,2250,11,60,'2011-09-10 19:16:18',0,0,'','','2011-09-05','2011-09-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(7776,856,18,61,'2011-09-10 19:16:18',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(7777,1990,9,60,'2011-09-10 19:16:18',1,0,'','','2010-03-09','2010-03-09','','',1,'Hood',NULL,'','',NULL,NULL),(7778,1178,6,61,'2011-09-10 19:16:18',0,0,'','','2011-05-10','2011-05-10','','',1,'Dillards',NULL,'','',NULL,NULL),(7779,2089,11,60,'2011-09-10 19:16:18',0,0,'','','2011-05-02','2011-05-02','','',1,'Harrel',NULL,'','',NULL,NULL),(7780,2449,23,60,'2011-09-10 19:16:18',1,0,'','','2010-01-27','2010-01-27','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(7781,2694,9,61,'2011-09-10 19:16:18',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel','2011-09-10 15:18:08','','',NULL,NULL),(7782,1503,10,61,'2011-09-10 19:16:18',0,0,'','','2010-09-23','2010-09-23','','',1,'Fox',NULL,'','',NULL,NULL),(7783,1963,7,61,'2011-09-10 19:16:18',1,0,'','','2009-03-22','2009-03-22','','',1,'Fox','2011-09-10 15:16:51','','',NULL,NULL),(7784,2689,24,61,'2011-09-10 19:16:18',0,0,'','','2011-08-04','2011-08-04','','',1,'Knight',NULL,'','',NULL,NULL),(7785,1096,15,60,'2011-09-10 19:16:18',0,0,'','','2010-12-22','2010-12-22','','',1,'Hood',NULL,'','',NULL,NULL),(7786,2752,8,61,'2011-09-10 19:16:18',0,0,'','','2010-05-10','2010-05-10','','',1,'Harrel',NULL,'','',NULL,NULL),(7787,1764,12,61,'2011-09-10 19:16:18',1,0,'','','2009-08-15','2009-08-15','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(7788,2200,23,61,'2011-09-10 19:16:18',0,0,'','','2011-06-15','2011-06-15','','',1,'Buck',NULL,'','',NULL,NULL),(7789,1505,6,60,'2011-09-10 19:16:18',1,0,'','','2009-05-02','2009-05-02','','',1,'Harrel','2011-09-10 15:17:00','','',NULL,NULL),(7790,1055,22,60,'2011-09-10 19:16:18',1,0,'','','2009-01-21','2009-01-21','','',1,'Sweeney','2011-09-10 15:16:37','','',NULL,NULL),(7791,1915,18,60,'2011-09-10 19:16:18',0,0,'','','2010-09-18','2010-09-18','','',1,'Hood',NULL,'','',NULL,NULL),(7792,1515,15,61,'2011-09-10 19:16:18',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(7793,943,23,61,'2011-09-10 19:16:18',0,0,'','','2011-01-04','2011-01-04','','',1,'Jones',NULL,'','',NULL,NULL),(7794,1648,11,61,'2011-09-10 19:16:18',1,0,'','','2009-01-03','2009-01-03','','',1,'Harrel','2011-09-10 15:16:33','','',NULL,NULL),(7795,1185,15,61,'2011-09-10 19:16:18',1,0,'','','2009-04-28','2009-04-28','','',1,'Sweeney','2011-09-10 15:17:00','','',NULL,NULL),(7796,65,9,61,'2011-09-10 19:16:18',0,0,'','','2011-05-12','2011-05-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(7797,33,22,60,'2011-09-10 19:16:18',1,0,'','','2010-03-02','2010-03-02','','',1,'Jones','2011-09-10 15:18:07','','',NULL,NULL),(7798,1382,18,61,'2011-09-10 19:16:18',1,0,'','','2010-02-23','2010-02-23','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(7799,2062,22,60,'2011-09-10 19:16:18',1,0,'','','2009-12-08','2009-12-08','','',1,'Fox','2011-09-10 15:17:50','','',NULL,NULL),(7800,1428,22,60,'2011-09-10 19:16:18',0,0,'','','2011-02-01','2011-02-01','','',1,'Fox',NULL,'','',NULL,NULL),(7801,991,7,61,'2011-09-10 19:16:18',0,0,'','','2010-09-23','2010-09-23','','',1,'Knight',NULL,'','',NULL,NULL),(7802,1392,21,60,'2011-09-10 19:16:18',1,0,'','','2009-07-28','2009-07-28','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(7803,137,6,60,'2011-09-10 19:16:18',0,0,'','','2010-11-05','2010-11-05','','',1,'Guzman',NULL,'','',NULL,NULL),(7804,1572,6,61,'2011-09-10 19:16:18',1,0,'','','2009-08-18','2009-08-18','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(7805,124,22,61,'2011-09-10 19:16:18',1,0,'','','2010-03-27','2010-03-27','','',1,'Fox','2011-09-10 15:18:13','','',NULL,NULL),(7806,1870,18,60,'2011-09-10 19:16:18',1,0,'','','2009-05-05','2009-05-05','','',1,'Knight','2011-09-10 15:17:01','','',NULL,NULL),(7807,2771,23,60,'2011-09-10 19:16:18',1,0,'','','2009-11-23','2009-11-23','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(7808,2274,8,60,'2011-09-10 19:16:18',1,0,'','','2010-02-24','2010-02-24','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(7809,1796,8,61,'2011-09-10 19:16:18',0,0,'','','2010-10-25','2010-10-25','','',1,'Hood',NULL,'','',NULL,NULL),(7810,451,23,60,'2011-09-10 19:16:18',1,0,'','','2010-02-12','2010-02-12','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(7811,727,23,61,'2011-09-10 19:16:18',1,0,'','','2009-06-08','2009-06-08','','',1,'Myers','2011-09-10 15:17:10','','',NULL,NULL),(7812,1007,22,60,'2011-09-10 19:16:18',0,0,'','','2011-04-28','2011-04-28','','',1,'Myers',NULL,'','',NULL,NULL),(7813,2996,7,60,'2011-09-10 19:16:18',0,0,'','','2011-08-04','2011-08-04','','',1,'Knight',NULL,'','',NULL,NULL),(7814,1923,18,60,'2011-09-10 19:16:18',0,0,'','','2011-07-13','2011-07-13','','',1,'Hood',NULL,'','',NULL,NULL),(7815,897,12,60,'2011-09-10 19:16:18',1,0,'','','2009-04-19','2009-04-19','','',1,'Dillards',NULL,'','',NULL,NULL),(7816,208,21,61,'2011-09-10 19:16:18',0,0,'','','2011-03-15','2011-03-15','','',1,'Hood',NULL,'','',NULL,NULL),(7817,2165,7,61,'2011-09-10 19:16:18',1,0,'','','2010-02-08','2010-02-08','','',1,'Myers','2011-09-10 15:18:02','','',NULL,NULL),(7818,438,18,61,'2011-09-10 19:16:18',1,0,'','','2009-09-03','2009-09-03','','',1,'Sweeney','2011-09-10 15:17:28','','',NULL,NULL),(7819,1170,10,60,'2011-09-10 19:16:18',1,0,'','','2009-03-28','2009-03-28','','',1,'Sweeney','2011-09-10 15:16:53','','',NULL,NULL),(7820,167,8,60,'2011-09-10 19:16:18',1,0,'','','2009-04-14','2009-04-14','','',1,'Dillards',NULL,'','',NULL,NULL),(7821,2568,22,61,'2011-09-10 19:16:18',0,0,'','','2011-08-12','2011-08-12','','',1,'Guzman',NULL,'','',NULL,NULL),(7822,1447,10,61,'2011-09-10 19:16:18',0,0,'','','2011-03-27','2011-03-27','','',1,'Hood',NULL,'','',NULL,NULL),(7823,2920,24,61,'2011-09-10 19:16:18',1,0,'','','2009-07-15','2009-07-15','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(7824,43,9,61,'2011-09-10 19:16:18',0,0,'','','2010-08-17','2010-08-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(7825,2063,8,61,'2011-09-10 19:16:18',1,0,'','','2010-04-11','2010-04-11','','',1,'Hood','2011-09-10 15:18:16','','',NULL,NULL),(7826,796,15,60,'2011-09-10 19:16:18',1,0,'','','2009-03-16','2009-03-16','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(7827,1854,10,61,'2011-09-10 19:16:18',1,0,'','','2009-05-07','2009-05-07','','',1,'Jones','2011-09-10 15:17:01','','',NULL,NULL),(7828,69,18,61,'2011-09-10 19:16:18',1,0,'','','2009-05-06','2009-05-06','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(7829,187,6,61,'2011-09-10 19:16:18',0,0,'','','2010-05-17','2010-05-17','','',1,'Jones',NULL,'','',NULL,NULL),(7830,583,11,61,'2011-09-10 19:16:18',1,0,'','','2009-08-05','2009-08-05','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(7831,148,22,60,'2011-09-10 19:16:18',1,0,'','','2009-02-20','2009-02-20','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(7832,386,24,60,'2011-09-10 19:16:18',1,0,'','','2009-10-21','2009-10-21','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(7833,2796,9,60,'2011-09-10 19:16:18',1,0,'','','2010-03-07','2010-03-07','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(7834,2662,10,60,'2011-09-10 19:16:18',0,0,'','','2011-01-22','2011-01-22','','',1,'Jones',NULL,'','',NULL,NULL),(7835,1729,12,60,'2011-09-10 19:16:18',1,0,'','','2009-11-30','2009-11-30','','',1,'Buck','2011-09-10 15:17:49','','',NULL,NULL),(7836,384,11,61,'2011-09-10 19:16:18',1,0,'','','2009-07-23','2009-07-23','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(7837,44,11,60,'2011-09-10 19:16:19',1,0,'','','2009-12-05','2009-12-05','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(7838,1832,18,60,'2011-09-10 19:16:19',0,0,'','','2011-06-19','2011-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(7839,409,12,60,'2011-09-10 19:16:19',1,0,'','','2010-02-08','2010-02-08','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(7840,2499,11,61,'2011-09-10 19:16:19',0,0,'','','2011-03-30','2011-03-30','','',1,'Jones',NULL,'','',NULL,NULL),(7841,1745,11,61,'2011-09-10 19:16:19',1,0,'','','2009-11-28','2009-11-28','','',1,'Hood','2011-09-10 15:17:48','','',NULL,NULL),(7842,1244,7,60,'2011-09-10 19:16:19',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers',NULL,'','',NULL,NULL),(7843,800,24,60,'2011-09-10 19:16:19',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(7844,2895,18,60,'2011-09-10 19:16:19',0,0,'','','2010-11-23','2010-11-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(7845,1222,15,61,'2011-09-10 19:16:19',0,0,'','','2010-09-30','2010-09-30','','',1,'Knight',NULL,'','',NULL,NULL),(7846,2056,9,61,'2011-09-10 19:16:19',0,0,'','','2011-06-10','2011-06-10','','',1,'Buck',NULL,'','',NULL,NULL),(7847,345,12,60,'2011-09-10 19:16:19',0,0,'','','2011-08-09','2011-08-09','','',1,'Jones',NULL,'','',NULL,NULL),(7848,1445,23,61,'2011-09-10 19:16:19',1,0,'','','2010-02-13','2010-02-13','','',1,'Knight','2011-09-10 15:18:04','','',NULL,NULL),(7849,2915,8,60,'2011-09-10 19:16:19',0,0,'','','2011-07-20','2011-07-20','','',1,'Buck',NULL,'','',NULL,NULL),(7850,2112,24,60,'2011-09-10 19:16:19',0,0,'','','2011-05-15','2011-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(7851,2895,9,61,'2011-09-10 19:16:19',0,0,'','','2011-01-24','2011-01-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(7852,2531,8,61,'2011-09-10 19:16:19',0,0,'','','2011-05-26','2011-05-26','','',1,'Dillards',NULL,'','',NULL,NULL),(7853,1194,6,60,'2011-09-10 19:16:19',1,0,'','','2010-04-24','2010-04-24','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(7854,1786,8,61,'2011-09-10 19:16:19',1,0,'','','2009-02-23','2009-02-23','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(7855,840,18,60,'2011-09-10 19:16:19',0,0,'','','2011-06-12','2011-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(7856,227,8,60,'2011-09-10 19:16:19',0,0,'','','2010-07-29','2010-07-29','','',1,'Guzman',NULL,'','',NULL,NULL),(7857,1615,21,61,'2011-09-10 19:16:19',1,0,'','','2009-05-18','2009-05-18','','',1,'Myers',NULL,'','',NULL,NULL),(7858,1087,10,61,'2011-09-10 19:16:19',1,0,'','','2009-12-26','2009-12-26','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(7859,2061,18,61,'2011-09-10 19:16:19',0,0,'','','2011-03-28','2011-03-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(7860,871,21,60,'2011-09-10 19:16:19',0,0,'','','2011-07-11','2011-07-11','','',1,'Dillards',NULL,'','',NULL,NULL),(7861,1704,24,60,'2011-09-10 19:16:19',0,0,'','','2011-06-11','2011-06-11','','',1,'Myers',NULL,'','',NULL,NULL),(7862,268,6,60,'2011-09-10 19:16:19',1,0,'','','2009-08-23','2009-08-23','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(7863,1078,21,61,'2011-09-10 19:16:19',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(7864,91,23,60,'2011-09-10 19:16:19',1,0,'','','2009-09-26','2009-09-26','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(7865,2765,24,61,'2011-09-10 19:16:19',1,0,'','','2009-02-26','2009-02-26','','',1,'Fox','2011-09-10 15:16:45','','',NULL,NULL),(7866,1375,10,60,'2011-09-10 19:16:19',1,0,'','','2010-02-08','2010-02-08','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(7867,2113,11,61,'2011-09-10 19:16:19',1,0,'','','2010-03-28','2010-03-28','','',1,'Knight','2011-09-10 15:18:13','','',NULL,NULL),(7868,2969,15,61,'2011-09-10 19:16:19',0,0,'','','2011-03-26','2011-03-26','','',1,'Fox',NULL,'','',NULL,NULL),(7869,514,8,61,'2011-09-10 19:16:19',0,0,'','','2011-07-24','2011-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7870,1417,22,61,'2011-09-10 19:16:19',1,0,'','','2010-04-15','2010-04-15','','',1,'Knight',NULL,'','',NULL,NULL),(7871,692,9,60,'2011-09-10 19:16:19',1,0,'','','2009-04-19','2009-04-19','','',1,'Jones','2011-09-10 15:16:57','','',NULL,NULL),(7872,891,22,60,'2011-09-10 19:16:19',0,0,'','','2010-07-16','2010-07-16','','',1,'Dillards',NULL,'','',NULL,NULL),(7873,621,24,60,'2011-09-10 19:16:19',1,0,'','','2009-07-18','2009-07-18','','',1,'Fox',NULL,'','',NULL,NULL),(7874,2022,8,61,'2011-09-10 19:16:19',1,0,'','','2009-09-26','2009-09-26','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(7875,982,18,60,'2011-09-10 19:16:19',1,0,'','','2009-03-25','2009-03-25','','',1,'Knight','2011-09-10 15:16:52','','',NULL,NULL),(7876,552,23,60,'2011-09-10 19:16:19',1,0,'','','2009-03-05','2009-03-05','','',1,'Fox',NULL,'','',NULL,NULL),(7877,1749,7,61,'2011-09-10 19:16:19',1,0,'','','2009-05-13','2009-05-13','','',1,'Guzman','2011-09-10 15:17:03','','',NULL,NULL),(7878,2695,15,61,'2011-09-10 19:16:19',1,0,'','','2010-01-31','2010-01-31','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(7879,1307,12,61,'2011-09-10 19:16:19',1,0,'','','2009-03-17','2009-03-17','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(7880,1647,23,60,'2011-09-10 19:16:19',0,0,'','','2011-01-02','2011-01-02','','',1,'Dillards',NULL,'','',NULL,NULL),(7881,770,9,61,'2011-09-10 19:16:19',0,0,'','','2010-05-24','2010-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(7882,534,7,61,'2011-09-10 19:16:19',0,0,'','','2010-05-28','2010-05-28','','',1,'Guzman',NULL,'','',NULL,NULL),(7883,2595,6,61,'2011-09-10 19:16:19',1,0,'','','2010-05-01','2010-05-01','','',1,'Dillards','2011-09-10 15:18:21','','',NULL,NULL),(7884,2612,23,60,'2011-09-10 19:16:19',0,0,'','','2010-05-27','2010-05-27','','',1,'Myers',NULL,'','',NULL,NULL),(7885,1419,21,60,'2011-09-10 19:16:19',0,0,'','','2011-02-20','2011-02-20','','',1,'Guzman',NULL,'','',NULL,NULL),(7886,1321,8,60,'2011-09-10 19:16:19',0,0,'','','2010-08-05','2010-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(7887,600,11,60,'2011-09-10 19:16:19',0,0,'','','2010-05-12','2010-05-12','','',1,'Fox',NULL,'','',NULL,NULL),(7888,2387,12,61,'2011-09-10 19:16:19',0,0,'','','2011-03-20','2011-03-20','','',1,'Dillards',NULL,'','',NULL,NULL),(7889,1966,21,60,'2011-09-10 19:16:19',0,0,'','','2010-09-04','2010-09-04','','',1,'Knight',NULL,'','',NULL,NULL),(7890,1225,12,61,'2011-09-10 19:16:19',1,0,'','','2009-02-02','2009-02-02','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(7891,912,9,61,'2011-09-10 19:16:19',1,0,'','','2009-12-27','2009-12-27','','',1,'Myers',NULL,'','',NULL,NULL),(7892,1230,10,61,'2011-09-10 19:16:19',0,0,'','','2011-05-24','2011-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(7893,128,21,60,'2011-09-10 19:16:19',1,0,'','','2009-04-04','2009-04-04','','',1,'Buck','2011-09-10 15:16:54','','',NULL,NULL),(7894,1156,15,61,'2011-09-10 19:16:19',1,0,'','','2009-08-02','2009-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(7895,84,8,60,'2011-09-10 19:16:19',1,0,'','','2010-01-13','2010-01-13','','',1,'Hood','2011-09-10 15:17:58','','',NULL,NULL),(7896,1754,9,60,'2011-09-10 19:16:19',0,0,'','','2011-05-29','2011-05-29','','',1,'Sweeney',NULL,'','',NULL,NULL),(7897,1705,11,60,'2011-09-10 19:16:19',0,0,'','','2011-03-07','2011-03-07','','',1,'Dillards',NULL,'','',NULL,NULL),(7898,834,7,61,'2011-09-10 19:16:19',1,0,'','','2009-06-30','2009-06-30','','',1,'Harrel','2011-09-10 15:17:15','','',NULL,NULL),(7899,721,23,61,'2011-09-10 19:16:19',1,0,'','','2009-06-21','2009-06-21','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(7900,370,8,60,'2011-09-10 19:16:19',0,0,'','','2011-02-11','2011-02-11','','',1,'Buck',NULL,'','',NULL,NULL),(7901,2666,15,61,'2011-09-10 19:16:19',1,0,'','','2009-06-24','2009-06-24','','',1,'Guzman','2011-09-10 15:17:13','','',NULL,NULL),(7902,1698,6,61,'2011-09-10 19:16:19',1,0,'','','2010-04-09','2010-04-09','','',1,'Hood','2011-09-10 15:18:16','','',NULL,NULL),(7903,847,8,60,'2011-09-10 19:16:19',1,0,'','','2009-07-04','2009-07-04','','',1,'Guzman','2011-09-10 15:17:16','','',NULL,NULL),(7904,1021,12,60,'2011-09-10 19:16:19',0,0,'','','2010-11-24','2010-11-24','','',1,'Myers',NULL,'','',NULL,NULL),(7905,1966,23,61,'2011-09-10 19:16:19',1,0,'','','2009-01-13','2009-01-13','','',1,'Buck','2011-09-10 15:16:35','','',NULL,NULL),(7906,2279,22,60,'2011-09-10 19:16:19',1,0,'','','2009-10-11','2009-10-11','','',1,'Myers','2011-09-10 15:17:37','','',NULL,NULL),(7907,1219,7,61,'2011-09-10 19:16:19',0,0,'','','2011-05-14','2011-05-14','','',1,'Knight',NULL,'','',NULL,NULL),(7908,2615,12,60,'2011-09-10 19:16:19',1,0,'','','2009-03-06','2009-03-06','','',1,'Dillards','2011-09-10 15:16:47','','',NULL,NULL),(7909,2057,12,61,'2011-09-10 19:16:19',1,0,'','','2009-09-15','2009-09-15','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(7910,1087,18,60,'2011-09-10 19:16:19',0,0,'','','2011-01-09','2011-01-09','','',1,'Jones',NULL,'','',NULL,NULL),(7911,2999,21,61,'2011-09-10 19:16:19',1,0,'','','2009-07-02','2009-07-02','','',1,'Buck','2011-09-10 15:17:15','','',NULL,NULL),(7912,134,23,61,'2011-09-10 19:16:19',1,0,'','','2010-04-05','2010-04-05','','',1,'Jones',NULL,'','',NULL,NULL),(7913,362,23,61,'2011-09-10 19:16:19',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(7914,2276,24,61,'2011-09-10 19:16:19',1,0,'','','2009-01-07','2009-01-07','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(7915,711,18,61,'2011-09-10 19:16:19',1,0,'','','2009-01-04','2009-01-04','','',1,'Myers','2011-09-10 15:16:33','','',NULL,NULL),(7916,6,9,61,'2011-09-10 19:16:19',1,0,'','','2009-03-15','2009-03-15','','',1,'Jones','2011-09-10 15:16:49','','',NULL,NULL),(7917,72,8,61,'2011-09-10 19:16:19',1,0,'','','2010-03-12','2010-03-12','','',1,'Guzman','2011-09-10 15:18:09','','',NULL,NULL),(7918,2184,18,61,'2011-09-10 19:16:19',1,0,'','','2009-03-20','2009-03-20','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(7919,1886,7,60,'2011-09-10 19:16:19',1,0,'','','2009-12-08','2009-12-08','','',1,'Myers','2011-09-10 15:17:51','','',NULL,NULL),(7920,134,21,61,'2011-09-10 19:16:19',1,0,'','','2009-03-22','2009-03-22','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(7921,2308,6,60,'2011-09-10 19:16:19',1,0,'','','2010-03-19','2010-03-19','','',1,'Fox','2011-09-10 15:18:11','','',NULL,NULL),(7922,731,22,60,'2011-09-10 19:16:19',1,0,'','','2009-04-29','2009-04-29','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(7923,243,8,60,'2011-09-10 19:16:19',0,0,'','','2011-05-05','2011-05-05','','',1,'Jones',NULL,'','',NULL,NULL),(7924,1449,6,60,'2011-09-10 19:16:19',1,0,'','','2009-11-03','2009-11-03','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(7925,1406,10,60,'2011-09-10 19:16:19',0,0,'','','2011-07-25','2011-07-25','','',1,'Jones',NULL,'','',NULL,NULL),(7926,2269,21,60,'2011-09-10 19:16:19',1,0,'','','2009-10-01','2009-10-01','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(7927,2670,10,60,'2011-09-10 19:16:19',0,0,'','','2011-01-04','2011-01-04','','',1,'Hood',NULL,'','',NULL,NULL),(7928,1482,24,61,'2011-09-10 19:16:19',0,0,'','','2010-10-08','2010-10-08','','',1,'Harrel',NULL,'','',NULL,NULL),(7929,1992,10,60,'2011-09-10 19:16:19',1,0,'','','2009-01-20','2009-01-20','','',1,'Fox','2011-09-10 15:16:37','','',NULL,NULL),(7930,44,12,61,'2011-09-10 19:16:19',0,0,'','','2011-07-28','2011-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(7931,2805,24,61,'2011-09-10 19:16:19',1,0,'','','2009-09-11','2009-09-11','','',1,'Fox','2011-09-10 15:17:30','','',NULL,NULL),(7932,101,23,60,'2011-09-10 19:16:19',0,0,'','','2011-05-28','2011-05-28','','',1,'Myers',NULL,'','',NULL,NULL),(7933,1885,12,61,'2011-09-10 19:16:19',1,0,'','','2009-06-05','2009-06-05','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(7934,2668,8,60,'2011-09-10 19:16:19',1,0,'','','2009-04-17','2009-04-17','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(7935,1012,9,60,'2011-09-10 19:16:19',1,0,'','','2009-02-20','2009-02-20','','',1,'Sweeney','2011-09-10 15:16:43','','',NULL,NULL),(7936,1842,24,61,'2011-09-10 19:16:19',0,0,'','','2011-02-24','2011-02-24','','',1,'Guzman',NULL,'','',NULL,NULL),(7937,2760,6,60,'2011-09-10 19:16:19',1,0,'','','2009-09-13','2009-09-13','','',1,'Dillards','2011-09-10 15:17:31','','',NULL,NULL),(7938,1565,12,61,'2011-09-10 19:16:19',1,0,'','','2009-08-02','2009-08-02','','',1,'Dillards','2011-09-10 15:17:22','','',NULL,NULL),(7939,1718,24,61,'2011-09-10 19:16:19',0,0,'','','2011-05-12','2011-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(7940,1862,10,61,'2011-09-10 19:16:19',1,0,'','','2010-03-02','2010-03-02','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(7941,2451,15,61,'2011-09-10 19:16:19',0,0,'','','2010-06-28','2010-06-28','','',1,'Dillards',NULL,'','',NULL,NULL),(7942,2453,9,61,'2011-09-10 19:16:19',0,0,'','','2010-07-26','2010-07-26','','',1,'Hood',NULL,'','',NULL,NULL),(7943,566,6,61,'2011-09-10 19:16:19',1,0,'','','2009-09-11','2009-09-11','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(7944,2724,22,60,'2011-09-10 19:16:19',1,0,'','','2010-04-04','2010-04-04','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(7945,1102,7,60,'2011-09-10 19:16:19',0,0,'','','2010-09-04','2010-09-04','','',1,'Harrel',NULL,'','',NULL,NULL),(7946,2720,7,61,'2011-09-10 19:16:19',1,0,'','','2009-08-05','2009-08-05','','',1,'Myers',NULL,'','',NULL,NULL),(7947,1643,15,60,'2011-09-10 19:16:19',1,0,'','','2009-08-23','2009-08-23','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(7948,422,22,60,'2011-09-10 19:16:19',1,0,'','','2010-04-14','2010-04-14','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(7949,2593,11,61,'2011-09-10 19:16:19',1,0,'','','2009-06-25','2009-06-25','','',1,'Hood','2011-09-10 15:17:14','','',NULL,NULL),(7950,1968,11,60,'2011-09-10 19:16:19',0,0,'','','2011-07-12','2011-07-12','','',1,'Myers',NULL,'','',NULL,NULL),(7951,1869,21,61,'2011-09-10 19:16:19',0,0,'','','2010-08-23','2010-08-23','','',1,'Myers',NULL,'','',NULL,NULL),(7952,1491,21,61,'2011-09-10 19:16:19',1,0,'','','2009-08-03','2009-08-03','','',1,'Knight','2011-09-10 15:17:23','','',NULL,NULL),(7953,189,11,61,'2011-09-10 19:16:19',0,0,'','','2010-06-14','2010-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(7954,1684,15,61,'2011-09-10 19:16:19',1,0,'','','2009-04-26','2009-04-26','','',1,'Dillards','2011-09-10 15:16:59','','',NULL,NULL),(7955,1073,10,60,'2011-09-10 19:16:19',1,0,'','','2010-01-26','2010-01-26','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(7956,473,22,61,'2011-09-10 19:16:19',1,0,'','','2009-10-24','2009-10-24','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(7957,2801,21,61,'2011-09-10 19:16:19',0,0,'','','2011-04-11','2011-04-11','','',1,'Hood',NULL,'','',NULL,NULL),(7958,2006,8,61,'2011-09-10 19:16:19',0,0,'','','2010-10-13','2010-10-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(7959,1147,11,60,'2011-09-10 19:16:19',1,0,'','','2009-01-11','2009-01-11','','',1,'Fox','2011-09-10 15:16:34','','',NULL,NULL),(7960,2310,21,61,'2011-09-10 19:16:19',1,0,'','','2009-06-03','2009-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(7961,2429,15,61,'2011-09-10 19:16:19',0,0,'','','2011-07-26','2011-07-26','','',1,'Knight',NULL,'','',NULL,NULL),(7962,1854,18,61,'2011-09-10 19:16:19',0,0,'','','2010-05-21','2010-05-21','','',1,'Myers',NULL,'','',NULL,NULL),(7963,1007,11,61,'2011-09-10 19:16:19',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones','2011-09-10 15:18:17','','',NULL,NULL),(7964,1847,11,61,'2011-09-10 19:16:19',1,0,'','','2009-01-15','2009-01-15','','',1,'Fox','2011-09-10 15:16:36','','',NULL,NULL),(7965,1498,22,60,'2011-09-10 19:16:19',0,0,'','','2010-07-01','2010-07-01','','',1,'Jones',NULL,'','',NULL,NULL),(7966,1623,6,61,'2011-09-10 19:16:19',1,0,'','','2009-02-27','2009-02-27','','',1,'Jones','2011-09-10 15:16:45','','',NULL,NULL),(7967,1315,11,60,'2011-09-10 19:16:19',0,0,'','','2011-01-23','2011-01-23','','',1,'Buck',NULL,'','',NULL,NULL),(7968,1581,11,60,'2011-09-10 19:16:19',0,0,'','','2011-05-23','2011-05-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(7969,2935,6,60,'2011-09-10 19:16:19',1,0,'','','2009-12-17','2009-12-17','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(7970,823,18,60,'2011-09-10 19:16:19',0,0,'','','2011-07-18','2011-07-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(7971,721,8,61,'2011-09-10 19:16:19',0,0,'','','2011-07-18','2011-07-18','','',1,'Harrel',NULL,'','',NULL,NULL),(7972,2478,23,60,'2011-09-10 19:16:19',1,0,'','','2009-10-23','2009-10-23','','',1,'Sweeney','2011-09-10 15:17:40','','',NULL,NULL),(7973,2755,6,61,'2011-09-10 19:16:19',0,0,'','','2011-07-18','2011-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(7974,602,24,60,'2011-09-10 19:16:19',0,0,'','','2010-08-10','2010-08-10','','',1,'Myers',NULL,'','',NULL,NULL),(7975,2139,15,61,'2011-09-10 19:16:19',0,0,'','','2011-06-19','2011-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(7976,884,15,61,'2011-09-10 19:16:19',0,0,'','','2011-02-06','2011-02-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(7977,1796,24,61,'2011-09-10 19:16:19',0,0,'','','2010-08-23','2010-08-23','','',1,'Fox',NULL,'','',NULL,NULL),(7978,2038,23,61,'2011-09-10 19:16:19',1,0,'','','2010-03-01','2010-03-01','','',1,'Sweeney','2011-09-10 15:18:07','','',NULL,NULL),(7979,1492,10,60,'2011-09-10 19:16:19',0,0,'','','2010-10-18','2010-10-18','','',1,'Buck',NULL,'','',NULL,NULL),(7980,1293,7,60,'2011-09-10 19:16:19',0,0,'','','2010-10-05','2010-10-05','','',1,'Jones',NULL,'','',NULL,NULL),(7981,1868,18,60,'2011-09-10 19:16:19',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(7982,2224,22,60,'2011-09-10 19:16:19',1,0,'','','2009-04-27','2009-04-27','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(7983,2351,11,60,'2011-09-10 19:16:19',1,0,'','','2009-11-13','2009-11-13','','',1,'Myers','2011-09-10 15:17:45','','',NULL,NULL),(7984,809,15,61,'2011-09-10 19:16:19',1,0,'','','2009-12-27','2009-12-27','','',1,'Fox','2011-09-10 15:17:55','','',NULL,NULL),(7985,71,8,61,'2011-09-10 19:16:19',0,0,'','','2011-01-23','2011-01-23','','',1,'Knight',NULL,'','',NULL,NULL),(7986,2509,10,60,'2011-09-10 19:16:19',0,0,'','','2010-08-31','2010-08-31','','',1,'Buck',NULL,'','',NULL,NULL),(7987,733,22,60,'2011-09-10 19:16:19',1,0,'','','2010-03-06','2010-03-06','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(7988,790,15,61,'2011-09-10 19:16:19',1,0,'','','2009-03-28','2009-03-28','','',1,'Harrel','2011-09-10 15:16:53','','',NULL,NULL),(7989,19,10,60,'2011-09-10 19:16:19',0,0,'','','2011-06-16','2011-06-16','','',1,'Guzman',NULL,'','',NULL,NULL),(7990,2041,7,61,'2011-09-10 19:16:19',1,0,'','','2010-04-26','2010-04-26','','',1,'Knight','2011-09-10 15:18:20','','',NULL,NULL),(7991,2540,22,61,'2011-09-10 19:16:19',1,0,'','','2010-02-20','2010-02-20','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(7992,2209,11,61,'2011-09-10 19:16:19',1,0,'','','2009-04-30','2009-04-30','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(7993,353,23,60,'2011-09-10 19:16:19',0,0,'','','2010-12-13','2010-12-13','','',1,'Myers',NULL,'','',NULL,NULL),(7994,2670,9,60,'2011-09-10 19:16:19',0,0,'','','2010-05-29','2010-05-29','','',1,'Myers',NULL,'','',NULL,NULL),(7995,358,22,61,'2011-09-10 19:16:19',1,0,'','','2009-12-22','2009-12-22','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(7996,1167,9,61,'2011-09-10 19:16:19',0,0,'','','2011-04-30','2011-04-30','','',1,'Buck',NULL,'','',NULL,NULL),(7997,1126,12,60,'2011-09-10 19:16:19',0,0,'','','2010-11-19','2010-11-19','','',1,'Myers',NULL,'','',NULL,NULL),(7998,1042,15,61,'2011-09-10 19:16:19',1,0,'','','2009-08-26','2009-08-26','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(7999,1255,8,60,'2011-09-10 19:16:19',0,0,'','','2011-03-30','2011-03-30','','',1,'Hood',NULL,'','',NULL,NULL),(8000,156,22,60,'2011-09-10 19:16:19',1,0,'','','2009-12-15','2009-12-15','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(8001,2768,7,61,'2011-09-10 19:16:19',0,0,'','','2010-12-13','2010-12-13','','',1,'Myers',NULL,'','',NULL,NULL),(8002,10,8,60,'2011-09-10 19:16:19',0,0,'','','2010-09-25','2010-09-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(8003,1897,24,61,'2011-09-10 19:16:19',0,0,'','','2011-07-06','2011-07-06','','',1,'Harrel',NULL,'','',NULL,NULL),(8004,217,6,61,'2011-09-10 19:16:19',1,0,'','','2010-02-11','2010-02-11','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(8005,2067,11,61,'2011-09-10 19:16:19',1,0,'','','2009-09-25','2009-09-25','','',1,'Guzman','2011-09-10 15:17:34','','',NULL,NULL),(8006,2247,11,61,'2011-09-10 19:16:19',1,0,'','','2009-01-06','2009-01-06','','',1,'Guzman','2011-09-10 15:16:33','','',NULL,NULL),(8007,2794,22,61,'2011-09-10 19:16:19',0,0,'','','2011-05-28','2011-05-28','','',1,'Knight',NULL,'','',NULL,NULL),(8008,991,23,61,'2011-09-10 19:16:20',1,0,'','','2009-09-09','2009-09-09','','',1,'Guzman',NULL,'','',NULL,NULL),(8009,338,9,61,'2011-09-10 19:16:20',0,0,'','','2011-07-25','2011-07-25','','',1,'Buck',NULL,'','',NULL,NULL),(8010,1497,21,60,'2011-09-10 19:16:20',0,0,'','','2010-06-03','2010-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(8011,2024,22,60,'2011-09-10 19:16:20',1,0,'','','2010-04-01','2010-04-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(8012,1694,7,60,'2011-09-10 19:16:20',0,0,'','','2011-08-03','2011-08-03','','',1,'Guzman',NULL,'','',NULL,NULL),(8013,1016,21,60,'2011-09-10 19:16:20',1,0,'','','2010-03-27','2010-03-27','','',1,'Hood','2011-09-10 15:18:13','','',NULL,NULL),(8014,2804,6,60,'2011-09-10 19:16:20',1,0,'','','2009-05-10','2009-05-10','','',1,'Jones','2011-09-10 15:17:02','','',NULL,NULL),(8015,1643,24,61,'2011-09-10 19:16:20',1,0,'','','2010-04-01','2010-04-01','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(8016,2330,12,61,'2011-09-10 19:16:20',1,0,'','','2009-01-15','2009-01-15','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(8017,2922,11,61,'2011-09-10 19:16:20',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(8018,1578,24,61,'2011-09-10 19:16:20',0,0,'','','2010-10-21','2010-10-21','','',1,'Buck',NULL,'','',NULL,NULL),(8019,1725,23,60,'2011-09-10 19:16:20',0,0,'','','2011-03-26','2011-03-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(8020,795,11,60,'2011-09-10 19:16:20',1,0,'','','2009-06-20','2009-06-20','','',1,'Knight','2011-09-10 15:17:13','','',NULL,NULL),(8021,2823,10,61,'2011-09-10 19:16:20',0,0,'','','2010-07-16','2010-07-16','','',1,'Jones',NULL,'','',NULL,NULL),(8022,2848,7,60,'2011-09-10 19:16:20',1,0,'','','2010-03-21','2010-03-21','','',1,'Buck','2011-09-10 15:18:11','','',NULL,NULL),(8023,504,18,61,'2011-09-10 19:16:20',0,0,'','','2010-11-02','2010-11-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(8024,142,9,60,'2011-09-10 19:16:20',0,0,'','','2010-08-23','2010-08-23','','',1,'Harrel',NULL,'','',NULL,NULL),(8025,2304,11,61,'2011-09-10 19:16:20',1,0,'','','2010-04-28','2010-04-28','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(8026,2117,6,60,'2011-09-10 19:16:20',1,0,'','','2010-02-16','2010-02-16','','',1,'Myers','2011-09-10 15:18:04','','',NULL,NULL),(8027,1583,6,61,'2011-09-10 19:16:20',0,0,'','','2010-06-06','2010-06-06','','',1,'Hood',NULL,'','',NULL,NULL),(8028,2748,12,60,'2011-09-10 19:16:20',0,0,'','','2010-08-20','2010-08-20','','',1,'Harrel',NULL,'','',NULL,NULL),(8029,371,12,60,'2011-09-10 19:16:20',1,0,'','','2009-07-20','2009-07-20','','',1,'Fox','2011-09-10 15:17:19','','',NULL,NULL),(8030,137,18,61,'2011-09-10 19:16:20',0,0,'','','2011-06-14','2011-06-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(8031,2901,11,60,'2011-09-10 19:16:20',0,0,'','','2011-03-15','2011-03-15','','',1,'Hood',NULL,'','',NULL,NULL),(8032,34,21,60,'2011-09-10 19:16:20',1,0,'','','2009-03-16','2009-03-16','','',1,'Jones',NULL,'','',NULL,NULL),(8033,2255,12,61,'2011-09-10 19:16:20',0,0,'','','2010-08-10','2010-08-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(8034,1198,22,61,'2011-09-10 19:16:20',0,0,'','','2011-05-29','2011-05-29','','',1,'Hood',NULL,'','',NULL,NULL),(8035,725,12,61,'2011-09-10 19:16:20',0,0,'','','2010-10-31','2010-10-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(8036,2161,24,61,'2011-09-10 19:16:20',1,0,'','','2009-03-07','2009-03-07','','',1,'Jones','2011-09-10 15:16:47','','',NULL,NULL),(8037,2265,18,60,'2011-09-10 19:16:20',1,0,'','','2009-06-05','2009-06-05','','',1,'Dillards','2011-09-10 15:17:09','','',NULL,NULL),(8038,2817,8,61,'2011-09-10 19:16:20',1,0,'','','2009-10-19','2009-10-19','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(8039,2105,12,60,'2011-09-10 19:16:20',0,0,'','','2011-01-23','2011-01-23','','',1,'Guzman',NULL,'','',NULL,NULL),(8040,749,18,61,'2011-09-10 19:16:20',1,0,'','','2009-07-26','2009-07-26','','',1,'Dillards','2011-09-10 15:17:21','','',NULL,NULL),(8041,2368,22,61,'2011-09-10 19:16:20',0,0,'','','2011-09-03','2011-09-03','','',1,'Knight',NULL,'','',NULL,NULL),(8042,1161,23,61,'2011-09-10 19:16:20',1,0,'','','2009-12-26','2009-12-26','','',1,'Guzman','2011-09-10 15:17:55','','',NULL,NULL),(8043,1958,6,60,'2011-09-10 19:16:20',0,0,'','','2010-08-19','2010-08-19','','',1,'Hood',NULL,'','',NULL,NULL),(8044,1563,12,61,'2011-09-10 19:16:20',0,0,'','','2010-07-19','2010-07-19','','',1,'Buck',NULL,'','',NULL,NULL),(8045,1543,18,61,'2011-09-10 19:16:20',0,0,'','','2010-06-30','2010-06-30','','',1,'Knight',NULL,'','',NULL,NULL),(8046,2810,24,60,'2011-09-10 19:16:20',0,0,'','','2010-07-12','2010-07-12','','',1,'Knight',NULL,'','',NULL,NULL),(8047,1064,15,61,'2011-09-10 19:16:20',0,0,'','','2010-05-21','2010-05-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(8048,2225,22,60,'2011-09-10 19:16:20',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(8049,2723,7,61,'2011-09-10 19:16:20',1,0,'','','2009-07-30','2009-07-30','','',1,'Hood',NULL,'','',NULL,NULL),(8050,1962,11,61,'2011-09-10 19:16:20',1,0,'','','2009-10-01','2009-10-01','','',1,'Myers','2011-09-10 15:17:36','','',NULL,NULL),(8051,1557,24,60,'2011-09-10 19:16:20',1,0,'','','2009-03-15','2009-03-15','','',1,'Myers',NULL,'','',NULL,NULL),(8052,1523,21,60,'2011-09-10 19:16:20',1,0,'','','2010-03-06','2010-03-06','','',1,'Buck','2011-09-10 15:18:08','','',NULL,NULL),(8053,2317,23,60,'2011-09-10 19:16:20',1,0,'','','2009-06-19','2009-06-19','','',1,'Harrel','2011-09-10 15:17:13','','',NULL,NULL),(8054,2091,15,61,'2011-09-10 19:16:20',1,0,'','','2010-02-09','2010-02-09','','',1,'Hood',NULL,'','',NULL,NULL),(8055,1223,15,61,'2011-09-10 19:16:20',1,0,'','','2009-11-17','2009-11-17','','',1,'Guzman','2011-09-10 15:17:46','','',NULL,NULL),(8056,2427,22,61,'2011-09-10 19:16:20',0,0,'','','2011-02-24','2011-02-24','','',1,'Jones',NULL,'','',NULL,NULL),(8057,1122,9,61,'2011-09-10 19:16:20',1,0,'','','2009-12-15','2009-12-15','','',1,'Jones','2011-09-10 15:17:52','','',NULL,NULL),(8058,2382,7,61,'2011-09-10 19:16:20',1,0,'','','2009-12-12','2009-12-12','','',1,'Buck','2011-09-10 15:17:51','','',NULL,NULL),(8059,751,8,61,'2011-09-10 19:16:20',0,0,'','','2011-04-14','2011-04-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(8060,962,23,61,'2011-09-10 19:16:20',1,0,'','','2009-12-13','2009-12-13','','',1,'Sweeney','2011-09-10 15:17:52','','',NULL,NULL),(8061,1854,9,61,'2011-09-10 19:16:20',0,0,'','','2011-06-04','2011-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(8062,1946,10,61,'2011-09-10 19:16:20',0,0,'','','2011-03-24','2011-03-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(8063,928,6,60,'2011-09-10 19:16:20',0,0,'','','2010-12-04','2010-12-04','','',1,'Jones',NULL,'','',NULL,NULL),(8064,2648,6,61,'2011-09-10 19:16:20',0,0,'','','2010-09-17','2010-09-17','','',1,'Harrel',NULL,'','',NULL,NULL),(8065,2268,10,61,'2011-09-10 19:16:20',1,0,'','','2009-03-29','2009-03-29','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(8066,2425,23,61,'2011-09-10 19:16:20',1,0,'','','2009-06-07','2009-06-07','','',1,'Fox','2011-09-10 15:17:10','','',NULL,NULL),(8067,1150,7,60,'2011-09-10 19:16:20',1,0,'','','2010-03-22','2010-03-22','','',1,'Sweeney','2011-09-10 15:18:11','','',NULL,NULL),(8068,1412,22,60,'2011-09-10 19:16:20',1,0,'','','2009-06-15','2009-06-15','','',1,'Hood','2011-09-10 15:17:11','','',NULL,NULL),(8069,2228,22,61,'2011-09-10 19:16:20',0,0,'','','2011-02-12','2011-02-12','','',1,'Dillards',NULL,'','',NULL,NULL),(8070,640,12,61,'2011-09-10 19:16:20',1,0,'','','2009-11-11','2009-11-11','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(8071,879,15,60,'2011-09-10 19:16:20',1,0,'','','2010-04-07','2010-04-07','','',1,'Myers','2011-09-10 15:18:15','','',NULL,NULL),(8072,331,15,60,'2011-09-10 19:16:20',1,0,'','','2009-10-13','2009-10-13','','',1,'Buck','2011-09-10 15:17:38','','',NULL,NULL),(8073,2290,15,61,'2011-09-10 19:16:20',1,0,'','','2010-02-22','2010-02-22','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(8074,1704,18,61,'2011-09-10 19:16:20',1,0,'','','2009-12-21','2009-12-21','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(8075,930,12,60,'2011-09-10 19:16:20',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(8076,1478,23,60,'2011-09-10 19:16:20',1,0,'','','2009-11-04','2009-11-04','','',1,'Knight',NULL,'','',NULL,NULL),(8077,2324,6,60,'2011-09-10 19:16:20',1,0,'','','2009-03-03','2009-03-03','','',1,'Jones','2011-09-10 15:16:46','','',NULL,NULL),(8078,2812,9,60,'2011-09-10 19:16:20',1,0,'','','2009-02-18','2009-02-18','','',1,'Hood','2011-09-10 15:16:43','','',NULL,NULL),(8079,1425,18,60,'2011-09-10 19:16:20',0,0,'','','2010-09-02','2010-09-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(8080,259,8,61,'2011-09-10 19:16:20',1,0,'','','2010-04-19','2010-04-19','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(8081,1013,8,61,'2011-09-10 19:16:20',0,0,'','','2010-09-08','2010-09-08','','',1,'Hood',NULL,'','',NULL,NULL),(8082,2648,18,61,'2011-09-10 19:16:20',0,0,'','','2011-04-25','2011-04-25','','',1,'Fox',NULL,'','',NULL,NULL),(8083,1450,22,60,'2011-09-10 19:16:20',1,0,'','','2009-02-21','2009-02-21','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(8084,1961,6,61,'2011-09-10 19:16:20',0,0,'','','2010-08-13','2010-08-13','','',1,'Harrel',NULL,'','',NULL,NULL),(8085,1970,11,61,'2011-09-10 19:16:20',0,0,'','','2010-07-26','2010-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(8086,2839,21,61,'2011-09-10 19:16:20',0,0,'','','2010-12-19','2010-12-19','','',1,'Jones',NULL,'','',NULL,NULL),(8087,1752,9,61,'2011-09-10 19:16:20',0,0,'','','2011-06-04','2011-06-04','','',1,'Guzman',NULL,'','',NULL,NULL),(8088,787,8,61,'2011-09-10 19:16:20',0,0,'','','2010-11-23','2010-11-23','','',1,'Dillards',NULL,'','',NULL,NULL),(8089,1378,9,60,'2011-09-10 19:16:20',1,0,'','','2009-05-23','2009-05-23','','',1,'Fox','2011-09-10 15:17:06','','',NULL,NULL),(8090,1711,9,60,'2011-09-10 19:16:20',0,0,'','','2010-11-19','2010-11-19','','',1,'Guzman',NULL,'','',NULL,NULL),(8091,507,18,61,'2011-09-10 19:16:20',0,0,'','','2010-10-27','2010-10-27','','',1,'Knight',NULL,'','',NULL,NULL),(8092,1060,23,61,'2011-09-10 19:16:20',0,0,'','','2010-12-05','2010-12-05','','',1,'Harrel',NULL,'','',NULL,NULL),(8093,937,9,60,'2011-09-10 19:16:20',0,0,'','','2010-09-15','2010-09-15','','',1,'Fox',NULL,'','',NULL,NULL),(8094,117,8,61,'2011-09-10 19:16:20',0,0,'','','2011-07-27','2011-07-27','','',1,'Buck',NULL,'','',NULL,NULL),(8095,232,22,60,'2011-09-10 19:16:20',1,0,'','','2010-03-14','2010-03-14','','',1,'Harrel','2011-09-10 15:18:10','','',NULL,NULL),(8096,1864,8,61,'2011-09-10 19:16:20',1,0,'','','2010-03-30','2010-03-30','','',1,'Harrel','2011-09-10 15:18:13','','',NULL,NULL),(8097,691,8,61,'2011-09-10 19:16:20',1,0,'','','2009-12-29','2009-12-29','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(8098,1320,21,61,'2011-09-10 19:16:20',0,0,'','','2011-02-13','2011-02-13','','',1,'Harrel',NULL,'','',NULL,NULL),(8099,1879,15,60,'2011-09-10 19:16:20',0,0,'','','2011-02-07','2011-02-07','','',1,'Fox',NULL,'','',NULL,NULL),(8100,2895,21,61,'2011-09-10 19:16:20',0,0,'','','2010-06-17','2010-06-17','','',1,'Guzman',NULL,'','',NULL,NULL),(8101,1793,12,60,'2011-09-10 19:16:20',1,0,'','','2010-03-24','2010-03-24','','',1,'Sweeney','2011-09-10 15:18:12','','',NULL,NULL),(8102,1809,22,60,'2011-09-10 19:16:20',0,0,'','','2010-05-23','2010-05-23','','',1,'Fox',NULL,'','',NULL,NULL),(8103,2820,18,60,'2011-09-10 19:16:20',0,0,'','','2011-08-05','2011-08-05','','',1,'Dillards',NULL,'','',NULL,NULL),(8104,2869,24,61,'2011-09-10 19:16:20',0,0,'','','2010-11-15','2010-11-15','','',1,'Knight',NULL,'','',NULL,NULL),(8105,1357,8,60,'2011-09-10 19:16:20',1,0,'','','2009-06-07','2009-06-07','','',1,'Harrel','2011-09-10 15:17:10','','',NULL,NULL),(8106,2367,18,60,'2011-09-10 19:16:20',1,0,'','','2010-04-18','2010-04-18','','',1,'Myers','2011-09-10 15:18:18','','',NULL,NULL),(8107,604,22,61,'2011-09-10 19:16:20',0,0,'','','2010-06-03','2010-06-03','','',1,'Hood',NULL,'','',NULL,NULL),(8108,568,6,60,'2011-09-10 19:16:20',0,0,'','','2010-07-18','2010-07-18','','',1,'Knight',NULL,'','',NULL,NULL),(8109,1879,10,60,'2011-09-10 19:16:20',1,0,'','','2010-01-24','2010-01-24','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(8110,1957,15,61,'2011-09-10 19:16:20',1,0,'','','2009-07-09','2009-07-09','','',1,'Knight','2011-09-10 15:17:17','','',NULL,NULL),(8111,2537,7,60,'2011-09-10 19:16:20',1,0,'','','2010-04-30','2010-04-30','','',1,'Dillards','2011-09-10 15:18:20','','',NULL,NULL),(8112,784,15,60,'2011-09-10 19:16:20',1,0,'','','2009-04-09','2009-04-09','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(8113,1184,10,61,'2011-09-10 19:16:20',0,0,'','','2010-11-20','2010-11-20','','',1,'Myers',NULL,'','',NULL,NULL),(8114,1013,23,61,'2011-09-10 19:16:20',0,0,'','','2011-04-16','2011-04-16','','',1,'Harrel',NULL,'','',NULL,NULL),(8115,539,6,60,'2011-09-10 19:16:20',1,0,'','','2009-12-09','2009-12-09','','',1,'Sweeney','2011-09-10 15:17:51','','',NULL,NULL),(8116,70,18,61,'2011-09-10 19:16:20',0,0,'','','2011-02-26','2011-02-26','','',1,'Jones',NULL,'','',NULL,NULL),(8117,559,24,61,'2011-09-10 19:16:20',1,0,'','','2010-01-31','2010-01-31','','',1,'Dillards','2011-09-10 15:18:01','','',NULL,NULL),(8118,1736,23,61,'2011-09-10 19:16:20',1,0,'','','2009-05-10','2009-05-10','','',1,'Harrel',NULL,'','',NULL,NULL),(8119,2396,21,61,'2011-09-10 19:16:20',0,0,'','','2011-05-03','2011-05-03','','',1,'Harrel',NULL,'','',NULL,NULL),(8120,562,7,60,'2011-09-10 19:16:20',1,0,'','','2009-03-14','2009-03-14','','',1,'Jones','2011-09-10 15:16:49','','',NULL,NULL),(8121,1729,15,60,'2011-09-10 19:16:20',0,0,'','','2010-09-09','2010-09-09','','',1,'Guzman',NULL,'','',NULL,NULL),(8122,2817,6,60,'2011-09-10 19:16:20',0,0,'','','2011-01-03','2011-01-03','','',1,'Harrel',NULL,'','',NULL,NULL),(8123,888,18,60,'2011-09-10 19:16:20',0,0,'','','2010-12-28','2010-12-28','','',1,'Dillards',NULL,'','',NULL,NULL),(8124,2517,22,60,'2011-09-10 19:16:20',1,0,'','','2009-05-29','2009-05-29','','',1,'Myers',NULL,'','',NULL,NULL),(8125,1239,7,61,'2011-09-10 19:16:20',1,0,'','','2009-06-09','2009-06-09','','',1,'Hood','2011-09-10 15:17:10','','',NULL,NULL),(8126,2863,22,60,'2011-09-10 19:16:20',1,0,'','','2009-11-14','2009-11-14','','',1,'Fox','2011-09-10 15:17:45','','',NULL,NULL),(8127,881,11,60,'2011-09-10 19:16:20',0,0,'','','2011-05-19','2011-05-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(8128,2430,11,60,'2011-09-10 19:16:20',1,0,'','','2010-02-04','2010-02-04','','',1,'Harrel','2011-09-10 15:18:02','','',NULL,NULL),(8129,334,15,61,'2011-09-10 19:16:20',1,0,'','','2009-10-07','2009-10-07','','',1,'Guzman','2011-09-10 15:17:37','','',NULL,NULL),(8130,208,22,61,'2011-09-10 19:16:20',0,0,'','','2010-06-06','2010-06-06','','',1,'Myers',NULL,'','',NULL,NULL),(8131,718,23,61,'2011-09-10 19:16:20',1,0,'','','2009-06-27','2009-06-27','','',1,'Knight','2011-09-10 15:17:14','','',NULL,NULL),(8132,2250,7,61,'2011-09-10 19:16:20',1,0,'','','2010-03-17','2010-03-17','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(8133,1199,23,61,'2011-09-10 19:16:20',1,0,'','','2009-09-03','2009-09-03','','',1,'Knight','2011-09-10 15:17:28','','',NULL,NULL),(8134,1399,12,60,'2011-09-10 19:16:20',0,0,'','','2011-02-01','2011-02-01','','',1,'Fox',NULL,'','',NULL,NULL),(8135,2506,18,61,'2011-09-10 19:16:20',1,0,'','','2009-11-27','2009-11-27','','',1,'Harrel','2011-09-10 15:17:48','','',NULL,NULL),(8136,383,15,61,'2011-09-10 19:16:20',0,0,'','','2011-02-14','2011-02-14','','',1,'Myers',NULL,'','',NULL,NULL),(8137,2869,22,61,'2011-09-10 19:16:20',0,0,'','','2011-08-25','2011-08-25','','',1,'Hood',NULL,'','',NULL,NULL),(8138,87,7,61,'2011-09-10 19:16:20',0,0,'','','2011-08-29','2011-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(8139,1019,9,60,'2011-09-10 19:16:20',0,0,'','','2010-10-28','2010-10-28','','',1,'Jones',NULL,'','',NULL,NULL),(8140,852,21,60,'2011-09-10 19:16:20',1,0,'','','2009-11-27','2009-11-27','','',1,'Fox','2011-09-10 15:17:48','','',NULL,NULL),(8141,1821,7,60,'2011-09-10 19:16:20',0,0,'','','2010-06-29','2010-06-29','','',1,'Knight',NULL,'','',NULL,NULL),(8142,1905,22,61,'2011-09-10 19:16:20',0,0,'','','2011-04-17','2011-04-17','','',1,'Knight',NULL,'','',NULL,NULL),(8143,1772,23,60,'2011-09-10 19:16:20',0,0,'','','2011-08-24','2011-08-24','','',1,'Knight',NULL,'','',NULL,NULL),(8144,1988,24,60,'2011-09-10 19:16:20',0,0,'','','2011-07-31','2011-07-31','','',1,'Knight',NULL,'','',NULL,NULL),(8145,1830,18,60,'2011-09-10 19:16:20',0,0,'','','2010-08-12','2010-08-12','','',1,'Guzman',NULL,'','',NULL,NULL),(8146,2862,15,60,'2011-09-10 19:16:20',1,0,'','','2009-07-13','2009-07-13','','',1,'Fox','2011-09-10 15:17:18','','',NULL,NULL),(8147,1262,24,60,'2011-09-10 19:16:20',1,0,'','','2010-01-29','2010-01-29','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(8148,1035,7,60,'2011-09-10 19:16:20',0,0,'','','2011-04-01','2011-04-01','','',1,'Fox',NULL,'','',NULL,NULL),(8149,1795,10,61,'2011-09-10 19:16:20',1,0,'','','2009-01-01','2009-01-01','','',1,'Guzman','2011-09-10 15:16:32','','',NULL,NULL),(8150,480,7,60,'2011-09-10 19:16:20',1,0,'','','2009-01-30','2009-01-30','','',1,'Fox','2011-09-10 15:16:39','','',NULL,NULL),(8151,62,11,60,'2011-09-10 19:16:20',0,0,'','','2011-07-19','2011-07-19','','',1,'Guzman',NULL,'','',NULL,NULL),(8152,1715,10,60,'2011-09-10 19:16:20',1,0,'','','2009-09-26','2009-09-26','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(8153,291,11,61,'2011-09-10 19:16:20',0,0,'','','2011-04-27','2011-04-27','','',1,'Fox',NULL,'','',NULL,NULL),(8154,997,7,60,'2011-09-10 19:16:20',0,0,'','','2010-09-10','2010-09-10','','',1,'Buck',NULL,'','',NULL,NULL),(8155,2030,15,60,'2011-09-10 19:16:20',1,0,'','','2009-10-12','2009-10-12','','',1,'Knight','2011-09-10 15:17:38','','',NULL,NULL),(8156,715,11,61,'2011-09-10 19:16:20',1,0,'','','2009-05-02','2009-05-02','','',1,'Hood','2011-09-10 15:17:00','','',NULL,NULL),(8157,2003,8,61,'2011-09-10 19:16:20',0,0,'','','2011-08-31','2011-08-31','','',1,'Knight',NULL,'','',NULL,NULL),(8158,1153,18,60,'2011-09-10 19:16:20',0,0,'','','2010-05-17','2010-05-17','','',1,'Knight',NULL,'','',NULL,NULL),(8159,1600,11,60,'2011-09-10 19:16:20',0,0,'','','2011-03-13','2011-03-13','','',1,'Dillards',NULL,'','',NULL,NULL),(8160,144,15,60,'2011-09-10 19:16:20',1,0,'','','2009-09-06','2009-09-06','','',1,'Buck','2011-09-10 15:17:29','','',NULL,NULL),(8161,2479,9,61,'2011-09-10 19:16:20',0,0,'','','2011-03-10','2011-03-10','','',1,'Hood',NULL,'','',NULL,NULL),(8162,2258,7,61,'2011-09-10 19:16:20',0,0,'','','2011-01-09','2011-01-09','','',1,'Fox',NULL,'','',NULL,NULL),(8163,178,11,61,'2011-09-10 19:16:20',0,0,'','','2010-07-09','2010-07-09','','',1,'Fox',NULL,'','',NULL,NULL),(8164,2995,9,60,'2011-09-10 19:16:20',0,0,'','','2011-01-30','2011-01-30','','',1,'Harrel',NULL,'','',NULL,NULL),(8165,2772,11,61,'2011-09-10 19:16:20',0,0,'','','2011-06-12','2011-06-12','','',1,'Hood',NULL,'','',NULL,NULL),(8166,2515,22,60,'2011-09-10 19:16:21',0,0,'','','2011-03-27','2011-03-27','','',1,'Knight',NULL,'','',NULL,NULL),(8167,692,24,61,'2011-09-10 19:16:21',0,0,'','','2011-07-17','2011-07-17','','',1,'Knight',NULL,'','',NULL,NULL),(8168,2465,8,61,'2011-09-10 19:16:21',1,0,'','','2010-03-27','2010-03-27','','',1,'Dillards','2011-09-10 15:18:13','','',NULL,NULL),(8169,2619,23,60,'2011-09-10 19:16:21',1,0,'','','2009-07-02','2009-07-02','','',1,'Myers',NULL,'','',NULL,NULL),(8170,2567,23,61,'2011-09-10 19:16:21',1,0,'','','2009-01-10','2009-01-10','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(8171,1207,6,61,'2011-09-10 19:16:21',1,0,'','','2009-04-13','2009-04-13','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(8172,1229,12,60,'2011-09-10 19:16:21',0,0,'','','2010-10-16','2010-10-16','','',1,'Hood',NULL,'','',NULL,NULL),(8173,2004,6,60,'2011-09-10 19:16:21',0,0,'','','2011-02-20','2011-02-20','','',1,'Jones',NULL,'','',NULL,NULL),(8174,2286,18,60,'2011-09-10 19:16:21',1,0,'','','2010-01-31','2010-01-31','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(8175,2673,11,60,'2011-09-10 19:16:21',0,0,'','','2010-07-24','2010-07-24','','',1,'Hood',NULL,'','',NULL,NULL),(8176,2137,23,60,'2011-09-10 19:16:21',1,0,'','','2010-03-07','2010-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(8177,1544,8,61,'2011-09-10 19:16:21',0,0,'','','2010-05-27','2010-05-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(8178,7,23,60,'2011-09-10 19:16:21',0,0,'','','2011-05-10','2011-05-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(8179,2470,7,60,'2011-09-10 19:16:21',1,0,'','','2010-01-12','2010-01-12','','',1,'Hood','2011-09-10 15:17:58','','',NULL,NULL),(8180,2527,10,60,'2011-09-10 19:16:21',0,0,'','','2010-06-21','2010-06-21','','',1,'Buck',NULL,'','',NULL,NULL),(8181,43,10,61,'2011-09-10 19:16:21',0,0,'','','2010-05-13','2010-05-13','','',1,'Jones',NULL,'','',NULL,NULL),(8182,558,21,61,'2011-09-10 19:16:21',0,0,'','','2010-10-13','2010-10-13','','',1,'Fox',NULL,'','',NULL,NULL),(8183,1332,15,60,'2011-09-10 19:16:21',0,0,'','','2011-07-25','2011-07-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(8184,2596,12,60,'2011-09-10 19:16:21',1,0,'','','2010-03-28','2010-03-28','','',1,'Fox','2011-09-10 15:18:13','','',NULL,NULL),(8185,2376,22,60,'2011-09-10 19:16:21',1,0,'','','2009-10-23','2009-10-23','','',1,'Harrel','2011-09-10 15:17:40','','',NULL,NULL),(8186,543,24,61,'2011-09-10 19:16:21',0,0,'','','2011-02-17','2011-02-17','','',1,'Buck',NULL,'','',NULL,NULL),(8187,2067,22,61,'2011-09-10 19:16:21',0,0,'','','2010-10-08','2010-10-08','','',1,'Knight',NULL,'','',NULL,NULL),(8188,2892,15,61,'2011-09-10 19:16:21',1,0,'','','2009-04-08','2009-04-08','','',1,'Knight','2011-09-10 15:16:55','','',NULL,NULL),(8189,1243,18,61,'2011-09-10 19:16:21',0,0,'','','2011-05-28','2011-05-28','','',1,'Guzman',NULL,'','',NULL,NULL),(8190,1912,23,60,'2011-09-10 19:16:21',1,0,'','','2009-07-10','2009-07-10','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(8191,2949,9,61,'2011-09-10 19:16:21',1,0,'','','2009-09-16','2009-09-16','','',1,'Fox','2011-09-10 15:17:32','','',NULL,NULL),(8192,1028,10,60,'2011-09-10 19:16:21',0,0,'','','2010-07-05','2010-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(8193,2100,21,60,'2011-09-10 19:16:21',0,0,'','','2011-04-08','2011-04-08','','',1,'Hood',NULL,'','',NULL,NULL),(8194,724,7,60,'2011-09-10 19:16:21',0,0,'','','2010-06-28','2010-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(8195,1743,23,60,'2011-09-10 19:16:21',1,0,'','','2009-03-24','2009-03-24','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(8196,1328,18,61,'2011-09-10 19:16:21',0,0,'','','2010-08-21','2010-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(8197,936,18,60,'2011-09-10 19:16:21',0,0,'','','2010-07-14','2010-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(8198,1808,9,61,'2011-09-10 19:16:21',0,0,'','','2010-12-01','2010-12-01','','',1,'Myers',NULL,'','',NULL,NULL),(8199,2830,18,60,'2011-09-10 19:16:21',0,0,'','','2010-08-01','2010-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(8200,2797,8,61,'2011-09-10 19:16:21',1,0,'','','2009-11-30','2009-11-30','','',1,'Jones','2011-09-10 15:17:49','','',NULL,NULL),(8201,2873,9,61,'2011-09-10 19:16:21',1,0,'','','2010-05-01','2010-05-01','','',1,'Dillards','2011-09-10 15:18:21','','',NULL,NULL),(8202,1561,6,60,'2011-09-10 19:16:21',0,0,'','','2011-07-05','2011-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(8203,703,9,61,'2011-09-10 19:16:21',1,0,'','','2009-03-25','2009-03-25','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(8204,1562,22,60,'2011-09-10 19:16:21',0,0,'','','2011-09-05','2011-09-05','','',1,'Harrel',NULL,'','',NULL,NULL),(8205,2677,15,61,'2011-09-10 19:16:21',1,0,'','','2010-04-12','2010-04-12','','',1,'Sweeney','2011-09-10 15:18:17','','',NULL,NULL),(8206,1997,8,60,'2011-09-10 19:16:21',1,0,'','','2009-01-08','2009-01-08','','',1,'Guzman','2011-09-10 15:16:34','','',NULL,NULL),(8207,1305,8,61,'2011-09-10 19:16:21',0,0,'','','2011-08-21','2011-08-21','','',1,'Jones',NULL,'','',NULL,NULL),(8208,2492,21,61,'2011-09-10 19:16:21',0,0,'','','2011-05-15','2011-05-15','','',1,'Buck',NULL,'','',NULL,NULL),(8209,295,22,61,'2011-09-10 19:16:21',0,0,'','','2011-05-19','2011-05-19','','',1,'Hood',NULL,'','',NULL,NULL),(8210,2918,24,61,'2011-09-10 19:16:21',0,0,'','','2011-05-13','2011-05-13','','',1,'Guzman',NULL,'','',NULL,NULL),(8211,2398,8,60,'2011-09-10 19:16:21',1,0,'','','2009-01-27','2009-01-27','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(8212,2652,15,60,'2011-09-10 19:16:21',0,0,'','','2011-05-17','2011-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(8213,481,12,61,'2011-09-10 19:16:21',0,0,'','','2011-03-27','2011-03-27','','',1,'Dillards',NULL,'','',NULL,NULL),(8214,306,24,61,'2011-09-10 19:16:21',0,0,'','','2010-07-16','2010-07-16','','',1,'Dillards',NULL,'','',NULL,NULL),(8215,2301,9,60,'2011-09-10 19:16:21',1,0,'','','2010-01-28','2010-01-28','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(8216,2375,18,61,'2011-09-10 19:16:21',0,0,'','','2011-02-10','2011-02-10','','',1,'Myers',NULL,'','',NULL,NULL),(8217,2986,23,60,'2011-09-10 19:16:21',0,0,'','','2011-07-26','2011-07-26','','',1,'Myers',NULL,'','',NULL,NULL),(8218,1943,24,60,'2011-09-10 19:16:21',1,0,'','','2010-03-17','2010-03-17','','',1,'Fox','2011-09-10 15:18:10','','',NULL,NULL),(8219,782,11,61,'2011-09-10 19:16:21',1,0,'','','2009-08-18','2009-08-18','','',1,'Buck',NULL,'','',NULL,NULL),(8220,253,24,60,'2011-09-10 19:16:21',0,0,'','','2011-01-10','2011-01-10','','',1,'Guzman',NULL,'','',NULL,NULL),(8221,2746,8,60,'2011-09-10 19:16:21',0,0,'','','2010-05-22','2010-05-22','','',1,'Guzman',NULL,'','',NULL,NULL),(8222,862,15,61,'2011-09-10 19:16:21',0,0,'','','2010-05-14','2010-05-14','','',1,'Dillards',NULL,'','',NULL,NULL),(8223,826,9,61,'2011-09-10 19:16:21',0,0,'','','2010-10-03','2010-10-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(8224,2206,22,60,'2011-09-10 19:16:21',0,0,'','','2010-05-20','2010-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(8225,2670,24,61,'2011-09-10 19:16:21',1,0,'','','2009-12-21','2009-12-21','','',1,'Dillards','2011-09-10 15:17:54','','',NULL,NULL),(8226,927,8,61,'2011-09-10 19:16:21',0,0,'','','2011-06-14','2011-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(8227,1515,6,61,'2011-09-10 19:16:21',0,0,'','','2011-01-01','2011-01-01','','',1,'Myers',NULL,'','',NULL,NULL),(8228,2981,21,61,'2011-09-10 19:16:21',1,0,'','','2009-09-10','2009-09-10','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(8229,2926,10,60,'2011-09-10 19:16:21',0,0,'','','2010-07-16','2010-07-16','','',1,'Harrel',NULL,'','',NULL,NULL),(8230,1007,24,60,'2011-09-10 19:16:21',0,0,'','','2010-07-20','2010-07-20','','',1,'Dillards',NULL,'','',NULL,NULL),(8231,1201,21,60,'2011-09-10 19:16:21',1,0,'','','2009-06-27','2009-06-27','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(8232,989,15,61,'2011-09-10 19:16:21',1,0,'','','2009-04-10','2009-04-10','','',1,'Hood','2011-09-10 15:16:55','','',NULL,NULL),(8233,501,7,60,'2011-09-10 19:16:21',0,0,'','','2011-07-20','2011-07-20','','',1,'Harrel',NULL,'','',NULL,NULL),(8234,1118,8,61,'2011-09-10 19:16:21',0,0,'','','2011-07-15','2011-07-15','','',1,'Fox',NULL,'','',NULL,NULL),(8235,663,22,61,'2011-09-10 19:16:21',1,0,'','','2009-11-24','2009-11-24','','',1,'Buck','2011-09-10 15:17:47','','',NULL,NULL),(8236,529,8,60,'2011-09-10 19:16:21',0,0,'','','2010-07-08','2010-07-08','','',1,'Myers',NULL,'','',NULL,NULL),(8237,2389,15,60,'2011-09-10 19:16:21',0,0,'','','2011-01-11','2011-01-11','','',1,'Myers',NULL,'','',NULL,NULL),(8238,1574,15,61,'2011-09-10 19:16:21',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(8239,904,9,61,'2011-09-10 19:16:21',0,0,'','','2010-12-25','2010-12-25','','',1,'Fox',NULL,'','',NULL,NULL),(8240,2219,9,60,'2011-09-10 19:16:21',1,0,'','','2009-12-16','2009-12-16','','',1,'Dillards','2011-09-10 15:17:52','','',NULL,NULL),(8241,1640,22,60,'2011-09-10 19:16:21',1,0,'','','2010-02-04','2010-02-04','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(8242,2319,11,61,'2011-09-10 19:16:21',1,0,'','','2010-02-22','2010-02-22','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(8243,2007,7,60,'2011-09-10 19:16:21',1,0,'','','2009-09-29','2009-09-29','','',1,'Buck',NULL,'','',NULL,NULL),(8244,93,15,61,'2011-09-10 19:16:21',0,0,'','','2011-01-08','2011-01-08','','',1,'Hood',NULL,'','',NULL,NULL),(8245,1900,24,61,'2011-09-10 19:16:21',1,0,'','','2009-09-07','2009-09-07','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(8246,379,18,60,'2011-09-10 19:16:21',1,0,'','','2010-03-13','2010-03-13','','',1,'Jones','2011-09-10 15:18:09','','',NULL,NULL),(8247,1209,6,60,'2011-09-10 19:16:21',1,0,'','','2009-04-07','2009-04-07','','',1,'Hood','2011-09-10 15:16:55','','',NULL,NULL),(8248,1217,22,61,'2011-09-10 19:16:21',0,0,'','','2010-05-07','2010-05-07','','',1,'Buck',NULL,'','',NULL,NULL),(8249,406,8,60,'2011-09-10 19:16:21',0,0,'','','2010-09-22','2010-09-22','','',1,'Knight',NULL,'','',NULL,NULL),(8250,83,23,60,'2011-09-10 19:16:21',0,0,'','','2011-08-07','2011-08-07','','',1,'Knight',NULL,'','',NULL,NULL),(8251,1676,21,60,'2011-09-10 19:16:21',1,0,'','','2009-09-15','2009-09-15','','',1,'Sweeney','2011-09-10 15:17:32','','',NULL,NULL),(8252,1699,15,60,'2011-09-10 19:16:21',1,0,'','','2009-02-20','2009-02-20','','',1,'Fox','2011-09-10 15:16:43','','',NULL,NULL),(8253,2466,23,61,'2011-09-10 19:16:21',1,0,'','','2009-12-21','2009-12-21','','',1,'Jones','2011-09-10 15:17:54','','',NULL,NULL),(8254,185,9,61,'2011-09-10 19:16:21',1,0,'','','2009-05-10','2009-05-10','','',1,'Myers','2011-09-10 15:17:02','','',NULL,NULL),(8255,130,11,61,'2011-09-10 19:16:21',0,0,'','','2010-12-22','2010-12-22','','',1,'Dillards',NULL,'','',NULL,NULL),(8256,2640,7,60,'2011-09-10 19:16:21',1,0,'','','2010-04-30','2010-04-30','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(8257,1148,18,61,'2011-09-10 19:16:21',1,0,'','','2009-07-17','2009-07-17','','',1,'Hood','2011-09-10 15:17:19','','',NULL,NULL),(8258,135,7,61,'2011-09-10 19:16:21',1,0,'','','2010-05-03','2010-05-03','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(8259,2386,18,60,'2011-09-10 19:16:21',1,0,'','','2009-03-26','2009-03-26','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(8260,285,12,60,'2011-09-10 19:16:21',1,0,'','','2010-04-26','2010-04-26','','',1,'Buck','2011-09-10 15:18:20','','',NULL,NULL),(8261,1113,23,61,'2011-09-10 19:16:21',0,0,'','','2010-06-10','2010-06-10','','',1,'Fox',NULL,'','',NULL,NULL),(8262,266,22,61,'2011-09-10 19:16:21',0,0,'','','2010-10-10','2010-10-10','','',1,'Myers',NULL,'','',NULL,NULL),(8263,308,10,60,'2011-09-10 19:16:21',1,0,'','','2009-09-30','2009-09-30','','',1,'Sweeney','2011-09-10 15:17:35','','',NULL,NULL),(8264,2640,6,61,'2011-09-10 19:16:21',1,0,'','','2009-11-22','2009-11-22','','',1,'Knight','2011-09-10 15:17:47','','',NULL,NULL),(8265,986,15,61,'2011-09-10 19:16:21',1,0,'','','2010-02-26','2010-02-26','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(8266,2212,10,61,'2011-09-10 19:16:21',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(8267,753,8,60,'2011-09-10 19:16:21',1,0,'','','2009-06-15','2009-06-15','','',1,'Dillards','2011-09-10 15:17:11','','',NULL,NULL),(8268,1606,7,61,'2011-09-10 19:16:21',0,0,'','','2011-07-03','2011-07-03','','',1,'Hood',NULL,'','',NULL,NULL),(8269,2239,23,61,'2011-09-10 19:16:21',0,0,'','','2011-01-18','2011-01-18','','',1,'Jones',NULL,'','',NULL,NULL),(8270,2241,9,61,'2011-09-10 19:16:21',0,0,'','','2011-07-23','2011-07-23','','',1,'Fox',NULL,'','',NULL,NULL),(8271,2239,24,61,'2011-09-10 19:16:21',1,0,'','','2010-04-11','2010-04-11','','',1,'Harrel','2011-09-10 15:18:16','','',NULL,NULL),(8272,620,11,61,'2011-09-10 19:16:21',0,0,'','','2011-01-07','2011-01-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(8273,239,12,60,'2011-09-10 19:16:21',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(8274,1998,7,60,'2011-09-10 19:16:21',1,0,'','','2009-10-17','2009-10-17','','',1,'Sweeney','2011-09-10 15:17:39','','',NULL,NULL),(8275,2424,11,61,'2011-09-10 19:16:21',0,0,'','','2010-12-30','2010-12-30','','',1,'Buck',NULL,'','',NULL,NULL),(8276,1371,21,60,'2011-09-10 19:16:21',1,0,'','','2009-10-13','2009-10-13','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(8277,1068,21,61,'2011-09-10 19:16:21',0,0,'','','2010-09-16','2010-09-16','','',1,'Myers',NULL,'','',NULL,NULL),(8278,104,7,60,'2011-09-10 19:16:21',1,0,'','','2009-09-30','2009-09-30','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(8279,2197,6,61,'2011-09-10 19:16:21',1,0,'','','2010-04-06','2010-04-06','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(8280,2403,12,61,'2011-09-10 19:16:21',1,0,'','','2009-04-21','2009-04-21','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(8281,1100,18,61,'2011-09-10 19:16:21',1,0,'','','2009-12-30','2009-12-30','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(8282,845,9,61,'2011-09-10 19:16:21',0,0,'','','2011-07-04','2011-07-04','','',1,'Myers',NULL,'','',NULL,NULL),(8283,2258,23,61,'2011-09-10 19:16:21',1,0,'','','2009-12-27','2009-12-27','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(8284,2124,15,60,'2011-09-10 19:16:21',1,0,'','','2009-10-31','2009-10-31','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(8285,2121,8,60,'2011-09-10 19:16:21',0,0,'','','2011-06-28','2011-06-28','','',1,'Jones',NULL,'','',NULL,NULL),(8286,1414,10,60,'2011-09-10 19:16:21',1,0,'','','2009-09-13','2009-09-13','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(8287,1651,22,61,'2011-09-10 19:16:21',0,0,'','','2010-11-23','2010-11-23','','',1,'Buck',NULL,'','',NULL,NULL),(8288,2618,18,61,'2011-09-10 19:16:21',0,0,'','','2011-07-29','2011-07-29','','',1,'Dillards',NULL,'','',NULL,NULL),(8289,1469,12,61,'2011-09-10 19:16:21',0,0,'','','2010-06-30','2010-06-30','','',1,'Jones',NULL,'','',NULL,NULL),(8290,137,22,60,'2011-09-10 19:16:21',0,0,'','','2011-01-07','2011-01-07','','',1,'Guzman',NULL,'','',NULL,NULL),(8291,87,15,60,'2011-09-10 19:16:21',0,0,'','','2011-01-20','2011-01-20','','',1,'Dillards',NULL,'','',NULL,NULL),(8292,64,24,60,'2011-09-10 19:16:21',1,0,'','','2009-02-11','2009-02-11','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(8293,1287,15,60,'2011-09-10 19:16:21',1,0,'','','2010-03-11','2010-03-11','','',1,'Myers','2011-09-10 15:18:09','','',NULL,NULL),(8294,852,7,61,'2011-09-10 19:16:21',1,0,'','','2009-04-21','2009-04-21','','',1,'Knight','2011-09-10 15:16:58','','',NULL,NULL),(8295,930,11,60,'2011-09-10 19:16:21',1,0,'','','2009-03-11','2009-03-11','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(8296,1997,22,60,'2011-09-10 19:16:21',0,0,'','','2010-06-29','2010-06-29','','',1,'Jones',NULL,'','',NULL,NULL),(8297,2631,8,60,'2011-09-10 19:16:21',0,0,'','','2010-07-19','2010-07-19','','',1,'Guzman',NULL,'','',NULL,NULL),(8298,920,22,60,'2011-09-10 19:16:21',0,0,'','','2011-02-22','2011-02-22','','',1,'Myers',NULL,'','',NULL,NULL),(8299,230,23,61,'2011-09-10 19:16:21',0,0,'','','2011-02-28','2011-02-28','','',1,'Knight',NULL,'','',NULL,NULL),(8300,421,6,60,'2011-09-10 19:16:21',1,0,'','','2009-03-04','2009-03-04','','',1,'Buck','2011-09-10 15:16:46','','',NULL,NULL),(8301,460,8,60,'2011-09-10 19:16:21',1,0,'','','2009-05-15','2009-05-15','','',1,'Dillards',NULL,'','',NULL,NULL),(8302,2087,9,60,'2011-09-10 19:16:21',1,0,'','','2010-03-21','2010-03-21','','',1,'Fox','2011-09-10 15:18:11','','',NULL,NULL),(8303,501,6,61,'2011-09-10 19:16:21',0,0,'','','2011-02-12','2011-02-12','','',1,'Hood',NULL,'','',NULL,NULL),(8304,955,18,60,'2011-09-10 19:16:21',1,0,'','','2009-06-22','2009-06-22','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(8305,1489,10,60,'2011-09-10 19:16:21',0,0,'','','2010-10-24','2010-10-24','','',1,'Fox',NULL,'','',NULL,NULL),(8306,375,6,61,'2011-09-10 19:16:21',0,0,'','','2010-06-23','2010-06-23','','',1,'Guzman',NULL,'','',NULL,NULL),(8307,2412,6,61,'2011-09-10 19:16:21',0,0,'','','2011-01-24','2011-01-24','','',1,'Jones',NULL,'','',NULL,NULL),(8308,2630,6,61,'2011-09-10 19:16:21',0,0,'','','2010-11-26','2010-11-26','','',1,'Harrel',NULL,'','',NULL,NULL),(8309,2059,15,60,'2011-09-10 19:16:21',1,0,'','','2009-07-09','2009-07-09','','',1,'Dillards','2011-09-10 15:17:17','','',NULL,NULL),(8310,696,24,60,'2011-09-10 19:16:21',0,0,'','','2010-08-28','2010-08-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(8311,1554,22,60,'2011-09-10 19:16:21',0,0,'','','2010-11-11','2010-11-11','','',1,'Harrel',NULL,'','',NULL,NULL),(8312,295,18,60,'2011-09-10 19:16:21',1,0,'','','2009-02-18','2009-02-18','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(8313,2732,18,61,'2011-09-10 19:16:21',0,0,'','','2011-07-05','2011-07-05','','',1,'Knight',NULL,'','',NULL,NULL),(8314,298,12,61,'2011-09-10 19:16:21',1,0,'','','2009-04-15','2009-04-15','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(8315,1959,6,60,'2011-09-10 19:16:21',1,0,'','','2009-10-07','2009-10-07','','',1,'Dillards','2011-09-10 15:17:37','','',NULL,NULL),(8316,2151,7,60,'2011-09-10 19:16:21',1,0,'','','2009-04-28','2009-04-28','','',1,'Fox','2011-09-10 15:17:00','','',NULL,NULL),(8317,1518,23,60,'2011-09-10 19:16:21',0,0,'','','2010-05-20','2010-05-20','','',1,'Knight',NULL,'','',NULL,NULL),(8318,2408,11,60,'2011-09-10 19:16:21',0,0,'','','2011-03-05','2011-03-05','','',1,'Guzman',NULL,'','',NULL,NULL),(8319,133,8,60,'2011-09-10 19:16:21',0,0,'','','2011-05-23','2011-05-23','','',1,'Hood',NULL,'','',NULL,NULL),(8320,121,18,61,'2011-09-10 19:16:21',1,0,'','','2009-10-25','2009-10-25','','',1,'Dillards',NULL,'','',NULL,NULL),(8321,1138,9,61,'2011-09-10 19:16:21',0,0,'','','2011-08-04','2011-08-04','','',1,'Guzman',NULL,'','',NULL,NULL),(8322,1145,18,61,'2011-09-10 19:16:21',1,0,'','','2009-07-23','2009-07-23','','',1,'Myers','2011-09-10 15:17:20','','',NULL,NULL),(8323,2218,12,60,'2011-09-10 19:16:21',1,0,'','','2010-01-19','2010-01-19','','',1,'Knight',NULL,'','',NULL,NULL),(8324,1836,9,61,'2011-09-10 19:16:21',0,0,'','','2011-08-14','2011-08-14','','',1,'Buck',NULL,'','',NULL,NULL),(8325,2636,22,60,'2011-09-10 19:16:21',0,0,'','','2011-01-15','2011-01-15','','',1,'Dillards',NULL,'','',NULL,NULL),(8326,1161,8,60,'2011-09-10 19:16:21',1,0,'','','2009-05-19','2009-05-19','','',1,'Dillards','2011-09-10 15:17:05','','',NULL,NULL),(8327,1067,8,60,'2011-09-10 19:16:21',1,0,'','','2009-05-01','2009-05-01','','',1,'Guzman','2011-09-10 15:17:00','','',NULL,NULL),(8328,1652,21,61,'2011-09-10 19:16:21',1,0,'','','2009-12-07','2009-12-07','','',1,'Dillards','2011-09-10 15:17:50','','',NULL,NULL),(8329,853,24,61,'2011-09-10 19:16:21',1,0,'','','2009-03-18','2009-03-18','','',1,'Dillards','2011-09-10 15:16:50','','',NULL,NULL),(8330,2225,6,61,'2011-09-10 19:16:21',0,0,'','','2010-12-18','2010-12-18','','',1,'Jones',NULL,'','',NULL,NULL),(8331,2487,7,61,'2011-09-10 19:16:21',0,0,'','','2010-10-19','2010-10-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(8332,712,15,61,'2011-09-10 19:16:21',0,0,'','','2010-10-27','2010-10-27','','',1,'Jones',NULL,'','',NULL,NULL),(8333,377,22,61,'2011-09-10 19:16:21',0,0,'','','2011-08-04','2011-08-04','','',1,'Dillards',NULL,'','',NULL,NULL),(8334,849,10,60,'2011-09-10 19:16:21',0,0,'','','2011-03-23','2011-03-23','','',1,'Guzman',NULL,'','',NULL,NULL),(8335,1671,23,61,'2011-09-10 19:16:22',0,0,'','','2010-10-11','2010-10-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(8336,691,21,60,'2011-09-10 19:16:22',1,0,'','','2009-07-24','2009-07-24','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(8337,1585,7,60,'2011-09-10 19:16:22',1,0,'','','2009-11-26','2009-11-26','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(8338,2392,15,61,'2011-09-10 19:16:22',1,0,'','','2010-02-22','2010-02-22','','',1,'Dillards','2011-09-10 15:18:06','','',NULL,NULL),(8339,2863,18,61,'2011-09-10 19:16:22',1,0,'','','2010-04-21','2010-04-21','','',1,'Buck','2011-09-10 15:18:19','','',NULL,NULL),(8340,695,24,60,'2011-09-10 19:16:22',0,0,'','','2011-07-11','2011-07-11','','',1,'Jones',NULL,'','',NULL,NULL),(8341,1879,11,61,'2011-09-10 19:16:22',1,0,'','','2009-08-19','2009-08-19','','',1,'Guzman','2011-09-10 15:17:25','','',NULL,NULL),(8342,418,21,60,'2011-09-10 19:16:22',1,0,'','','2010-03-24','2010-03-24','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(8343,1195,8,61,'2011-09-10 19:16:22',1,0,'','','2009-12-14','2009-12-14','','',1,'Harrel','2011-09-10 15:17:52','','',NULL,NULL),(8344,2381,8,61,'2011-09-10 19:16:22',1,0,'','','2009-03-04','2009-03-04','','',1,'Jones','2011-09-10 15:16:46','','',NULL,NULL),(8345,2130,9,61,'2011-09-10 19:16:22',0,0,'','','2010-09-28','2010-09-28','','',1,'Buck',NULL,'','',NULL,NULL),(8346,1698,23,61,'2011-09-10 19:16:22',0,0,'','','2011-06-24','2011-06-24','','',1,'Jones',NULL,'','',NULL,NULL),(8347,2630,24,60,'2011-09-10 19:16:22',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(8348,842,10,61,'2011-09-10 19:16:22',1,0,'','','2009-06-12','2009-06-12','','',1,'Myers','2011-09-10 15:17:11','','',NULL,NULL),(8349,2464,12,60,'2011-09-10 19:16:22',0,0,'','','2010-07-01','2010-07-01','','',1,'Knight',NULL,'','',NULL,NULL),(8350,1237,6,61,'2011-09-10 19:16:22',0,0,'','','2010-10-31','2010-10-31','','',1,'Knight',NULL,'','',NULL,NULL),(8351,2056,11,61,'2011-09-10 19:16:22',0,0,'','','2011-08-11','2011-08-11','','',1,'Buck',NULL,'','',NULL,NULL),(8352,646,6,60,'2011-09-10 19:16:22',1,0,'','','2009-10-30','2009-10-30','','',1,'Jones','2011-09-10 15:17:41','','',NULL,NULL),(8353,2055,23,60,'2011-09-10 19:16:22',1,0,'','','2010-01-23','2010-01-23','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(8354,405,24,60,'2011-09-10 19:16:22',0,0,'','','2011-06-04','2011-06-04','','',1,'Dillards',NULL,'','',NULL,NULL),(8355,2679,15,60,'2011-09-10 19:16:22',0,0,'','','2011-02-17','2011-02-17','','',1,'Dillards',NULL,'','',NULL,NULL),(8356,2544,18,61,'2011-09-10 19:16:22',1,0,'','','2009-08-06','2009-08-06','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(8357,116,10,61,'2011-09-10 19:16:22',0,0,'','','2010-08-16','2010-08-16','','',1,'Jones',NULL,'','',NULL,NULL),(8358,1736,9,60,'2011-09-10 19:16:22',1,0,'','','2009-10-15','2009-10-15','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(8359,2024,24,61,'2011-09-10 19:16:22',0,0,'','','2011-04-14','2011-04-14','','',1,'Fox',NULL,'','',NULL,NULL),(8360,2194,21,60,'2011-09-10 19:16:22',0,0,'','','2010-06-13','2010-06-13','','',1,'Guzman',NULL,'','',NULL,NULL),(8361,2813,11,61,'2011-09-10 19:16:22',0,0,'','','2011-02-12','2011-02-12','','',1,'Buck',NULL,'','',NULL,NULL),(8362,1065,8,60,'2011-09-10 19:16:22',0,0,'','','2011-02-27','2011-02-27','','',1,'Myers',NULL,'','',NULL,NULL),(8363,1008,6,61,'2011-09-10 19:16:22',0,0,'','','2011-01-22','2011-01-22','','',1,'Buck',NULL,'','',NULL,NULL),(8364,468,12,61,'2011-09-10 19:16:22',1,0,'','','2009-08-01','2009-08-01','','',1,'Guzman','2011-09-10 15:17:22','','',NULL,NULL),(8365,2460,18,61,'2011-09-10 19:16:22',0,0,'','','2011-03-19','2011-03-19','','',1,'Fox',NULL,'','',NULL,NULL),(8366,1639,23,60,'2011-09-10 19:16:22',1,0,'','','2010-03-10','2010-03-10','','',1,'Buck','2011-09-10 15:18:09','','',NULL,NULL),(8367,2988,22,60,'2011-09-10 19:16:22',0,0,'','','2010-08-09','2010-08-09','','',1,'Knight',NULL,'','',NULL,NULL),(8368,9,8,60,'2011-09-10 19:16:22',0,0,'','','2011-08-08','2011-08-08','','',1,'Jones',NULL,'','',NULL,NULL),(8369,2223,22,60,'2011-09-10 19:16:22',1,0,'','','2010-04-13','2010-04-13','','',1,'Guzman','2011-09-10 15:18:17','','',NULL,NULL),(8370,2176,24,60,'2011-09-10 19:16:22',1,0,'','','2009-01-01','2009-01-01','','',1,'Harrel','2011-09-10 15:16:32','','',NULL,NULL),(8371,659,8,60,'2011-09-10 19:16:22',1,0,'','','2009-05-28','2009-05-28','','',1,'Jones','2011-09-10 15:17:07','','',NULL,NULL),(8372,2192,6,60,'2011-09-10 19:16:22',1,0,'','','2009-06-06','2009-06-06','','',1,'Knight','2011-09-10 15:17:09','','',NULL,NULL),(8373,1440,7,60,'2011-09-10 19:16:22',1,0,'','','2010-04-28','2010-04-28','','',1,'Guzman','2011-09-10 15:18:20','','',NULL,NULL),(8374,612,10,60,'2011-09-10 19:16:22',0,0,'','','2010-08-20','2010-08-20','','',1,'Knight',NULL,'','',NULL,NULL),(8375,1827,6,61,'2011-09-10 19:16:22',0,0,'','','2010-11-22','2010-11-22','','',1,'Guzman',NULL,'','',NULL,NULL),(8376,2708,10,60,'2011-09-10 19:16:22',0,0,'','','2010-09-12','2010-09-12','','',1,'Jones',NULL,'','',NULL,NULL),(8377,1215,21,61,'2011-09-10 19:16:22',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(8378,2909,21,61,'2011-09-10 19:16:22',0,0,'','','2011-03-30','2011-03-30','','',1,'Knight',NULL,'','',NULL,NULL),(8379,713,23,60,'2011-09-10 19:16:22',1,0,'','','2009-07-09','2009-07-09','','',1,'Guzman','2011-09-10 15:17:17','','',NULL,NULL),(8380,2413,15,61,'2011-09-10 19:16:22',0,0,'','','2010-10-19','2010-10-19','','',1,'Harrel',NULL,'','',NULL,NULL),(8381,2719,11,60,'2011-09-10 19:16:22',0,0,'','','2011-01-24','2011-01-24','','',1,'Jones',NULL,'','',NULL,NULL),(8382,2860,6,60,'2011-09-10 19:16:22',1,0,'','','2009-09-19','2009-09-19','','',1,'Knight','2011-09-10 15:17:32','','',NULL,NULL),(8383,1617,6,60,'2011-09-10 19:16:22',1,0,'','','2009-03-11','2009-03-11','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(8384,677,7,60,'2011-09-10 19:16:22',0,0,'','','2010-11-07','2010-11-07','','',1,'Hood',NULL,'','',NULL,NULL),(8385,1346,7,60,'2011-09-10 19:16:22',0,0,'','','2011-02-21','2011-02-21','','',1,'Hood',NULL,'','',NULL,NULL),(8386,61,15,61,'2011-09-10 19:16:22',0,0,'','','2010-06-07','2010-06-07','','',1,'Dillards',NULL,'','',NULL,NULL),(8387,1373,12,60,'2011-09-10 19:16:22',0,0,'','','2010-06-18','2010-06-18','','',1,'Fox',NULL,'','',NULL,NULL),(8388,814,22,61,'2011-09-10 19:16:22',0,0,'','','2011-04-04','2011-04-04','','',1,'Fox',NULL,'','',NULL,NULL),(8389,1350,10,60,'2011-09-10 19:16:22',1,0,'','','2009-05-22','2009-05-22','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(8390,226,6,61,'2011-09-10 19:16:22',1,0,'','','2010-01-24','2010-01-24','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(8391,24,6,60,'2011-09-10 19:16:22',1,0,'','','2010-01-17','2010-01-17','','',1,'Myers','2011-09-10 15:17:59','','',NULL,NULL),(8392,2600,10,61,'2011-09-10 19:16:22',0,0,'','','2010-09-24','2010-09-24','','',1,'Harrel',NULL,'','',NULL,NULL),(8393,1221,22,60,'2011-09-10 19:16:22',1,0,'','','2009-05-15','2009-05-15','','',1,'Myers','2011-09-10 15:17:04','','',NULL,NULL),(8394,1499,15,61,'2011-09-10 19:16:22',1,0,'','','2009-03-13','2009-03-13','','',1,'Myers','2011-09-10 15:16:49','','',NULL,NULL),(8395,2180,11,61,'2011-09-10 19:16:22',0,0,'','','2011-05-27','2011-05-27','','',1,'Knight',NULL,'','',NULL,NULL),(8396,1544,7,60,'2011-09-10 19:16:22',1,0,'','','2009-05-13','2009-05-13','','',1,'Buck',NULL,'','',NULL,NULL),(8397,1953,6,61,'2011-09-10 19:16:22',0,0,'','','2010-09-01','2010-09-01','','',1,'Dillards',NULL,'','',NULL,NULL),(8398,925,23,61,'2011-09-10 19:16:22',0,0,'','','2010-05-04','2010-05-04','','',1,'Hood',NULL,'','',NULL,NULL),(8399,1437,23,61,'2011-09-10 19:16:22',1,0,'','','2009-04-21','2009-04-21','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(8400,2239,12,60,'2011-09-10 19:16:22',1,0,'','','2009-11-03','2009-11-03','','',1,'Hood','2011-09-10 15:17:42','','',NULL,NULL),(8401,2063,18,61,'2011-09-10 19:16:22',1,0,'','','2009-05-30','2009-05-30','','',1,'Dillards','2011-09-10 15:17:07','','',NULL,NULL),(8402,1417,22,61,'2011-09-10 19:16:22',1,0,'','','2009-06-03','2009-06-03','','',1,'Jones','2011-09-10 15:17:08','','',NULL,NULL),(8403,1063,22,60,'2011-09-10 19:16:22',1,0,'','','2009-01-03','2009-01-03','','',1,'Buck','2011-09-10 15:16:33','','',NULL,NULL),(8404,1668,21,61,'2011-09-10 19:16:22',0,0,'','','2011-07-27','2011-07-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(8405,417,12,60,'2011-09-10 19:16:22',1,0,'','','2010-01-20','2010-01-20','','',1,'Myers','2011-09-10 15:18:00','','',NULL,NULL),(8406,2252,10,60,'2011-09-10 19:16:22',1,0,'','','2009-06-01','2009-06-01','','',1,'Fox','2011-09-10 15:17:07','','',NULL,NULL),(8407,1033,10,61,'2011-09-10 19:16:22',1,0,'','','2009-07-13','2009-07-13','','',1,'Hood','2011-09-10 15:17:18','','',NULL,NULL),(8408,193,23,61,'2011-09-10 19:16:22',1,0,'','','2009-09-27','2009-09-27','','',1,'Sweeney','2011-09-10 15:17:35','','',NULL,NULL),(8409,329,23,60,'2011-09-10 19:16:22',0,0,'','','2011-03-07','2011-03-07','','',1,'Jones',NULL,'','',NULL,NULL),(8410,2749,8,61,'2011-09-10 19:16:22',0,0,'','','2011-03-28','2011-03-28','','',1,'Jones',NULL,'','',NULL,NULL),(8411,1506,12,61,'2011-09-10 19:16:22',1,0,'','','2009-03-29','2009-03-29','','',1,'Sweeney','2011-09-10 15:16:53','','',NULL,NULL),(8412,2128,22,60,'2011-09-10 19:16:22',0,0,'','','2011-02-05','2011-02-05','','',1,'Fox',NULL,'','',NULL,NULL),(8413,399,7,61,'2011-09-10 19:16:22',1,0,'','','2009-10-25','2009-10-25','','',1,'Dillards','2011-09-10 15:17:40','','',NULL,NULL),(8414,96,7,61,'2011-09-10 19:16:22',0,0,'','','2011-08-11','2011-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(8415,1976,15,61,'2011-09-10 19:16:22',0,0,'','','2011-02-19','2011-02-19','','',1,'Jones',NULL,'','',NULL,NULL),(8416,2218,21,61,'2011-09-10 19:16:22',1,0,'','','2010-03-22','2010-03-22','','',1,'Knight','2011-09-10 15:18:11','','',NULL,NULL),(8417,659,7,60,'2011-09-10 19:16:22',0,0,'','','2011-01-17','2011-01-17','','',1,'Hood',NULL,'','',NULL,NULL),(8418,1137,18,61,'2011-09-10 19:16:22',0,0,'','','2011-06-03','2011-06-03','','',1,'Myers',NULL,'','',NULL,NULL),(8419,2836,9,61,'2011-09-10 19:16:22',0,0,'','','2011-08-02','2011-08-02','','',1,'Fox',NULL,'','',NULL,NULL),(8420,2570,6,60,'2011-09-10 19:16:22',0,0,'','','2011-06-05','2011-06-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(8421,2092,15,61,'2011-09-10 19:16:22',1,0,'','','2009-03-29','2009-03-29','','',1,'Dillards','2011-09-10 15:16:53','','',NULL,NULL),(8422,1594,21,61,'2011-09-10 19:16:22',1,0,'','','2009-08-03','2009-08-03','','',1,'Dillards','2011-09-10 15:17:23','','',NULL,NULL),(8423,560,7,61,'2011-09-10 19:16:22',1,0,'','','2010-02-28','2010-02-28','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(8424,760,18,61,'2011-09-10 19:16:22',0,0,'','','2010-05-14','2010-05-14','','',1,'Knight',NULL,'','',NULL,NULL),(8425,2667,9,61,'2011-09-10 19:16:22',0,0,'','','2010-06-04','2010-06-04','','',1,'Dillards',NULL,'','',NULL,NULL),(8426,2440,15,61,'2011-09-10 19:16:22',1,0,'','','2009-09-09','2009-09-09','','',1,'Fox','2011-09-10 15:17:30','','',NULL,NULL),(8427,2153,23,61,'2011-09-10 19:16:22',1,0,'','','2009-02-19','2009-02-19','','',1,'Buck','2011-09-10 15:16:43','','',NULL,NULL),(8428,1108,21,60,'2011-09-10 19:16:22',0,0,'','','2011-04-01','2011-04-01','','',1,'Myers',NULL,'','',NULL,NULL),(8429,1249,7,61,'2011-09-10 19:16:22',0,0,'','','2011-02-08','2011-02-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(8430,1789,21,60,'2011-09-10 19:16:22',0,0,'','','2010-07-05','2010-07-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(8431,671,22,61,'2011-09-10 19:16:22',0,0,'','','2010-09-18','2010-09-18','','',1,'Dillards',NULL,'','',NULL,NULL),(8432,2911,18,61,'2011-09-10 19:16:22',0,0,'','','2011-08-30','2011-08-30','','',1,'Buck',NULL,'','',NULL,NULL),(8433,357,24,60,'2011-09-10 19:16:22',1,0,'','','2010-01-25','2010-01-25','','',1,'Buck','2011-09-10 15:18:01','','',NULL,NULL),(8434,1312,9,60,'2011-09-10 19:16:22',1,0,'','','2010-01-15','2010-01-15','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(8435,111,12,61,'2011-09-10 19:16:22',1,0,'','','2009-03-09','2009-03-09','','',1,'Jones','2011-09-10 15:16:48','','',NULL,NULL),(8436,2148,11,60,'2011-09-10 19:16:22',0,0,'','','2010-10-23','2010-10-23','','',1,'Guzman',NULL,'','',NULL,NULL),(8437,527,12,61,'2011-09-10 19:16:22',1,0,'','','2009-01-23','2009-01-23','','',1,'Hood','2011-09-10 15:16:38','','',NULL,NULL),(8438,2421,22,60,'2011-09-10 19:16:22',0,0,'','','2011-03-08','2011-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(8439,2287,12,60,'2011-09-10 19:16:22',1,0,'','','2009-05-21','2009-05-21','','',1,'Guzman','2011-09-10 15:17:05','','',NULL,NULL),(8440,1354,23,60,'2011-09-10 19:16:22',0,0,'','','2010-12-02','2010-12-02','','',1,'Dillards',NULL,'','',NULL,NULL),(8441,1751,7,60,'2011-09-10 19:16:22',0,0,'','','2011-01-30','2011-01-30','','',1,'Myers',NULL,'','',NULL,NULL),(8442,665,9,61,'2011-09-10 19:16:22',0,0,'','','2010-05-29','2010-05-29','','',1,'Buck',NULL,'','',NULL,NULL),(8443,1457,11,60,'2011-09-10 19:16:22',1,0,'','','2009-10-15','2009-10-15','','',1,'Guzman','2011-09-10 15:17:38','','',NULL,NULL),(8444,635,21,60,'2011-09-10 19:16:22',1,0,'','','2010-01-24','2010-01-24','','',1,'Buck',NULL,'','',NULL,NULL),(8445,1508,10,60,'2011-09-10 19:16:22',0,0,'','','2011-07-25','2011-07-25','','',1,'Knight',NULL,'','',NULL,NULL),(8446,427,11,60,'2011-09-10 19:16:22',1,0,'','','2010-01-30','2010-01-30','','',1,'Knight','2011-09-10 15:18:01','','',NULL,NULL),(8447,447,7,61,'2011-09-10 19:16:22',1,0,'','','2009-05-12','2009-05-12','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(8448,1788,22,60,'2011-09-10 19:16:22',0,0,'','','2011-06-20','2011-06-20','','',1,'Dillards',NULL,'','',NULL,NULL),(8449,2221,10,61,'2011-09-10 19:16:22',0,0,'','','2011-05-31','2011-05-31','','',1,'Jones',NULL,'','',NULL,NULL),(8450,310,7,60,'2011-09-10 19:16:22',0,0,'','','2011-06-19','2011-06-19','','',1,'Hood',NULL,'','',NULL,NULL),(8451,1970,24,60,'2011-09-10 19:16:22',1,0,'','','2009-12-17','2009-12-17','','',1,'Dillards','2011-09-10 15:17:53','','',NULL,NULL),(8452,1947,15,60,'2011-09-10 19:16:22',1,0,'','','2009-08-30','2009-08-30','','',1,'Myers','2011-09-10 15:17:28','','',NULL,NULL),(8453,2980,8,60,'2011-09-10 19:16:22',0,0,'','','2010-12-29','2010-12-29','','',1,'Harrel',NULL,'','',NULL,NULL),(8454,414,24,60,'2011-09-10 19:16:22',0,0,'','','2011-05-17','2011-05-17','','',1,'Harrel',NULL,'','',NULL,NULL),(8455,636,18,61,'2011-09-10 19:16:22',0,0,'','','2011-06-11','2011-06-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(8456,910,18,61,'2011-09-10 19:16:22',1,0,'','','2009-11-29','2009-11-29','','',1,'Fox','2011-09-10 15:17:48','','',NULL,NULL),(8457,116,24,61,'2011-09-10 19:16:22',1,0,'','','2009-08-02','2009-08-02','','',1,'Hood','2011-09-10 15:17:22','','',NULL,NULL),(8458,2592,18,61,'2011-09-10 19:16:22',0,0,'','','2010-12-14','2010-12-14','','',1,'Dillards',NULL,'','',NULL,NULL),(8459,2778,10,61,'2011-09-10 19:16:22',1,0,'','','2009-03-02','2009-03-02','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(8460,1104,12,61,'2011-09-10 19:16:22',1,0,'','','2009-04-13','2009-04-13','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(8461,443,10,60,'2011-09-10 19:16:22',1,0,'','','2009-06-21','2009-06-21','','',1,'Jones','2011-09-10 15:17:13','','',NULL,NULL),(8462,1696,18,61,'2011-09-10 19:16:22',1,0,'','','2009-02-26','2009-02-26','','',1,'Knight','2011-09-10 15:16:45','','',NULL,NULL),(8463,1548,9,60,'2011-09-10 19:16:22',1,0,'','','2009-09-08','2009-09-08','','',1,'Jones','2011-09-10 15:17:30','','',NULL,NULL),(8464,2212,7,61,'2011-09-10 19:16:22',1,0,'','','2009-08-26','2009-08-26','','',1,'Buck','2011-09-10 15:17:27','','',NULL,NULL),(8465,2451,11,61,'2011-09-10 19:16:22',1,0,'','','2009-11-19','2009-11-19','','',1,'Jones','2011-09-10 15:17:46','','',NULL,NULL),(8466,1491,8,60,'2011-09-10 19:16:22',1,0,'','','2010-01-08','2010-01-08','','',1,'Fox','2011-09-10 15:17:57','','',NULL,NULL),(8467,352,11,60,'2011-09-10 19:16:22',1,0,'','','2009-11-02','2009-11-02','','',1,'Sweeney','2011-09-10 15:17:42','','',NULL,NULL),(8468,1241,15,61,'2011-09-10 19:16:22',1,0,'','','2009-09-07','2009-09-07','','',1,'Jones',NULL,'','',NULL,NULL),(8469,1737,10,60,'2011-09-10 19:16:22',0,0,'','','2011-05-03','2011-05-03','','',1,'Guzman',NULL,'','',NULL,NULL),(8470,890,23,61,'2011-09-10 19:16:22',0,0,'','','2011-07-02','2011-07-02','','',1,'Buck',NULL,'','',NULL,NULL),(8471,2641,10,60,'2011-09-10 19:16:22',0,0,'','','2010-05-28','2010-05-28','','',1,'Myers',NULL,'','',NULL,NULL),(8472,1872,7,61,'2011-09-10 19:16:22',1,0,'','','2009-02-25','2009-02-25','','',1,'Jones',NULL,'','',NULL,NULL),(8473,1094,18,60,'2011-09-10 19:16:22',0,0,'','','2010-11-24','2010-11-24','','',1,'Dillards',NULL,'','',NULL,NULL),(8474,1639,7,60,'2011-09-10 19:16:22',0,0,'','','2011-03-24','2011-03-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(8475,1042,10,61,'2011-09-10 19:16:22',0,0,'','','2011-04-17','2011-04-17','','',1,'Harrel',NULL,'','',NULL,NULL),(8476,317,22,60,'2011-09-10 19:16:22',1,0,'','','2010-04-20','2010-04-20','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(8477,516,8,60,'2011-09-10 19:16:22',0,0,'','','2011-07-18','2011-07-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(8478,1559,6,60,'2011-09-10 19:16:22',0,0,'','','2011-07-11','2011-07-11','','',1,'Fox',NULL,'','',NULL,NULL),(8479,2107,10,61,'2011-09-10 19:16:22',0,0,'','','2011-07-28','2011-07-28','','',1,'Jones',NULL,'','',NULL,NULL),(8480,1677,21,60,'2011-09-10 19:16:22',0,0,'','','2011-07-08','2011-07-08','','',1,'Buck',NULL,'','',NULL,NULL),(8481,1374,9,61,'2011-09-10 19:16:22',0,0,'','','2010-05-15','2010-05-15','','',1,'Myers',NULL,'','',NULL,NULL),(8482,618,8,61,'2011-09-10 19:16:22',1,0,'','','2009-09-25','2009-09-25','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(8483,2856,22,60,'2011-09-10 19:16:22',0,0,'','','2010-11-12','2010-11-12','','',1,'Dillards',NULL,'','',NULL,NULL),(8484,1870,24,61,'2011-09-10 19:16:22',1,0,'','','2009-12-11','2009-12-11','','',1,'Fox','2011-09-10 15:17:51','','',NULL,NULL),(8485,1895,18,60,'2011-09-10 19:16:22',1,0,'','','2010-01-21','2010-01-21','','',1,'Jones',NULL,'','',NULL,NULL),(8486,1659,24,60,'2011-09-10 19:16:22',1,0,'','','2010-01-26','2010-01-26','','',1,'Sweeney','2011-09-10 15:18:01','','',NULL,NULL),(8487,2417,23,61,'2011-09-10 19:16:22',1,0,'','','2009-06-25','2009-06-25','','',1,'Guzman','2011-09-10 15:17:14','','',NULL,NULL),(8488,2143,9,60,'2011-09-10 19:16:22',1,0,'','','2009-09-18','2009-09-18','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(8489,2544,11,61,'2011-09-10 19:16:22',0,0,'','','2010-10-21','2010-10-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(8490,601,22,60,'2011-09-10 19:16:22',0,0,'','','2010-06-09','2010-06-09','','',1,'Myers',NULL,'','',NULL,NULL),(8491,2651,10,60,'2011-09-10 19:16:22',1,0,'','','2010-04-05','2010-04-05','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(8492,1429,23,60,'2011-09-10 19:16:23',0,0,'','','2011-03-01','2011-03-01','','',1,'Myers',NULL,'','',NULL,NULL),(8493,957,21,60,'2011-09-10 19:16:23',0,0,'','','2010-10-04','2010-10-04','','',1,'Guzman',NULL,'','',NULL,NULL),(8494,1920,7,61,'2011-09-10 19:16:23',0,0,'','','2011-05-18','2011-05-18','','',1,'Knight',NULL,'','',NULL,NULL),(8495,2285,6,60,'2011-09-10 19:16:23',1,0,'','','2009-06-24','2009-06-24','','',1,'Hood','2011-09-10 15:17:13','','',NULL,NULL),(8496,67,18,60,'2011-09-10 19:16:23',0,0,'','','2011-03-04','2011-03-04','','',1,'Harrel',NULL,'','',NULL,NULL),(8497,2641,12,61,'2011-09-10 19:16:23',1,0,'','','2009-10-19','2009-10-19','','',1,'Dillards','2011-09-10 15:17:39','','',NULL,NULL),(8498,749,24,61,'2011-09-10 19:16:23',0,0,'','','2011-01-14','2011-01-14','','',1,'Buck',NULL,'','',NULL,NULL),(8499,1209,7,61,'2011-09-10 19:16:23',1,0,'','','2009-09-13','2009-09-13','','',1,'Harrel','2011-09-10 15:17:31','','',NULL,NULL),(8500,1379,22,61,'2011-09-10 19:16:23',1,0,'','','2009-09-24','2009-09-24','','',1,'Hood','2011-09-10 15:17:34','','',NULL,NULL),(8501,1330,7,60,'2011-09-10 19:16:23',1,0,'','','2009-07-04','2009-07-04','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(8502,1959,24,60,'2011-09-10 19:16:23',1,0,'','','2009-02-28','2009-02-28','','',1,'Jones','2011-09-10 15:16:45','','',NULL,NULL),(8503,346,18,61,'2011-09-10 19:16:23',0,0,'','','2010-06-22','2010-06-22','','',1,'Guzman',NULL,'','',NULL,NULL),(8504,311,22,61,'2011-09-10 19:16:23',1,0,'','','2010-05-03','2010-05-03','','',1,'Fox','2011-09-10 15:18:21','','',NULL,NULL),(8505,1681,8,60,'2011-09-10 19:16:23',0,0,'','','2010-12-22','2010-12-22','','',1,'Hood',NULL,'','',NULL,NULL),(8506,2825,21,60,'2011-09-10 19:16:23',1,0,'','','2010-03-08','2010-03-08','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(8507,191,11,60,'2011-09-10 19:16:23',0,0,'','','2011-04-21','2011-04-21','','',1,'Myers',NULL,'','',NULL,NULL),(8508,1555,8,60,'2011-09-10 19:16:23',0,0,'','','2011-03-15','2011-03-15','','',1,'Knight',NULL,'','',NULL,NULL),(8509,1608,24,61,'2011-09-10 19:16:23',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(8510,2344,23,60,'2011-09-10 19:16:23',0,0,'','','2011-01-12','2011-01-12','','',1,'Fox',NULL,'','',NULL,NULL),(8511,2931,10,61,'2011-09-10 19:16:23',0,0,'','','2011-05-17','2011-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(8512,2471,6,61,'2011-09-10 19:16:23',0,0,'','','2011-05-30','2011-05-30','','',1,'Jones',NULL,'','',NULL,NULL),(8513,2039,18,60,'2011-09-10 19:16:23',1,0,'','','2009-08-21','2009-08-21','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(8514,272,12,61,'2011-09-10 19:16:23',0,0,'','','2011-05-06','2011-05-06','','',1,'Jones',NULL,'','',NULL,NULL),(8515,267,8,61,'2011-09-10 19:16:23',0,0,'','','2011-02-11','2011-02-11','','',1,'Guzman',NULL,'','',NULL,NULL),(8516,2295,24,61,'2011-09-10 19:16:23',1,0,'','','2009-10-08','2009-10-08','','',1,'Dillards','2011-09-10 15:17:37','','',NULL,NULL),(8517,269,18,61,'2011-09-10 19:16:23',0,0,'','','2011-03-11','2011-03-11','','',1,'Harrel',NULL,'','',NULL,NULL),(8518,1040,23,61,'2011-09-10 19:16:23',1,0,'','','2010-03-06','2010-03-06','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(8519,1379,9,60,'2011-09-10 19:16:23',0,0,'','','2011-03-15','2011-03-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(8520,2082,22,60,'2011-09-10 19:16:23',0,0,'','','2010-08-05','2010-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(8521,1284,8,60,'2011-09-10 19:16:23',1,0,'','','2009-03-03','2009-03-03','','',1,'Harrel','2011-09-10 15:16:46','','',NULL,NULL),(8522,1965,11,60,'2011-09-10 19:16:23',0,0,'','','2011-07-18','2011-07-18','','',1,'Buck',NULL,'','',NULL,NULL),(8523,1550,9,60,'2011-09-10 19:16:23',0,0,'','','2010-07-16','2010-07-16','','',1,'Hood',NULL,'','',NULL,NULL),(8524,2759,10,61,'2011-09-10 19:16:23',1,0,'','','2010-03-24','2010-03-24','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(8525,1423,22,60,'2011-09-10 19:16:23',1,0,'','','2009-05-21','2009-05-21','','',1,'Myers','2011-09-10 15:17:05','','',NULL,NULL),(8526,2898,22,61,'2011-09-10 19:16:23',1,0,'','','2009-07-29','2009-07-29','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(8527,2696,23,60,'2011-09-10 19:16:23',0,0,'','','2010-08-06','2010-08-06','','',1,'Dillards',NULL,'','',NULL,NULL),(8528,2417,21,61,'2011-09-10 19:16:23',1,0,'','','2010-04-04','2010-04-04','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(8529,764,8,60,'2011-09-10 19:16:23',1,0,'','','2010-04-04','2010-04-04','','',1,'Myers','2011-09-10 15:18:15','','',NULL,NULL),(8530,207,10,60,'2011-09-10 19:16:23',0,0,'','','2010-09-10','2010-09-10','','',1,'Fox',NULL,'','',NULL,NULL),(8531,2224,15,61,'2011-09-10 19:16:23',0,0,'','','2011-08-29','2011-08-29','','',1,'Knight',NULL,'','',NULL,NULL),(8532,2733,7,60,'2011-09-10 19:16:23',0,0,'','','2011-03-31','2011-03-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(8533,888,6,61,'2011-09-10 19:16:23',0,0,'','','2010-05-21','2010-05-21','','',1,'Jones',NULL,'','',NULL,NULL),(8534,2563,12,61,'2011-09-10 19:16:23',0,0,'','','2011-05-20','2011-05-20','','',1,'Myers',NULL,'','',NULL,NULL),(8535,1106,11,60,'2011-09-10 19:16:23',0,0,'','','2011-03-03','2011-03-03','','',1,'Fox',NULL,'','',NULL,NULL),(8536,2318,9,61,'2011-09-10 19:16:23',0,0,'','','2010-11-04','2010-11-04','','',1,'Dillards',NULL,'','',NULL,NULL),(8537,1510,23,61,'2011-09-10 19:16:23',0,0,'','','2010-06-07','2010-06-07','','',1,'Harrel',NULL,'','',NULL,NULL),(8538,1452,21,61,'2011-09-10 19:16:23',0,0,'','','2010-11-10','2010-11-10','','',1,'Guzman',NULL,'','',NULL,NULL),(8539,2779,21,60,'2011-09-10 19:16:23',1,0,'','','2009-09-04','2009-09-04','','',1,'Buck','2011-09-10 15:17:29','','',NULL,NULL),(8540,2502,11,61,'2011-09-10 19:16:23',0,0,'','','2011-03-23','2011-03-23','','',1,'Dillards',NULL,'','',NULL,NULL),(8541,2547,11,61,'2011-09-10 19:16:23',0,0,'','','2010-10-14','2010-10-14','','',1,'Knight',NULL,'','',NULL,NULL),(8542,920,10,61,'2011-09-10 19:16:23',0,0,'','','2010-07-17','2010-07-17','','',1,'Dillards',NULL,'','',NULL,NULL),(8543,2106,21,61,'2011-09-10 19:16:23',0,0,'','','2010-05-14','2010-05-14','','',1,'Hood',NULL,'','',NULL,NULL),(8544,1036,22,60,'2011-09-10 19:16:23',1,0,'','','2009-04-02','2009-04-02','','',1,'Hood',NULL,'','',NULL,NULL),(8545,2605,24,61,'2011-09-10 19:16:23',0,0,'','','2010-07-12','2010-07-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(8546,322,6,61,'2011-09-10 19:16:23',0,0,'','','2010-12-19','2010-12-19','','',1,'Dillards',NULL,'','',NULL,NULL),(8547,82,8,61,'2011-09-10 19:16:23',0,0,'','','2010-12-30','2010-12-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(8548,785,15,60,'2011-09-10 19:16:23',0,0,'','','2011-01-30','2011-01-30','','',1,'Jones',NULL,'','',NULL,NULL),(8549,1555,12,61,'2011-09-10 19:16:23',0,0,'','','2010-08-06','2010-08-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(8550,1790,22,60,'2011-09-10 19:16:23',1,0,'','','2009-08-22','2009-08-22','','',1,'Buck','2011-09-10 15:17:26','','',NULL,NULL),(8551,2768,8,61,'2011-09-10 19:16:23',1,0,'','','2009-04-23','2009-04-23','','',1,'Buck','2011-09-10 15:16:58','','',NULL,NULL),(8552,1064,12,61,'2011-09-10 19:16:23',0,0,'','','2011-06-03','2011-06-03','','',1,'Fox',NULL,'','',NULL,NULL),(8553,163,18,61,'2011-09-10 19:16:23',1,0,'','','2009-05-24','2009-05-24','','',1,'Sweeney','2011-09-10 15:17:06','','',NULL,NULL),(8554,1593,7,60,'2011-09-10 19:16:23',1,0,'','','2009-11-07','2009-11-07','','',1,'Knight','2011-09-10 15:17:43','','',NULL,NULL),(8555,2994,6,60,'2011-09-10 19:16:23',1,0,'','','2010-04-22','2010-04-22','','',1,'Hood','2011-09-10 15:18:19','','',NULL,NULL),(8556,1116,10,61,'2011-09-10 19:16:23',0,0,'','','2010-08-05','2010-08-05','','',1,'Harrel',NULL,'','',NULL,NULL),(8557,1670,8,60,'2011-09-10 19:16:23',1,0,'','','2010-03-05','2010-03-05','','',1,'Guzman','2011-09-10 15:18:08','','',NULL,NULL),(8558,2232,9,61,'2011-09-10 19:16:23',0,0,'','','2011-08-11','2011-08-11','','',1,'Guzman',NULL,'','',NULL,NULL),(8559,2486,12,60,'2011-09-10 19:16:23',1,0,'','','2009-06-03','2009-06-03','','',1,'Dillards','2011-09-10 15:17:08','','',NULL,NULL),(8560,1835,22,60,'2011-09-10 19:16:23',0,0,'','','2011-01-05','2011-01-05','','',1,'Fox',NULL,'','',NULL,NULL),(8561,1512,11,60,'2011-09-10 19:16:23',1,0,'','','2010-03-31','2010-03-31','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(8562,1042,11,60,'2011-09-10 19:16:23',1,0,'','','2009-01-17','2009-01-17','','',1,'Jones','2011-09-10 15:16:36','','',NULL,NULL),(8563,1620,7,60,'2011-09-10 19:16:23',1,0,'','','2009-08-10','2009-08-10','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(8564,1159,18,60,'2011-09-10 19:16:23',0,0,'','','2010-05-05','2010-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(8565,435,6,61,'2011-09-10 19:16:23',1,0,'','','2009-02-01','2009-02-01','','',1,'Buck','2011-09-10 15:16:39','','',NULL,NULL),(8566,2054,21,61,'2011-09-10 19:16:23',1,0,'','','2009-11-22','2009-11-22','','',1,'Harrel','2011-09-10 15:17:47','','',NULL,NULL),(8567,2676,12,61,'2011-09-10 19:16:23',1,0,'','','2009-07-04','2009-07-04','','',1,'Myers',NULL,'','',NULL,NULL),(8568,2564,8,60,'2011-09-10 19:16:23',1,0,'','','2010-04-02','2010-04-02','','',1,'Knight','2011-09-10 15:18:14','','',NULL,NULL),(8569,2671,24,61,'2011-09-10 19:16:23',1,0,'','','2009-02-08','2009-02-08','','',1,'Harrel',NULL,'','',NULL,NULL),(8570,602,18,61,'2011-09-10 19:16:23',1,0,'','','2010-01-01','2010-01-01','','',1,'Dillards',NULL,'','',NULL,NULL),(8571,2836,22,60,'2011-09-10 19:16:23',1,0,'','','2010-02-11','2010-02-11','','',1,'Guzman',NULL,'','',NULL,NULL),(8572,1818,22,60,'2011-09-10 19:16:23',0,0,'','','2010-05-04','2010-05-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(8573,2573,21,60,'2011-09-10 19:16:23',1,0,'','','2009-10-08','2009-10-08','','',1,'Buck','2011-09-10 15:17:37','','',NULL,NULL),(8574,465,24,61,'2011-09-10 19:16:23',1,0,'','','2010-01-13','2010-01-13','','',1,'Guzman','2011-09-10 15:17:58','','',NULL,NULL),(8575,2321,9,60,'2011-09-10 19:16:23',1,0,'','','2009-12-16','2009-12-16','','',1,'Fox','2011-09-10 15:17:52','','',NULL,NULL),(8576,2798,21,60,'2011-09-10 19:16:23',0,0,'','','2010-06-05','2010-06-05','','',1,'Fox',NULL,'','',NULL,NULL),(8577,2060,21,60,'2011-09-10 19:16:23',0,0,'','','2010-09-23','2010-09-23','','',1,'Hood',NULL,'','',NULL,NULL),(8578,2826,22,60,'2011-09-10 19:16:23',0,0,'','','2011-02-15','2011-02-15','','',1,'Myers',NULL,'','',NULL,NULL),(8579,1890,11,60,'2011-09-10 19:16:23',0,0,'','','2011-04-19','2011-04-19','','',1,'Jones',NULL,'','',NULL,NULL),(8580,2344,11,60,'2011-09-10 19:16:23',0,0,'','','2010-11-11','2010-11-11','','',1,'Jones',NULL,'','',NULL,NULL),(8581,2202,21,60,'2011-09-10 19:16:23',1,0,'','','2009-06-15','2009-06-15','','',1,'Harrel','2011-09-10 15:17:11','','',NULL,NULL),(8582,1421,15,61,'2011-09-10 19:16:23',0,0,'','','2011-08-25','2011-08-25','','',1,'Jones',NULL,'','',NULL,NULL),(8583,2166,24,60,'2011-09-10 19:16:23',1,0,'','','2009-02-22','2009-02-22','','',1,'Myers','2011-09-10 15:16:44','','',NULL,NULL),(8584,1407,15,60,'2011-09-10 19:16:23',1,0,'','','2009-12-30','2009-12-30','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(8585,1321,18,60,'2011-09-10 19:16:23',1,0,'','','2009-10-27','2009-10-27','','',1,'Buck',NULL,'','',NULL,NULL),(8586,1554,10,60,'2011-09-10 19:16:23',1,0,'','','2009-05-23','2009-05-23','','',1,'Dillards','2011-09-10 15:17:06','','',NULL,NULL),(8587,2543,12,60,'2011-09-10 19:16:23',0,0,'','','2010-09-23','2010-09-23','','',1,'Harrel',NULL,'','',NULL,NULL),(8588,1250,18,61,'2011-09-10 19:16:23',0,0,'','','2010-05-30','2010-05-30','','',1,'Harrel',NULL,'','',NULL,NULL),(8589,923,6,61,'2011-09-10 19:16:23',0,0,'','','2010-12-16','2010-12-16','','',1,'Hood',NULL,'','',NULL,NULL),(8590,2010,24,61,'2011-09-10 19:16:23',0,0,'','','2010-07-02','2010-07-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(8591,634,24,61,'2011-09-10 19:16:23',1,0,'','','2010-05-01','2010-05-01','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(8592,942,11,61,'2011-09-10 19:16:23',1,0,'','','2009-01-11','2009-01-11','','',1,'Knight','2011-09-10 15:16:34','','',NULL,NULL),(8593,1568,24,61,'2011-09-10 19:16:23',1,0,'','','2010-01-01','2010-01-01','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(8594,124,22,61,'2011-09-10 19:16:23',1,0,'','','2009-05-14','2009-05-14','','',1,'Dillards','2011-09-10 15:17:03','','',NULL,NULL),(8595,2241,11,60,'2011-09-10 19:16:23',1,0,'','','2009-01-19','2009-01-19','','',1,'Fox','2011-09-10 15:16:37','','',NULL,NULL),(8596,2156,8,61,'2011-09-10 19:16:23',0,0,'','','2011-03-12','2011-03-12','','',1,'Dillards',NULL,'','',NULL,NULL),(8597,535,21,61,'2011-09-10 19:16:23',1,0,'','','2010-01-18','2010-01-18','','',1,'Hood','2011-09-10 15:18:00','','',NULL,NULL),(8598,1456,7,61,'2011-09-10 19:16:23',1,0,'','','2009-04-12','2009-04-12','','',1,'Myers','2011-09-10 15:16:56','','',NULL,NULL),(8599,176,21,60,'2011-09-10 19:16:23',0,0,'','','2011-06-24','2011-06-24','','',1,'Hood',NULL,'','',NULL,NULL),(8600,362,21,60,'2011-09-10 19:16:23',1,0,'','','2009-11-11','2009-11-11','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(8601,1221,11,60,'2011-09-10 19:16:23',0,0,'','','2011-01-04','2011-01-04','','',1,'Jones',NULL,'','',NULL,NULL),(8602,2167,8,61,'2011-09-10 19:16:23',1,0,'','','2009-04-26','2009-04-26','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(8603,2136,22,60,'2011-09-10 19:16:23',1,0,'','','2009-03-28','2009-03-28','','',1,'Fox','2011-09-10 15:16:53','','',NULL,NULL),(8604,2781,8,60,'2011-09-10 19:16:23',0,0,'','','2010-12-17','2010-12-17','','',1,'Fox',NULL,'','',NULL,NULL),(8605,309,22,60,'2011-09-10 19:16:23',1,0,'','','2009-06-26','2009-06-26','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(8606,1135,10,61,'2011-09-10 19:16:23',0,0,'','','2010-05-26','2010-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(8607,980,12,61,'2011-09-10 19:16:23',0,0,'','','2010-05-12','2010-05-12','','',1,'Myers',NULL,'','',NULL,NULL),(8608,1686,24,60,'2011-09-10 19:16:23',0,0,'','','2011-08-21','2011-08-21','','',1,'Knight',NULL,'','',NULL,NULL),(8609,59,22,61,'2011-09-10 19:16:23',1,0,'','','2009-12-03','2009-12-03','','',1,'Sweeney','2011-09-10 15:17:49','','',NULL,NULL),(8610,445,7,61,'2011-09-10 19:16:23',0,0,'','','2011-03-10','2011-03-10','','',1,'Guzman',NULL,'','',NULL,NULL),(8611,1143,11,60,'2011-09-10 19:16:23',1,0,'','','2009-11-30','2009-11-30','','',1,'Dillards','2011-09-10 15:17:49','','',NULL,NULL),(8612,830,11,61,'2011-09-10 19:16:23',1,0,'','','2009-03-04','2009-03-04','','',1,'Hood','2011-09-10 15:16:47','','',NULL,NULL),(8613,2358,21,61,'2011-09-10 19:16:23',0,0,'','','2011-08-24','2011-08-24','','',1,'Myers',NULL,'','',NULL,NULL),(8614,1122,10,60,'2011-09-10 19:16:23',0,0,'','','2011-06-05','2011-06-05','','',1,'Fox',NULL,'','',NULL,NULL),(8615,134,22,61,'2011-09-10 19:16:23',0,0,'','','2011-01-13','2011-01-13','','',1,'Buck',NULL,'','',NULL,NULL),(8616,2169,22,61,'2011-09-10 19:16:23',0,0,'','','2010-10-09','2010-10-09','','',1,'Dillards',NULL,'','',NULL,NULL),(8617,1050,15,60,'2011-09-10 19:16:23',1,0,'','','2009-08-07','2009-08-07','','',1,'Harrel','2011-09-10 15:17:24','','',NULL,NULL),(8618,1008,21,61,'2011-09-10 19:16:23',1,0,'','','2009-06-02','2009-06-02','','',1,'Sweeney','2011-09-10 15:17:08','','',NULL,NULL),(8619,1522,22,61,'2011-09-10 19:16:23',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(8620,2768,23,61,'2011-09-10 19:16:23',1,0,'','','2009-11-30','2009-11-30','','',1,'Jones',NULL,'','',NULL,NULL),(8621,1955,23,61,'2011-09-10 19:16:23',1,0,'','','2010-01-17','2010-01-17','','',1,'Dillards','2011-09-10 15:17:59','','',NULL,NULL),(8622,353,23,61,'2011-09-10 19:16:23',1,0,'','','2009-02-20','2009-02-20','','',1,'Harrel',NULL,'','',NULL,NULL),(8623,1292,6,61,'2011-09-10 19:16:23',0,0,'','','2011-03-13','2011-03-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(8624,2030,8,60,'2011-09-10 19:16:23',0,0,'','','2010-07-22','2010-07-22','','',1,'Hood',NULL,'','',NULL,NULL),(8625,1993,7,61,'2011-09-10 19:16:23',0,0,'','','2011-08-22','2011-08-22','','',1,'Myers',NULL,'','',NULL,NULL),(8626,1173,24,61,'2011-09-10 19:16:23',1,0,'','','2009-01-18','2009-01-18','','',1,'Knight','2011-09-10 15:16:36','','',NULL,NULL),(8627,2909,24,61,'2011-09-10 19:16:23',1,0,'','','2009-08-08','2009-08-08','','',1,'Buck','2011-09-10 15:17:24','','',NULL,NULL),(8628,1767,8,61,'2011-09-10 19:16:23',1,0,'','','2010-03-17','2010-03-17','','',1,'Myers','2011-09-10 15:18:10','','',NULL,NULL);
INSERT INTO `specimen` VALUES (8629,958,9,61,'2011-09-10 19:16:23',0,0,'','','2010-06-30','2010-06-30','','',1,'Harrel',NULL,'','',NULL,NULL),(8630,345,7,61,'2011-09-10 19:16:23',1,0,'','','2009-05-12','2009-05-12','','',1,'Dillards','2011-09-10 15:17:03','','',NULL,NULL),(8631,1417,9,60,'2011-09-10 19:16:23',1,0,'','','2009-01-29','2009-01-29','','',1,'Guzman','2011-09-10 15:16:39','','',NULL,NULL),(8632,1445,8,60,'2011-09-10 19:16:23',0,0,'','','2010-05-20','2010-05-20','','',1,'Fox',NULL,'','',NULL,NULL),(8633,79,24,61,'2011-09-10 19:16:23',1,0,'','','2009-01-11','2009-01-11','','',1,'Harrel',NULL,'','',NULL,NULL),(8634,62,12,61,'2011-09-10 19:16:23',0,0,'','','2010-07-05','2010-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(8635,2486,11,60,'2011-09-10 19:16:23',1,0,'','','2009-08-04','2009-08-04','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(8636,1840,21,61,'2011-09-10 19:16:23',1,0,'','','2010-01-13','2010-01-13','','',1,'Dillards','2011-09-10 15:17:58','','',NULL,NULL),(8637,2682,23,61,'2011-09-10 19:16:23',0,0,'','','2010-09-05','2010-09-05','','',1,'Dillards',NULL,'','',NULL,NULL),(8638,823,8,60,'2011-09-10 19:16:23',1,0,'','','2009-09-25','2009-09-25','','',1,'Fox',NULL,'','',NULL,NULL),(8639,175,10,61,'2011-09-10 19:16:23',0,0,'','','2010-12-20','2010-12-20','','',1,'Fox',NULL,'','',NULL,NULL),(8640,1325,6,60,'2011-09-10 19:16:23',1,0,'','','2010-01-18','2010-01-18','','',1,'Harrel',NULL,'','',NULL,NULL),(8641,508,11,61,'2011-09-10 19:16:23',1,0,'','','2009-05-08','2009-05-08','','',1,'Buck','2011-09-10 15:17:02','','',NULL,NULL),(8642,942,10,60,'2011-09-10 19:16:23',1,0,'','','2009-06-18','2009-06-18','','',1,'Fox','2011-09-10 15:17:12','','',NULL,NULL),(8643,2705,24,60,'2011-09-10 19:16:23',0,0,'','','2010-07-18','2010-07-18','','',1,'Harrel',NULL,'','',NULL,NULL),(8644,374,11,60,'2011-09-10 19:16:23',0,0,'','','2010-07-27','2010-07-27','','',1,'Hood',NULL,'','',NULL,NULL),(8645,1117,11,60,'2011-09-10 19:16:23',1,0,'','','2009-04-17','2009-04-17','','',1,'Dillards',NULL,'','',NULL,NULL),(8646,826,21,60,'2011-09-10 19:16:23',1,0,'','','2009-04-14','2009-04-14','','',1,'Fox','2011-09-10 15:16:56','','',NULL,NULL),(8647,331,12,60,'2011-09-10 19:16:23',1,0,'','','2009-01-04','2009-01-04','','',1,'Fox','2011-09-10 15:16:33','','',NULL,NULL),(8648,2857,9,61,'2011-09-10 19:16:23',0,0,'','','2011-05-17','2011-05-17','','',1,'Buck',NULL,'','',NULL,NULL),(8649,2798,9,61,'2011-09-10 19:16:23',1,0,'','','2009-03-21','2009-03-21','','',1,'Hood','2011-09-10 15:16:51','','',NULL,NULL),(8650,2837,22,60,'2011-09-10 19:16:23',1,0,'','','2009-04-01','2009-04-01','','',1,'Fox','2011-09-10 15:16:54','','',NULL,NULL),(8651,2189,8,60,'2011-09-10 19:16:23',1,0,'','','2010-01-18','2010-01-18','','',1,'Knight','2011-09-10 15:18:00','','',NULL,NULL),(8652,2013,10,61,'2011-09-10 19:16:23',0,0,'','','2011-07-10','2011-07-10','','',1,'Buck',NULL,'','',NULL,NULL),(8653,271,18,61,'2011-09-10 19:16:23',1,0,'','','2009-05-12','2009-05-12','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(8654,1587,24,61,'2011-09-10 19:16:23',0,0,'','','2010-10-02','2010-10-02','','',1,'Knight',NULL,'','',NULL,NULL),(8655,2682,22,61,'2011-09-10 19:16:23',0,0,'','','2011-07-19','2011-07-19','','',1,'Hood',NULL,'','',NULL,NULL),(8656,276,7,61,'2011-09-10 19:16:23',1,0,'','','2010-01-10','2010-01-10','','',1,'Sweeney','2011-09-10 15:17:58','','',NULL,NULL),(8657,2197,6,61,'2011-09-10 19:16:23',1,0,'','','2009-05-25','2009-05-25','','',1,'Buck','2011-09-10 15:17:06','','',NULL,NULL),(8658,2078,11,60,'2011-09-10 19:16:23',0,0,'','','2010-07-14','2010-07-14','','',1,'Hood',NULL,'','',NULL,NULL),(8659,848,21,61,'2011-09-10 19:16:23',0,0,'','','2010-11-19','2010-11-19','','',1,'Myers',NULL,'','',NULL,NULL),(8660,533,11,60,'2011-09-10 19:16:23',1,0,'','','2010-01-24','2010-01-24','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(8661,1137,21,60,'2011-09-10 19:16:23',1,0,'','','2009-03-05','2009-03-05','','',1,'Hood','2011-09-10 15:16:47','','',NULL,NULL),(8662,58,23,61,'2011-09-10 19:16:24',1,0,'','','2010-01-06','2010-01-06','','',1,'Harrel','2011-09-10 15:17:57','','',NULL,NULL),(8663,1156,8,61,'2011-09-10 19:16:24',0,0,'','','2011-03-24','2011-03-24','','',1,'Guzman',NULL,'','',NULL,NULL),(8664,1512,7,61,'2011-09-10 19:16:24',0,0,'','','2011-06-15','2011-06-15','','',1,'Knight',NULL,'','',NULL,NULL),(8665,2825,15,60,'2011-09-10 19:16:24',0,0,'','','2011-08-27','2011-08-27','','',1,'Buck',NULL,'','',NULL,NULL),(8666,1900,6,60,'2011-09-10 19:16:24',1,0,'','','2010-04-15','2010-04-15','','',1,'Fox','2011-09-10 15:18:17','','',NULL,NULL),(8667,1270,11,60,'2011-09-10 19:16:24',0,0,'','','2011-07-02','2011-07-02','','',1,'Hood',NULL,'','',NULL,NULL),(8668,2034,24,60,'2011-09-10 19:16:24',1,0,'','','2009-05-29','2009-05-29','','',1,'Dillards','2011-09-10 15:17:07','','',NULL,NULL),(8669,1819,9,61,'2011-09-10 19:16:24',0,0,'','','2010-11-07','2010-11-07','','',1,'Dillards',NULL,'','',NULL,NULL),(8670,501,8,60,'2011-09-10 19:16:24',1,0,'','','2009-01-16','2009-01-16','','',1,'Harrel','2011-09-10 15:16:36','','',NULL,NULL),(8671,1846,11,61,'2011-09-10 19:16:24',0,0,'','','2010-10-11','2010-10-11','','',1,'Harrel',NULL,'','',NULL,NULL),(8672,265,23,61,'2011-09-10 19:16:24',0,0,'','','2010-11-13','2010-11-13','','',1,'Fox',NULL,'','',NULL,NULL),(8673,581,23,60,'2011-09-10 19:16:24',1,0,'','','2009-10-12','2009-10-12','','',1,'Buck','2011-09-10 15:17:38','','',NULL,NULL),(8674,558,24,61,'2011-09-10 19:16:24',0,0,'','','2010-12-14','2010-12-14','','',1,'Hood',NULL,'','',NULL,NULL),(8675,2061,22,60,'2011-09-10 19:16:24',0,0,'','','2010-10-21','2010-10-21','','',1,'Guzman',NULL,'','',NULL,NULL),(8676,1057,9,60,'2011-09-10 19:16:24',0,0,'','','2011-05-19','2011-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(8677,214,10,60,'2011-09-10 19:16:24',1,0,'','','2009-09-12','2009-09-12','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(8678,1234,10,60,'2011-09-10 19:16:24',0,0,'','','2010-06-01','2010-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(8679,1221,24,61,'2011-09-10 19:16:24',0,0,'','','2010-05-29','2010-05-29','','',1,'Harrel',NULL,'','',NULL,NULL),(8680,1275,22,61,'2011-09-10 19:16:24',0,0,'','','2010-09-10','2010-09-10','','',1,'Harrel',NULL,'','',NULL,NULL),(8681,2996,15,61,'2011-09-10 19:16:24',0,0,'','','2010-12-27','2010-12-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(8682,2576,24,61,'2011-09-10 19:16:24',1,0,'','','2009-12-03','2009-12-03','','',1,'Guzman','2011-09-10 15:17:49','','',NULL,NULL),(8683,2115,10,61,'2011-09-10 19:16:24',0,0,'','','2011-07-10','2011-07-10','','',1,'Hood',NULL,'','',NULL,NULL),(8684,1430,18,61,'2011-09-10 19:16:24',1,0,'','','2009-09-10','2009-09-10','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(8685,1352,9,60,'2011-09-10 19:16:24',0,0,'','','2011-06-13','2011-06-13','','',1,'Fox',NULL,'','',NULL,NULL),(8686,19,24,61,'2011-09-10 19:16:24',1,0,'','','2009-07-21','2009-07-21','','',1,'Sweeney','2011-09-10 15:17:20','','',NULL,NULL),(8687,95,12,60,'2011-09-10 19:16:24',1,0,'','','2010-03-26','2010-03-26','','',1,'Fox','2011-09-10 15:18:12','','',NULL,NULL),(8688,384,12,61,'2011-09-10 19:16:24',0,0,'','','2011-03-15','2011-03-15','','',1,'Harrel',NULL,'','',NULL,NULL),(8689,983,24,61,'2011-09-10 19:16:24',0,0,'','','2010-10-11','2010-10-11','','',1,'Buck',NULL,'','',NULL,NULL),(8690,435,22,61,'2011-09-10 19:16:24',1,0,'','','2009-04-04','2009-04-04','','',1,'Buck','2011-09-10 15:16:54','','',NULL,NULL),(8691,438,15,61,'2011-09-10 19:16:24',0,0,'','','2011-06-27','2011-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(8692,1542,12,60,'2011-09-10 19:16:24',0,0,'','','2011-08-17','2011-08-17','','',1,'Myers',NULL,'','',NULL,NULL),(8693,944,10,60,'2011-09-10 19:16:24',1,0,'','','2010-04-25','2010-04-25','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(8694,251,7,60,'2011-09-10 19:16:24',0,0,'','','2011-02-13','2011-02-13','','',1,'Hood',NULL,'','',NULL,NULL),(8695,1677,7,60,'2011-09-10 19:16:24',0,0,'','','2010-11-30','2010-11-30','','',1,'Fox',NULL,'','',NULL,NULL),(8696,482,7,61,'2011-09-10 19:16:24',1,0,'','','2009-01-24','2009-01-24','','',1,'Buck','2011-09-10 15:16:38','','',NULL,NULL),(8697,909,9,60,'2011-09-10 19:16:24',1,0,'','','2009-02-19','2009-02-19','','',1,'Knight','2011-09-10 15:16:43','','',NULL,NULL),(8698,683,7,61,'2011-09-10 19:16:24',0,0,'','','2010-10-26','2010-10-26','','',1,'Jones',NULL,'','',NULL,NULL),(8699,1983,11,60,'2011-09-10 19:16:24',0,0,'','','2011-05-08','2011-05-08','','',1,'Buck',NULL,'','',NULL,NULL),(8700,1758,8,61,'2011-09-10 19:16:24',1,0,'','','2010-04-05','2010-04-05','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(8701,1321,7,60,'2011-09-10 19:16:24',1,0,'','','2009-07-22','2009-07-22','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(8702,1260,15,61,'2011-09-10 19:16:24',0,0,'','','2011-04-21','2011-04-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(8703,1418,22,61,'2011-09-10 19:16:24',0,0,'','','2011-03-26','2011-03-26','','',1,'Hood',NULL,'','',NULL,NULL),(8704,1434,8,60,'2011-09-10 19:16:24',0,0,'','','2011-05-24','2011-05-24','','',1,'Guzman',NULL,'','',NULL,NULL),(8705,1028,22,61,'2011-09-10 19:16:24',0,0,'','','2011-02-10','2011-02-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(8706,224,22,60,'2011-09-10 19:16:24',1,0,'','','2009-05-20','2009-05-20','','',1,'Knight','2011-09-10 15:17:05','','',NULL,NULL),(8707,2482,10,60,'2011-09-10 19:16:24',1,0,'','','2009-02-05','2009-02-05','','',1,'Jones','2011-09-10 15:16:40','','',NULL,NULL),(8708,1299,11,61,'2011-09-10 19:16:24',1,0,'','','2009-06-05','2009-06-05','','',1,'Harrel','2011-09-10 15:17:09','','',NULL,NULL),(8709,2017,7,60,'2011-09-10 19:16:24',0,0,'','','2010-07-18','2010-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(8710,1693,9,61,'2011-09-10 19:16:24',1,0,'','','2010-03-18','2010-03-18','','',1,'Fox','2011-09-10 15:18:11','','',NULL,NULL),(8711,1568,15,60,'2011-09-10 19:16:24',0,0,'','','2010-05-06','2010-05-06','','',1,'Hood',NULL,'','',NULL,NULL),(8712,2069,9,60,'2011-09-10 19:16:24',0,0,'','','2010-05-31','2010-05-31','','',1,'Jones',NULL,'','',NULL,NULL),(8713,1191,18,60,'2011-09-10 19:16:24',0,0,'','','2010-12-06','2010-12-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(8714,962,7,60,'2011-09-10 19:16:24',0,0,'','','2010-12-27','2010-12-27','','',1,'Fox',NULL,'','',NULL,NULL),(8715,2908,21,61,'2011-09-10 19:16:24',1,0,'','','2009-06-07','2009-06-07','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(8716,1038,21,61,'2011-09-10 19:16:24',0,0,'','','2010-12-20','2010-12-20','','',1,'Hood',NULL,'','',NULL,NULL),(8717,2681,24,61,'2011-09-10 19:16:24',0,0,'','','2011-08-22','2011-08-22','','',1,'Buck',NULL,'','',NULL,NULL),(8718,2853,8,61,'2011-09-10 19:16:24',1,0,'','','2009-05-30','2009-05-30','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(8719,2522,7,61,'2011-09-10 19:16:24',0,0,'','','2010-07-03','2010-07-03','','',1,'Knight',NULL,'','',NULL,NULL),(8720,888,9,60,'2011-09-10 19:16:24',1,0,'','','2010-03-20','2010-03-20','','',1,'Jones','2011-09-10 15:18:11','','',NULL,NULL),(8721,84,22,61,'2011-09-10 19:16:24',0,0,'','','2010-08-21','2010-08-21','','',1,'Harrel',NULL,'','',NULL,NULL),(8722,2332,10,61,'2011-09-10 19:16:24',0,0,'','','2011-05-13','2011-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(8723,1221,12,60,'2011-09-10 19:16:24',1,0,'','','2009-12-21','2009-12-21','','',1,'Hood','2011-09-10 15:17:54','','',NULL,NULL),(8724,2623,12,61,'2011-09-10 19:16:24',1,0,'','','2009-12-29','2009-12-29','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(8725,1439,11,60,'2011-09-10 19:16:24',0,0,'','','2010-11-07','2010-11-07','','',1,'Harrel',NULL,'','',NULL,NULL),(8726,2480,10,60,'2011-09-10 19:16:24',0,0,'','','2010-12-04','2010-12-04','','',1,'Myers',NULL,'','',NULL,NULL),(8727,753,12,61,'2011-09-10 19:16:24',0,0,'','','2011-07-13','2011-07-13','','',1,'Jones',NULL,'','',NULL,NULL),(8728,1966,12,60,'2011-09-10 19:16:24',1,0,'','','2009-08-21','2009-08-21','','',1,'Guzman','2011-09-10 15:17:26','','',NULL,NULL),(8729,599,15,61,'2011-09-10 19:16:24',1,0,'','','2009-02-25','2009-02-25','','',1,'Hood','2011-09-10 15:16:45','','',NULL,NULL),(8730,2290,11,61,'2011-09-10 19:16:24',1,0,'','','2009-07-16','2009-07-16','','',1,'Sweeney','2011-09-10 15:17:18','','',NULL,NULL),(8731,197,8,60,'2011-09-10 19:16:24',0,0,'','','2010-11-01','2010-11-01','','',1,'Hood',NULL,'','',NULL,NULL),(8732,726,23,61,'2011-09-10 19:16:24',1,0,'','','2010-04-21','2010-04-21','','',1,'Harrel','2011-09-10 15:18:19','','',NULL,NULL),(8733,1333,21,60,'2011-09-10 19:16:24',1,0,'','','2010-02-03','2010-02-03','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(8734,1323,6,60,'2011-09-10 19:16:24',1,0,'','','2010-01-25','2010-01-25','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(8735,189,15,60,'2011-09-10 19:16:24',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers','2011-09-10 15:16:53','','',NULL,NULL),(8736,852,12,60,'2011-09-10 19:16:24',1,0,'','','2009-09-26','2009-09-26','','',1,'Fox','2011-09-10 15:17:34','','',NULL,NULL),(8737,1836,6,60,'2011-09-10 19:16:24',1,0,'','','2009-12-22','2009-12-22','','',1,'Sweeney','2011-09-10 15:17:54','','',NULL,NULL),(8738,635,6,60,'2011-09-10 19:16:24',1,0,'','','2009-01-11','2009-01-11','','',1,'Knight','2011-09-10 15:16:35','','',NULL,NULL),(8739,454,22,61,'2011-09-10 19:16:24',0,0,'','','2010-11-16','2010-11-16','','',1,'Myers',NULL,'','',NULL,NULL),(8740,120,7,60,'2011-09-10 19:16:24',0,0,'','','2011-05-20','2011-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(8741,2822,21,61,'2011-09-10 19:16:24',0,0,'','','2011-01-24','2011-01-24','','',1,'Knight',NULL,'','',NULL,NULL),(8742,231,24,61,'2011-09-10 19:16:24',1,0,'','','2009-06-05','2009-06-05','','',1,'Hood','2011-09-10 15:17:09','','',NULL,NULL),(8743,2770,22,60,'2011-09-10 19:16:24',0,0,'','','2011-08-19','2011-08-19','','',1,'Guzman',NULL,'','',NULL,NULL),(8744,2846,6,61,'2011-09-10 19:16:24',0,0,'','','2011-08-12','2011-08-12','','',1,'Jones',NULL,'','',NULL,NULL),(8745,2697,10,60,'2011-09-10 19:16:24',1,0,'','','2009-11-24','2009-11-24','','',1,'Knight','2011-09-10 15:17:47','','',NULL,NULL),(8746,916,10,60,'2011-09-10 19:16:24',0,0,'','','2011-07-09','2011-07-09','','',1,'Fox',NULL,'','',NULL,NULL),(8747,1013,12,60,'2011-09-10 19:16:24',1,0,'','','2009-03-20','2009-03-20','','',1,'Jones','2011-09-10 15:16:51','','',NULL,NULL),(8748,2955,10,61,'2011-09-10 19:16:24',1,0,'','','2010-04-12','2010-04-12','','',1,'Sweeney','2011-09-10 15:18:17','','',NULL,NULL),(8749,987,18,61,'2011-09-10 19:16:24',1,0,'','','2009-03-13','2009-03-13','','',1,'Dillards','2011-09-10 15:16:49','','',NULL,NULL),(8750,2387,23,61,'2011-09-10 19:16:24',1,0,'','','2009-09-29','2009-09-29','','',1,'Hood','2011-09-10 15:17:35','','',NULL,NULL),(8751,643,8,60,'2011-09-10 19:16:24',0,0,'','','2010-06-13','2010-06-13','','',1,'Fox',NULL,'','',NULL,NULL),(8752,2532,23,61,'2011-09-10 19:16:24',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(8753,1760,7,61,'2011-09-10 19:16:24',1,0,'','','2010-03-01','2010-03-01','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(8754,2208,10,60,'2011-09-10 19:16:24',1,0,'','','2009-10-05','2009-10-05','','',1,'Buck','2011-09-10 15:17:36','','',NULL,NULL),(8755,2464,15,60,'2011-09-10 19:16:24',1,0,'','','2009-06-18','2009-06-18','','',1,'Guzman','2011-09-10 15:17:12','','',NULL,NULL),(8756,299,10,61,'2011-09-10 19:16:24',1,0,'','','2009-11-22','2009-11-22','','',1,'Dillards','2011-09-10 15:17:47','','',NULL,NULL),(8757,83,21,60,'2011-09-10 19:16:24',0,0,'','','2010-07-24','2010-07-24','','',1,'Guzman',NULL,'','',NULL,NULL),(8758,622,9,61,'2011-09-10 19:16:24',1,0,'','','2009-01-07','2009-01-07','','',1,'Dillards','2011-09-10 15:16:34','','',NULL,NULL),(8759,631,11,61,'2011-09-10 19:16:24',1,0,'','','2009-02-20','2009-02-20','','',1,'Harrel','2011-09-10 15:16:43','','',NULL,NULL),(8760,1840,6,61,'2011-09-10 19:16:24',0,0,'','','2011-09-05','2011-09-05','','',1,'Harrel',NULL,'','',NULL,NULL),(8761,1628,6,60,'2011-09-10 19:16:24',1,0,'','','2009-12-28','2009-12-28','','',1,'Buck','2011-09-10 15:17:55','','',NULL,NULL),(8762,2278,10,61,'2011-09-10 19:16:24',1,0,'','','2010-01-15','2010-01-15','','',1,'Fox','2011-09-10 15:17:59','','',NULL,NULL),(8763,2725,12,61,'2011-09-10 19:16:24',0,0,'','','2010-11-11','2010-11-11','','',1,'Knight',NULL,'','',NULL,NULL),(8764,2226,8,60,'2011-09-10 19:16:24',0,0,'','','2011-06-22','2011-06-22','','',1,'Fox',NULL,'','',NULL,NULL),(8765,2104,22,61,'2011-09-10 19:16:24',1,0,'','','2009-07-07','2009-07-07','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(8766,1883,9,61,'2011-09-10 19:16:24',1,0,'','','2009-05-08','2009-05-08','','',1,'Jones','2011-09-10 15:17:02','','',NULL,NULL),(8767,1555,7,60,'2011-09-10 19:16:24',1,0,'','','2010-03-01','2010-03-01','','',1,'Guzman','2011-09-10 15:18:07','','',NULL,NULL),(8768,554,11,60,'2011-09-10 19:16:24',1,0,'','','2009-11-08','2009-11-08','','',1,'Sweeney','2011-09-10 15:17:43','','',NULL,NULL),(8769,2397,24,61,'2011-09-10 19:16:24',1,0,'','','2009-10-08','2009-10-08','','',1,'Fox',NULL,'','',NULL,NULL),(8770,640,21,61,'2011-09-10 19:16:24',0,0,'','','2010-11-25','2010-11-25','','',1,'Jones',NULL,'','',NULL,NULL),(8771,2471,6,61,'2011-09-10 19:16:24',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(8772,1714,9,61,'2011-09-10 19:16:24',0,0,'','','2010-11-13','2010-11-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(8773,1425,22,61,'2011-09-10 19:16:24',0,0,'','','2011-02-08','2011-02-08','','',1,'Knight',NULL,'','',NULL,NULL),(8774,74,12,61,'2011-09-10 19:16:24',0,0,'','','2010-06-11','2010-06-11','','',1,'Knight',NULL,'','',NULL,NULL),(8775,157,11,60,'2011-09-10 19:16:24',0,0,'','','2010-09-24','2010-09-24','','',1,'Harrel',NULL,'','',NULL,NULL),(8776,804,21,61,'2011-09-10 19:16:24',0,0,'','','2010-05-12','2010-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(8777,2587,6,60,'2011-09-10 19:16:24',1,0,'','','2009-07-07','2009-07-07','','',1,'Dillards',NULL,'','',NULL,NULL),(8778,838,10,60,'2011-09-10 19:16:24',0,0,'','','2010-06-04','2010-06-04','','',1,'Buck',NULL,'','',NULL,NULL),(8779,1371,18,61,'2011-09-10 19:16:24',1,0,'','','2009-05-07','2009-05-07','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(8780,1762,18,60,'2011-09-10 19:16:24',0,0,'','','2011-03-09','2011-03-09','','',1,'Dillards',NULL,'','',NULL,NULL),(8781,148,15,61,'2011-09-10 19:16:24',0,0,'','','2011-05-20','2011-05-20','','',1,'Myers',NULL,'','',NULL,NULL),(8782,572,11,60,'2011-09-10 19:16:24',1,0,'','','2009-08-29','2009-08-29','','',1,'Sweeney','2011-09-10 15:17:27','','',NULL,NULL),(8783,1873,6,60,'2011-09-10 19:16:24',0,0,'','','2011-05-26','2011-05-26','','',1,'Harrel',NULL,'','',NULL,NULL),(8784,2152,9,60,'2011-09-10 19:16:24',0,0,'','','2011-06-23','2011-06-23','','',1,'Dillards',NULL,'','',NULL,NULL),(8785,2668,12,61,'2011-09-10 19:16:24',0,0,'','','2011-05-14','2011-05-14','','',1,'Guzman',NULL,'','',NULL,NULL),(8786,183,10,61,'2011-09-10 19:16:24',1,0,'','','2009-02-08','2009-02-08','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(8787,707,21,61,'2011-09-10 19:16:24',0,0,'','','2011-03-12','2011-03-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(8788,721,9,60,'2011-09-10 19:16:24',1,0,'','','2009-11-26','2009-11-26','','',1,'Dillards','2011-09-10 15:17:48','','',NULL,NULL),(8789,501,21,61,'2011-09-10 19:16:24',1,0,'','','2009-06-23','2009-06-23','','',1,'Jones','2011-09-10 15:17:13','','',NULL,NULL),(8790,2009,6,61,'2011-09-10 19:16:24',1,0,'','','2010-02-28','2010-02-28','','',1,'Sweeney','2011-09-10 15:18:06','','',NULL,NULL),(8791,574,6,61,'2011-09-10 19:16:24',0,0,'','','2010-07-06','2010-07-06','','',1,'Buck',NULL,'','',NULL,NULL),(8792,2517,21,60,'2011-09-10 19:16:24',1,0,'','','2010-04-10','2010-04-10','','',1,'Harrel',NULL,'','',NULL,NULL),(8793,816,18,61,'2011-09-10 19:16:24',1,0,'','','2009-11-10','2009-11-10','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(8794,1711,12,60,'2011-09-10 19:16:24',1,0,'','','2010-02-09','2010-02-09','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(8795,1074,15,61,'2011-09-10 19:16:24',1,0,'','','2009-05-16','2009-05-16','','',1,'Buck','2011-09-10 15:17:04','','',NULL,NULL),(8796,2153,7,61,'2011-09-10 19:16:24',1,0,'','','2010-03-05','2010-03-05','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(8797,2162,7,61,'2011-09-10 19:16:24',1,0,'','','2009-04-04','2009-04-04','','',1,'Knight','2011-09-10 15:16:54','','',NULL,NULL),(8798,2794,10,60,'2011-09-10 19:16:24',0,0,'','','2010-10-19','2010-10-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(8799,2868,21,61,'2011-09-10 19:16:24',0,0,'','','2011-07-28','2011-07-28','','',1,'Dillards',NULL,'','',NULL,NULL),(8800,953,11,61,'2011-09-10 19:16:24',0,0,'','','2011-08-23','2011-08-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(8801,2843,8,61,'2011-09-10 19:16:24',0,0,'','','2010-06-03','2010-06-03','','',1,'Knight',NULL,'','',NULL,NULL),(8802,596,10,60,'2011-09-10 19:16:24',1,0,'','','2009-11-13','2009-11-13','','',1,'Harrel','2011-09-10 15:17:45','','',NULL,NULL),(8803,2692,24,61,'2011-09-10 19:16:24',0,0,'','','2011-07-29','2011-07-29','','',1,'Fox',NULL,'','',NULL,NULL),(8804,1129,15,61,'2011-09-10 19:16:24',1,0,'','','2009-10-30','2009-10-30','','',1,'Dillards','2011-09-10 15:17:41','','',NULL,NULL),(8805,1021,15,60,'2011-09-10 19:16:24',0,0,'','','2011-09-03','2011-09-03','','',1,'Hood',NULL,'','',NULL,NULL),(8806,1399,22,61,'2011-09-10 19:16:24',0,0,'','','2010-06-25','2010-06-25','','',1,'Knight',NULL,'','',NULL,NULL),(8807,1382,10,61,'2011-09-10 19:16:24',1,0,'','','2009-02-10','2009-02-10','','',1,'Fox','2011-09-10 15:16:42','','',NULL,NULL),(8808,1124,9,60,'2011-09-10 19:16:24',0,0,'','','2011-09-03','2011-09-03','','',1,'Guzman',NULL,'','',NULL,NULL),(8809,2557,21,61,'2011-09-10 19:16:24',0,0,'','','2010-10-24','2010-10-24','','',1,'Harrel',NULL,'','',NULL,NULL),(8810,901,15,61,'2011-09-10 19:16:24',1,0,'','','2009-03-10','2009-03-10','','',1,'Buck','2011-09-10 15:16:48','','',NULL,NULL),(8811,930,6,61,'2011-09-10 19:16:24',1,0,'','','2009-12-18','2009-12-18','','',1,'Guzman',NULL,'','',NULL,NULL),(8812,1269,21,60,'2011-09-10 19:16:24',0,0,'','','2011-08-05','2011-08-05','','',1,'Buck',NULL,'','',NULL,NULL),(8813,1807,15,61,'2011-09-10 19:16:24',1,0,'','','2009-12-21','2009-12-21','','',1,'Sweeney','2011-09-10 15:17:54','','',NULL,NULL),(8814,2088,12,60,'2011-09-10 19:16:24',0,0,'','','2011-03-01','2011-03-01','','',1,'Harrel',NULL,'','',NULL,NULL),(8815,1243,15,61,'2011-09-10 19:16:24',0,0,'','','2010-07-15','2010-07-15','','',1,'Fox',NULL,'','',NULL,NULL),(8816,2283,18,60,'2011-09-10 19:16:24',1,0,'','','2009-03-26','2009-03-26','','',1,'Dillards','2011-09-10 15:16:52','','',NULL,NULL),(8817,2127,12,60,'2011-09-10 19:16:24',1,0,'','','2009-12-26','2009-12-26','','',1,'Harrel','2011-09-10 15:17:55','','',NULL,NULL),(8818,1348,12,61,'2011-09-10 19:16:24',1,0,'','','2009-09-29','2009-09-29','','',1,'Myers',NULL,'','',NULL,NULL),(8819,1926,21,61,'2011-09-10 19:16:24',0,0,'','','2011-01-30','2011-01-30','','',1,'Hood',NULL,'','',NULL,NULL),(8820,489,11,61,'2011-09-10 19:16:24',1,0,'','','2009-07-17','2009-07-17','','',1,'Dillards','2011-09-10 15:17:19','','',NULL,NULL),(8821,734,15,61,'2011-09-10 19:16:24',1,0,'','','2009-09-28','2009-09-28','','',1,'Knight','2011-09-10 15:17:35','','',NULL,NULL),(8822,975,7,61,'2011-09-10 19:16:24',1,0,'','','2009-02-03','2009-02-03','','',1,'Myers','2011-09-10 15:16:40','','',NULL,NULL),(8823,1828,10,60,'2011-09-10 19:16:24',0,0,'','','2011-05-28','2011-05-28','','',1,'Jones',NULL,'','',NULL,NULL),(8824,1378,22,61,'2011-09-10 19:16:24',0,0,'','','2010-09-10','2010-09-10','','',1,'Hood',NULL,'','',NULL,NULL),(8825,1154,18,61,'2011-09-10 19:16:25',0,0,'','','2011-04-27','2011-04-27','','',1,'Hood',NULL,'','',NULL,NULL),(8826,2342,9,60,'2011-09-10 19:16:25',0,0,'','','2010-08-13','2010-08-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(8827,2655,8,61,'2011-09-10 19:16:25',0,0,'','','2011-03-10','2011-03-10','','',1,'Buck',NULL,'','',NULL,NULL),(8828,2092,7,60,'2011-09-10 19:16:25',1,0,'','','2009-11-05','2009-11-05','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(8829,1550,23,61,'2011-09-10 19:16:25',1,0,'','','2010-02-07','2010-02-07','','',1,'Myers','2011-09-10 15:18:02','','',NULL,NULL),(8830,1211,24,61,'2011-09-10 19:16:25',0,0,'','','2011-06-02','2011-06-02','','',1,'Buck',NULL,'','',NULL,NULL),(8831,2349,22,61,'2011-09-10 19:16:25',1,0,'','','2010-01-20','2010-01-20','','',1,'Dillards',NULL,'','',NULL,NULL),(8832,1480,8,60,'2011-09-10 19:16:25',1,0,'','','2010-02-02','2010-02-02','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(8833,2076,9,60,'2011-09-10 19:16:25',1,0,'','','2009-06-02','2009-06-02','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(8834,201,24,61,'2011-09-10 19:16:25',1,0,'','','2009-09-08','2009-09-08','','',1,'Buck','2011-09-10 15:17:30','','',NULL,NULL),(8835,1286,22,61,'2011-09-10 19:16:25',0,0,'','','2011-06-29','2011-06-29','','',1,'Guzman',NULL,'','',NULL,NULL),(8836,295,24,61,'2011-09-10 19:16:25',1,0,'','','2009-09-27','2009-09-27','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(8837,701,18,60,'2011-09-10 19:16:25',0,0,'','','2010-11-20','2010-11-20','','',1,'Dillards',NULL,'','',NULL,NULL),(8838,2706,23,60,'2011-09-10 19:16:25',0,0,'','','2010-06-14','2010-06-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(8839,1669,6,61,'2011-09-10 19:16:25',1,0,'','','2009-08-30','2009-08-30','','',1,'Myers',NULL,'','',NULL,NULL),(8840,2038,15,60,'2011-09-10 19:16:25',0,0,'','','2010-08-06','2010-08-06','','',1,'Knight',NULL,'','',NULL,NULL),(8841,97,22,61,'2011-09-10 19:16:25',0,0,'','','2010-06-24','2010-06-24','','',1,'Guzman',NULL,'','',NULL,NULL),(8842,2807,9,61,'2011-09-10 19:16:25',0,0,'','','2010-12-24','2010-12-24','','',1,'Knight',NULL,'','',NULL,NULL),(8843,2961,11,61,'2011-09-10 19:16:25',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(8844,693,7,61,'2011-09-10 19:16:25',1,0,'','','2009-10-22','2009-10-22','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(8845,698,10,60,'2011-09-10 19:16:25',1,0,'','','2009-11-13','2009-11-13','','',1,'Hood','2011-09-10 15:17:45','','',NULL,NULL),(8846,850,23,61,'2011-09-10 19:16:25',1,0,'','','2009-03-24','2009-03-24','','',1,'Jones','2011-09-10 15:16:52','','',NULL,NULL),(8847,1906,18,60,'2011-09-10 19:16:25',0,0,'','','2010-11-09','2010-11-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(8848,1958,6,60,'2011-09-10 19:16:25',0,0,'','','2011-07-02','2011-07-02','','',1,'Guzman',NULL,'','',NULL,NULL),(8849,1889,9,60,'2011-09-10 19:16:25',1,0,'','','2009-04-26','2009-04-26','','',1,'Myers','2011-09-10 15:16:59','','',NULL,NULL),(8850,390,7,61,'2011-09-10 19:16:25',0,0,'','','2010-09-25','2010-09-25','','',1,'Jones',NULL,'','',NULL,NULL),(8851,2797,24,61,'2011-09-10 19:16:25',1,0,'','','2009-09-29','2009-09-29','','',1,'Guzman','2011-09-10 15:17:35','','',NULL,NULL),(8852,2144,24,61,'2011-09-10 19:16:25',0,0,'','','2011-02-03','2011-02-03','','',1,'Myers',NULL,'','',NULL,NULL),(8853,1531,7,61,'2011-09-10 19:16:25',0,0,'','','2010-05-23','2010-05-23','','',1,'Jones',NULL,'','',NULL,NULL),(8854,2708,18,60,'2011-09-10 19:16:25',1,0,'','','2009-12-04','2009-12-04','','',1,'Harrel','2011-09-10 15:17:50','','',NULL,NULL),(8855,1782,22,61,'2011-09-10 19:16:25',0,0,'','','2011-07-03','2011-07-03','','',1,'Harrel',NULL,'','',NULL,NULL),(8856,386,10,60,'2011-09-10 19:16:25',0,0,'','','2010-11-04','2010-11-04','','',1,'Guzman',NULL,'','',NULL,NULL),(8857,2282,22,60,'2011-09-10 19:16:25',1,0,'','','2009-10-05','2009-10-05','','',1,'Fox','2011-09-10 15:17:36','','',NULL,NULL),(8858,2137,12,60,'2011-09-10 19:16:25',0,0,'','','2011-08-26','2011-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(8859,1276,11,60,'2011-09-10 19:16:25',0,0,'','','2011-06-19','2011-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(8860,846,22,60,'2011-09-10 19:16:25',1,0,'','','2009-03-02','2009-03-02','','',1,'Guzman',NULL,'','',NULL,NULL),(8861,1877,12,61,'2011-09-10 19:16:25',0,0,'','','2011-04-16','2011-04-16','','',1,'Knight',NULL,'','',NULL,NULL),(8862,287,7,61,'2011-09-10 19:16:25',0,0,'','','2010-10-29','2010-10-29','','',1,'Harrel',NULL,'','',NULL,NULL),(8863,798,11,60,'2011-09-10 19:16:25',0,0,'','','2011-04-06','2011-04-06','','',1,'Dillards',NULL,'','',NULL,NULL),(8864,2817,6,60,'2011-09-10 19:16:25',1,0,'','','2009-03-12','2009-03-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(8865,1214,10,61,'2011-09-10 19:16:25',1,0,'','','2009-10-05','2009-10-05','','',1,'Knight','2011-09-10 15:17:36','','',NULL,NULL),(8866,1365,12,61,'2011-09-10 19:16:25',1,0,'','','2009-08-24','2009-08-24','','',1,'Fox','2011-09-10 15:17:26','','',NULL,NULL),(8867,1432,21,61,'2011-09-10 19:16:25',1,0,'','','2010-02-10','2010-02-10','','',1,'Dillards','2011-09-10 15:18:03','','',NULL,NULL),(8868,765,9,60,'2011-09-10 19:16:25',1,0,'','','2009-07-23','2009-07-23','','',1,'Fox','2011-09-10 15:17:20','','',NULL,NULL),(8869,2069,12,60,'2011-09-10 19:16:25',1,0,'','','2009-07-18','2009-07-18','','',1,'Sweeney','2011-09-10 15:17:19','','',NULL,NULL),(8870,1562,11,60,'2011-09-10 19:16:25',0,0,'','','2010-08-22','2010-08-22','','',1,'Myers',NULL,'','',NULL,NULL),(8871,378,6,61,'2011-09-10 19:16:25',0,0,'','','2010-06-17','2010-06-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(8872,465,22,61,'2011-09-10 19:16:25',0,0,'','','2011-09-04','2011-09-04','','',1,'Fox',NULL,'','',NULL,NULL),(8873,419,11,60,'2011-09-10 19:16:25',1,0,'','','2010-02-17','2010-02-17','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(8874,2490,10,60,'2011-09-10 19:16:25',1,0,'','','2009-01-17','2009-01-17','','',1,'Hood',NULL,'','',NULL,NULL),(8875,1052,10,61,'2011-09-10 19:16:25',1,0,'','','2010-04-13','2010-04-13','','',1,'Knight','2011-09-10 15:18:17','','',NULL,NULL),(8876,245,7,60,'2011-09-10 19:16:25',1,0,'','','2009-05-05','2009-05-05','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(8877,1364,15,61,'2011-09-10 19:16:25',1,0,'','','2009-06-23','2009-06-23','','',1,'Fox','2011-09-10 15:17:13','','',NULL,NULL),(8878,123,23,61,'2011-09-10 19:16:25',1,0,'','','2009-06-17','2009-06-17','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(8879,1761,22,60,'2011-09-10 19:16:25',1,0,'','','2009-01-12','2009-01-12','','',1,'Fox',NULL,'','',NULL,NULL),(8880,159,18,61,'2011-09-10 19:16:25',0,0,'','','2010-05-16','2010-05-16','','',1,'Jones',NULL,'','',NULL,NULL),(8881,500,22,61,'2011-09-10 19:16:25',0,0,'','','2011-05-19','2011-05-19','','',1,'Harrel',NULL,'','',NULL,NULL),(8882,2235,23,60,'2011-09-10 19:16:25',1,0,'','','2009-05-07','2009-05-07','','',1,'Knight','2011-09-10 15:17:01','','',NULL,NULL),(8883,952,7,60,'2011-09-10 19:16:25',0,0,'','','2011-02-17','2011-02-17','','',1,'Hood',NULL,'','',NULL,NULL),(8884,656,23,60,'2011-09-10 19:16:25',1,0,'','','2010-01-09','2010-01-09','','',1,'Jones','2011-09-10 15:17:58','','',NULL,NULL),(8885,2764,11,61,'2011-09-10 19:16:25',0,0,'','','2010-08-17','2010-08-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(8886,479,8,60,'2011-09-10 19:16:25',0,0,'','','2010-12-27','2010-12-27','','',1,'Knight',NULL,'','',NULL,NULL),(8887,2429,11,60,'2011-09-10 19:16:25',0,0,'','','2010-12-18','2010-12-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(8888,660,18,60,'2011-09-10 19:16:25',0,0,'','','2011-03-20','2011-03-20','','',1,'Hood',NULL,'','',NULL,NULL),(8889,2055,6,61,'2011-09-10 19:16:25',0,0,'','','2010-09-01','2010-09-01','','',1,'Fox',NULL,'','',NULL,NULL),(8890,1297,18,61,'2011-09-10 19:16:25',1,0,'','','2010-01-18','2010-01-18','','',1,'Harrel',NULL,'','',NULL,NULL),(8891,409,22,61,'2011-09-10 19:16:25',0,0,'','','2011-04-25','2011-04-25','','',1,'Buck',NULL,'','',NULL,NULL),(8892,1747,24,61,'2011-09-10 19:16:25',1,0,'','','2010-02-26','2010-02-26','','',1,'Guzman','2011-09-10 15:18:06','','',NULL,NULL),(8893,118,6,60,'2011-09-10 19:16:25',1,0,'','','2010-02-05','2010-02-05','','',1,'Sweeney','2011-09-10 15:18:02','','',NULL,NULL),(8894,2015,6,60,'2011-09-10 19:16:25',1,0,'','','2010-02-16','2010-02-16','','',1,'Fox',NULL,'','',NULL,NULL),(8895,1212,8,61,'2011-09-10 19:16:25',0,0,'','','2010-09-20','2010-09-20','','',1,'Myers',NULL,'','',NULL,NULL),(8896,2752,9,61,'2011-09-10 19:16:25',0,0,'','','2010-07-11','2010-07-11','','',1,'Knight',NULL,'','',NULL,NULL),(8897,1093,15,61,'2011-09-10 19:16:25',0,0,'','','2010-12-28','2010-12-28','','',1,'Myers',NULL,'','',NULL,NULL),(8898,1834,21,60,'2011-09-10 19:16:25',1,0,'','','2010-01-26','2010-01-26','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(8899,2055,6,61,'2011-09-10 19:16:25',0,0,'','','2011-07-14','2011-07-14','','',1,'Myers',NULL,'','',NULL,NULL),(8900,1622,8,60,'2011-09-10 19:16:25',0,0,'','','2011-07-01','2011-07-01','','',1,'Guzman',NULL,'','',NULL,NULL),(8901,1012,24,61,'2011-09-10 19:16:25',0,0,'','','2011-05-20','2011-05-20','','',1,'Guzman',NULL,'','',NULL,NULL),(8902,2244,11,61,'2011-09-10 19:16:25',0,0,'','','2010-11-05','2010-11-05','','',1,'Myers',NULL,'','',NULL,NULL),(8903,2150,6,61,'2011-09-10 19:16:25',1,0,'','','2009-11-07','2009-11-07','','',1,'Myers',NULL,'','',NULL,NULL),(8904,1229,11,60,'2011-09-10 19:16:25',1,0,'','','2009-02-23','2009-02-23','','',1,'Jones','2011-09-10 15:16:44','','',NULL,NULL),(8905,449,24,60,'2011-09-10 19:16:25',0,0,'','','2011-01-29','2011-01-29','','',1,'Jones',NULL,'','',NULL,NULL),(8906,2757,23,61,'2011-09-10 19:16:25',1,0,'','','2009-02-10','2009-02-10','','',1,'Harrel','2011-09-10 15:16:42','','',NULL,NULL),(8907,355,22,60,'2011-09-10 19:16:25',0,0,'','','2010-11-09','2010-11-09','','',1,'Buck',NULL,'','',NULL,NULL),(8908,2879,6,60,'2011-09-10 19:16:25',0,0,'','','2011-05-02','2011-05-02','','',1,'Jones',NULL,'','',NULL,NULL),(8909,1500,9,60,'2011-09-10 19:16:25',1,0,'','','2010-02-21','2010-02-21','','',1,'Sweeney','2011-09-10 15:18:05','','',NULL,NULL),(8910,2922,9,61,'2011-09-10 19:16:25',0,0,'','','2010-10-27','2010-10-27','','',1,'Harrel',NULL,'','',NULL,NULL),(8911,1594,24,60,'2011-09-10 19:16:25',1,0,'','','2009-10-04','2009-10-04','','',1,'Dillards','2011-09-10 15:17:36','','',NULL,NULL),(8912,1289,12,61,'2011-09-10 19:16:25',1,0,'','','2009-05-26','2009-05-26','','',1,'Knight',NULL,'','',NULL,NULL),(8913,2337,6,61,'2011-09-10 19:16:25',0,0,'','','2010-10-26','2010-10-26','','',1,'Buck',NULL,'','',NULL,NULL),(8914,2256,21,61,'2011-09-10 19:16:25',0,0,'','','2010-10-11','2010-10-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(8915,425,22,61,'2011-09-10 19:16:25',1,0,'','','2010-04-08','2010-04-08','','',1,'Dillards','2011-09-10 15:18:16','','',NULL,NULL),(8916,510,10,60,'2011-09-10 19:16:25',1,0,'','','2009-10-07','2009-10-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(8917,1039,24,61,'2011-09-10 19:16:25',1,0,'','','2010-04-09','2010-04-09','','',1,'Dillards','2011-09-10 15:18:16','','',NULL,NULL),(8918,84,12,61,'2011-09-10 19:16:25',1,0,'','','2009-06-06','2009-06-06','','',1,'Myers','2011-09-10 15:17:09','','',NULL,NULL),(8919,85,23,61,'2011-09-10 19:16:25',1,0,'','','2009-10-09','2009-10-09','','',1,'Guzman','2011-09-10 15:17:37','','',NULL,NULL),(8920,2321,23,61,'2011-09-10 19:16:25',0,0,'','','2011-04-05','2011-04-05','','',1,'Hood',NULL,'','',NULL,NULL),(8921,2085,21,61,'2011-09-10 19:16:25',0,0,'','','2011-06-11','2011-06-11','','',1,'Buck',NULL,'','',NULL,NULL),(8922,128,21,60,'2011-09-10 19:16:25',1,0,'','','2010-02-14','2010-02-14','','',1,'Hood','2011-09-10 15:18:04','','',NULL,NULL),(8923,2039,23,61,'2011-09-10 19:16:25',0,0,'','','2011-02-09','2011-02-09','','',1,'Myers',NULL,'','',NULL,NULL),(8924,841,15,60,'2011-09-10 19:16:25',0,0,'','','2010-07-30','2010-07-30','','',1,'Guzman',NULL,'','',NULL,NULL),(8925,598,6,60,'2011-09-10 19:16:25',1,0,'','','2010-04-14','2010-04-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(8926,363,10,61,'2011-09-10 19:16:25',1,0,'','','2010-03-16','2010-03-16','','',1,'Sweeney','2011-09-10 15:18:10','','',NULL,NULL),(8927,1508,23,60,'2011-09-10 19:16:25',0,0,'','','2011-05-24','2011-05-24','','',1,'Harrel',NULL,'','',NULL,NULL),(8928,1721,8,61,'2011-09-10 19:16:25',1,0,'','','2009-09-14','2009-09-14','','',1,'Jones','2011-09-10 15:17:31','','',NULL,NULL),(8929,2192,10,61,'2011-09-10 19:16:25',0,0,'','','2011-09-03','2011-09-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(8930,330,21,61,'2011-09-10 19:16:25',1,0,'','','2010-02-21','2010-02-21','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(8931,2859,11,61,'2011-09-10 19:16:25',1,0,'','','2009-10-23','2009-10-23','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(8932,322,11,61,'2011-09-10 19:16:25',1,0,'','','2010-02-05','2010-02-05','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(8933,2757,15,60,'2011-09-10 19:16:25',1,0,'','','2009-07-19','2009-07-19','','',1,'Jones','2011-09-10 15:17:19','','',NULL,NULL),(8934,2186,6,61,'2011-09-10 19:16:25',1,0,'','','2009-06-18','2009-06-18','','',1,'Guzman','2011-09-10 15:17:12','','',NULL,NULL),(8935,625,9,60,'2011-09-10 19:16:25',1,0,'','','2009-01-01','2009-01-01','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(8936,1549,10,60,'2011-09-10 19:16:25',1,0,'','','2009-06-04','2009-06-04','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(8937,707,12,61,'2011-09-10 19:16:25',1,0,'','','2010-02-27','2010-02-27','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(8938,222,7,61,'2011-09-10 19:16:25',0,0,'','','2011-05-20','2011-05-20','','',1,'Buck',NULL,'','',NULL,NULL),(8939,193,10,61,'2011-09-10 19:16:25',0,0,'','','2010-10-10','2010-10-10','','',1,'Fox',NULL,'','',NULL,NULL),(8940,635,23,61,'2011-09-10 19:16:25',1,0,'','','2010-03-27','2010-03-27','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(8941,2237,6,60,'2011-09-10 19:16:25',0,0,'','','2010-10-20','2010-10-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(8942,2814,23,61,'2011-09-10 19:16:25',0,0,'','','2011-04-15','2011-04-15','','',1,'Buck',NULL,'','',NULL,NULL),(8943,2274,7,60,'2011-09-10 19:16:25',1,0,'','','2009-12-24','2009-12-24','','',1,'Jones','2011-09-10 15:17:55','','',NULL,NULL),(8944,267,23,61,'2011-09-10 19:16:25',1,0,'','','2009-01-14','2009-01-14','','',1,'Sweeney','2011-09-10 15:16:36','','',NULL,NULL),(8945,186,15,61,'2011-09-10 19:16:25',0,0,'','','2011-01-27','2011-01-27','','',1,'Knight',NULL,'','',NULL,NULL),(8946,305,9,60,'2011-09-10 19:16:25',1,0,'','','2009-02-28','2009-02-28','','',1,'Buck','2011-09-10 15:16:45','','',NULL,NULL),(8947,598,24,61,'2011-09-10 19:16:25',0,0,'','','2011-06-29','2011-06-29','','',1,'Hood',NULL,'','',NULL,NULL),(8948,2146,23,60,'2011-09-10 19:16:25',1,0,'','','2010-02-17','2010-02-17','','',1,'Knight','2011-09-10 15:18:05','','',NULL,NULL),(8949,2501,10,60,'2011-09-10 19:16:25',0,0,'','','2010-09-18','2010-09-18','','',1,'Sweeney',NULL,'','',NULL,NULL),(8950,980,15,60,'2011-09-10 19:16:25',1,0,'','','2009-04-28','2009-04-28','','',1,'Jones','2011-09-10 15:17:00','','',NULL,NULL),(8951,748,6,60,'2011-09-10 19:16:25',0,0,'','','2010-09-12','2010-09-12','','',1,'Buck',NULL,'','',NULL,NULL),(8952,2751,8,61,'2011-09-10 19:16:25',0,0,'','','2011-03-22','2011-03-22','','',1,'Dillards',NULL,'','',NULL,NULL),(8953,386,6,61,'2011-09-10 19:16:25',0,0,'','','2010-05-30','2010-05-30','','',1,'Buck',NULL,'','',NULL,NULL),(8954,688,22,61,'2011-09-10 19:16:25',0,0,'','','2011-06-25','2011-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(8955,2046,22,60,'2011-09-10 19:16:25',0,0,'','','2010-12-24','2010-12-24','','',1,'Hood',NULL,'','',NULL,NULL),(8956,2664,6,60,'2011-09-10 19:16:25',0,0,'','','2011-06-24','2011-06-24','','',1,'Myers',NULL,'','',NULL,NULL),(8957,1405,23,61,'2011-09-10 19:16:25',1,0,'','','2009-07-31','2009-07-31','','',1,'Knight','2011-09-10 15:17:22','','',NULL,NULL),(8958,436,8,60,'2011-09-10 19:16:25',1,0,'','','2009-08-06','2009-08-06','','',1,'Buck','2011-09-10 15:17:23','','',NULL,NULL),(8959,1241,7,61,'2011-09-10 19:16:25',1,0,'','','2010-04-16','2010-04-16','','',1,'Dillards','2011-09-10 15:18:18','','',NULL,NULL),(8960,507,24,60,'2011-09-10 19:16:25',0,0,'','','2011-06-04','2011-06-04','','',1,'Fox',NULL,'','',NULL,NULL),(8961,50,21,60,'2011-09-10 19:16:25',0,0,'','','2010-11-03','2010-11-03','','',1,'Guzman',NULL,'','',NULL,NULL),(8962,1819,10,60,'2011-09-10 19:16:25',0,0,'','','2011-06-15','2011-06-15','','',1,'Myers',NULL,'','',NULL,NULL),(8963,1625,15,60,'2011-09-10 19:16:25',1,0,'','','2009-11-02','2009-11-02','','',1,'Fox','2011-09-10 15:17:42','','',NULL,NULL),(8964,1112,12,61,'2011-09-10 19:16:25',1,0,'','','2010-02-05','2010-02-05','','',1,'Fox','2011-09-10 15:18:02','','',NULL,NULL),(8965,2825,8,61,'2011-09-10 19:16:25',0,0,'','','2010-08-13','2010-08-13','','',1,'Knight',NULL,'','',NULL,NULL),(8966,387,15,60,'2011-09-10 19:16:25',1,0,'','','2010-02-23','2010-02-23','','',1,'Hood',NULL,'','',NULL,NULL),(8967,962,7,60,'2011-09-10 19:16:25',1,0,'','','2010-02-13','2010-02-13','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(8968,2583,23,60,'2011-09-10 19:16:25',0,0,'','','2010-08-30','2010-08-30','','',1,'Fox',NULL,'','',NULL,NULL),(8969,771,10,61,'2011-09-10 19:16:25',1,0,'','','2010-02-16','2010-02-16','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(8970,2028,6,61,'2011-09-10 19:16:25',0,0,'','','2010-11-29','2010-11-29','','',1,'Myers',NULL,'','',NULL,NULL),(8971,132,11,61,'2011-09-10 19:16:25',1,0,'','','2010-01-05','2010-01-05','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(8972,609,10,61,'2011-09-10 19:16:25',0,0,'','','2010-08-26','2010-08-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(8973,909,7,61,'2011-09-10 19:16:25',0,0,'','','2010-08-11','2010-08-11','','',1,'Myers',NULL,'','',NULL,NULL),(8974,253,12,61,'2011-09-10 19:16:25',0,0,'','','2010-08-05','2010-08-05','','',1,'Buck',NULL,'','',NULL,NULL),(8975,215,10,60,'2011-09-10 19:16:25',0,0,'','','2011-07-05','2011-07-05','','',1,'Fox',NULL,'','',NULL,NULL),(8976,1605,12,60,'2011-09-10 19:16:25',1,0,'','','2010-02-15','2010-02-15','','',1,'Dillards','2011-09-10 15:18:04','','',NULL,NULL),(8977,1998,23,60,'2011-09-10 19:16:25',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(8978,1142,15,60,'2011-09-10 19:16:25',0,0,'','','2011-06-24','2011-06-24','','',1,'Guzman',NULL,'','',NULL,NULL),(8979,1867,7,60,'2011-09-10 19:16:25',0,0,'','','2010-12-31','2010-12-31','','',1,'Buck',NULL,'','',NULL,NULL),(8980,2630,18,61,'2011-09-10 19:16:25',0,0,'','','2010-08-22','2010-08-22','','',1,'Hood',NULL,'','',NULL,NULL),(8981,2511,23,61,'2011-09-10 19:16:25',0,0,'','','2011-05-06','2011-05-06','','',1,'Harrel',NULL,'','',NULL,NULL),(8982,1233,24,60,'2011-09-10 19:16:25',0,0,'','','2010-05-04','2010-05-04','','',1,'Hood',NULL,'','',NULL,NULL),(8983,2038,11,61,'2011-09-10 19:16:25',1,0,'','','2009-02-15','2009-02-15','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(8984,438,22,60,'2011-09-10 19:16:25',1,0,'','','2010-02-09','2010-02-09','','',1,'Harrel','2011-09-10 15:18:03','','',NULL,NULL),(8985,985,9,60,'2011-09-10 19:16:25',1,0,'','','2009-05-20','2009-05-20','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(8986,2779,8,61,'2011-09-10 19:16:25',1,0,'','','2010-02-09','2010-02-09','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(8987,2665,6,60,'2011-09-10 19:16:25',0,0,'','','2010-08-11','2010-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(8988,1181,24,61,'2011-09-10 19:16:25',1,0,'','','2009-11-13','2009-11-13','','',1,'Harrel','2011-09-10 15:17:45','','',NULL,NULL),(8989,753,23,60,'2011-09-10 19:16:25',1,0,'','','2010-01-22','2010-01-22','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(8990,2498,9,61,'2011-09-10 19:16:25',1,0,'','','2010-02-16','2010-02-16','','',1,'Buck','2011-09-10 15:18:05','','',NULL,NULL),(8991,1939,21,60,'2011-09-10 19:16:25',0,0,'','','2010-12-02','2010-12-02','','',1,'Dillards',NULL,'','',NULL,NULL),(8992,60,22,61,'2011-09-10 19:16:25',1,0,'','','2009-01-20','2009-01-20','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(8993,816,9,60,'2011-09-10 19:16:25',0,0,'','','2010-11-24','2010-11-24','','',1,'Dillards',NULL,'','',NULL,NULL),(8994,2649,24,60,'2011-09-10 19:16:25',0,0,'','','2011-01-19','2011-01-19','','',1,'Knight',NULL,'','',NULL,NULL),(8995,725,24,60,'2011-09-10 19:16:25',0,0,'','','2010-05-25','2010-05-25','','',1,'Guzman',NULL,'','',NULL,NULL),(8996,38,22,61,'2011-09-10 19:16:25',0,0,'','','2010-12-31','2010-12-31','','',1,'Harrel',NULL,'','',NULL,NULL),(8997,2846,23,60,'2011-09-10 19:16:25',0,0,'','','2011-01-03','2011-01-03','','',1,'Buck',NULL,'','',NULL,NULL),(8998,1806,22,60,'2011-09-10 19:16:25',0,0,'','','2011-04-10','2011-04-10','','',1,'Dillards',NULL,'','',NULL,NULL),(8999,1531,9,60,'2011-09-10 19:16:25',0,0,'','','2011-08-07','2011-08-07','','',1,'Guzman',NULL,'','',NULL,NULL),(9000,78,9,60,'2011-09-10 19:16:25',1,0,'','','2010-05-01','2010-05-01','','',1,'Myers','2011-09-10 15:18:21','','',NULL,NULL),(9001,878,12,60,'2011-09-10 19:16:25',1,0,'','','2009-06-29','2009-06-29','','',1,'Sweeney','2011-09-10 15:17:14','','',NULL,NULL),(9002,898,9,60,'2011-09-10 19:16:25',0,0,'','','2011-01-06','2011-01-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(9003,384,9,61,'2011-09-10 19:16:26',1,0,'','','2009-05-22','2009-05-22','','',1,'Sweeney','2011-09-10 15:17:05','','',NULL,NULL),(9004,612,6,61,'2011-09-10 19:16:26',0,0,'','','2011-01-25','2011-01-25','','',1,'Fox',NULL,'','',NULL,NULL),(9005,2283,6,61,'2011-09-10 19:16:26',1,0,'','','2009-06-30','2009-06-30','','',1,'Myers','2011-09-10 15:17:15','','',NULL,NULL),(9006,536,8,60,'2011-09-10 19:16:26',1,0,'','','2009-08-13','2009-08-13','','',1,'Myers','2011-09-10 15:17:24','','',NULL,NULL),(9007,1293,10,60,'2011-09-10 19:16:26',1,0,'','','2009-11-23','2009-11-23','','',1,'Hood','2011-09-10 15:17:47','','',NULL,NULL),(9008,1182,12,60,'2011-09-10 19:16:26',0,0,'','','2010-05-18','2010-05-18','','',1,'Knight',NULL,'','',NULL,NULL),(9009,85,9,60,'2011-09-10 19:16:26',1,0,'','','2009-05-03','2009-05-03','','',1,'Buck','2011-09-10 15:17:00','','',NULL,NULL),(9010,2889,8,60,'2011-09-10 19:16:26',0,0,'','','2010-12-05','2010-12-05','','',1,'Buck',NULL,'','',NULL,NULL),(9011,451,9,61,'2011-09-10 19:16:26',1,0,'','','2009-09-07','2009-09-07','','',1,'Harrel','2011-09-10 15:17:30','','',NULL,NULL),(9012,2954,18,60,'2011-09-10 19:16:26',1,0,'','','2009-07-03','2009-07-03','','',1,'Myers',NULL,'','',NULL,NULL),(9013,1554,18,61,'2011-09-10 19:16:26',0,0,'','','2010-06-05','2010-06-05','','',1,'Hood',NULL,'','',NULL,NULL),(9014,481,24,60,'2011-09-10 19:16:26',0,0,'','','2011-09-01','2011-09-01','','',1,'Myers',NULL,'','',NULL,NULL),(9015,1885,7,60,'2011-09-10 19:16:26',0,0,'','','2010-10-21','2010-10-21','','',1,'Buck',NULL,'','',NULL,NULL),(9016,368,15,60,'2011-09-10 19:16:26',0,0,'','','2011-03-17','2011-03-17','','',1,'Guzman',NULL,'','',NULL,NULL),(9017,1281,15,61,'2011-09-10 19:16:26',1,0,'','','2010-03-23','2010-03-23','','',1,'Jones','2011-09-10 15:18:12','','',NULL,NULL),(9018,2017,7,60,'2011-09-10 19:16:26',0,0,'','','2011-05-31','2011-05-31','','',1,'Harrel',NULL,'','',NULL,NULL),(9019,2019,15,60,'2011-09-10 19:16:26',0,0,'','','2011-08-29','2011-08-29','','',1,'Dillards',NULL,'','',NULL,NULL),(9020,416,10,60,'2011-09-10 19:16:26',0,0,'','','2010-08-01','2010-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(9021,2262,10,60,'2011-09-10 19:16:26',0,0,'','','2011-01-31','2011-01-31','','',1,'Hood',NULL,'','',NULL,NULL),(9022,961,18,60,'2011-09-10 19:16:26',0,0,'','','2011-04-02','2011-04-02','','',1,'Dillards',NULL,'','',NULL,NULL),(9023,695,9,61,'2011-09-10 19:16:26',0,0,'','','2011-02-03','2011-02-03','','',1,'Knight',NULL,'','',NULL,NULL),(9024,2180,11,61,'2011-09-10 19:16:26',0,0,'','','2010-07-14','2010-07-14','','',1,'Guzman',NULL,'','',NULL,NULL),(9025,1219,10,60,'2011-09-10 19:16:26',0,0,'','','2010-08-05','2010-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9026,2829,10,60,'2011-09-10 19:16:26',0,0,'','','2010-07-04','2010-07-04','','',1,'Myers',NULL,'','',NULL,NULL),(9027,1684,7,61,'2011-09-10 19:16:26',0,0,'','','2010-10-15','2010-10-15','','',1,'Harrel',NULL,'','',NULL,NULL),(9028,2718,21,61,'2011-09-10 19:16:26',0,0,'','','2011-02-27','2011-02-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9029,1565,11,61,'2011-09-10 19:16:26',0,0,'','','2010-08-16','2010-08-16','','',1,'Hood',NULL,'','',NULL,NULL),(9030,697,23,60,'2011-09-10 19:16:26',0,0,'','','2010-07-25','2010-07-25','','',1,'Jones',NULL,'','',NULL,NULL),(9031,2849,21,61,'2011-09-10 19:16:26',1,0,'','','2009-12-15','2009-12-15','','',1,'Hood','2011-09-10 15:17:52','','',NULL,NULL),(9032,1071,21,60,'2011-09-10 19:16:26',0,0,'','','2010-09-10','2010-09-10','','',1,'Hood',NULL,'','',NULL,NULL),(9033,1483,8,60,'2011-09-10 19:16:26',1,0,'','','2009-03-16','2009-03-16','','',1,'Fox','2011-09-10 15:16:50','','',NULL,NULL),(9034,1963,11,61,'2011-09-10 19:16:26',0,0,'','','2010-09-10','2010-09-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(9035,906,8,60,'2011-09-10 19:16:26',0,0,'','','2011-08-30','2011-08-30','','',1,'Hood',NULL,'','',NULL,NULL),(9036,2437,15,60,'2011-09-10 19:16:26',1,0,'','','2009-09-15','2009-09-15','','',1,'Knight','2011-09-10 15:17:32','','',NULL,NULL),(9037,1236,15,60,'2011-09-10 19:16:26',0,0,'','','2011-07-13','2011-07-13','','',1,'Dillards',NULL,'','',NULL,NULL),(9038,273,6,61,'2011-09-10 19:16:26',0,0,'','','2010-06-23','2010-06-23','','',1,'Hood',NULL,'','',NULL,NULL),(9039,2041,8,61,'2011-09-10 19:16:26',0,0,'','','2011-05-10','2011-05-10','','',1,'Buck',NULL,'','',NULL,NULL),(9040,594,10,60,'2011-09-10 19:16:26',0,0,'','','2010-10-29','2010-10-29','','',1,'Harrel',NULL,'','',NULL,NULL),(9041,2517,18,61,'2011-09-10 19:16:26',0,0,'','','2010-09-16','2010-09-16','','',1,'Jones',NULL,'','',NULL,NULL),(9042,682,24,61,'2011-09-10 19:16:26',1,0,'','','2009-11-15','2009-11-15','','',1,'Buck','2011-09-10 15:17:45','','',NULL,NULL),(9043,2634,15,60,'2011-09-10 19:16:26',0,0,'','','2011-07-27','2011-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(9044,1171,8,60,'2011-09-10 19:16:26',0,0,'','','2011-01-18','2011-01-18','','',1,'Buck',NULL,'','',NULL,NULL),(9045,2993,8,61,'2011-09-10 19:16:26',1,0,'','','2009-12-19','2009-12-19','','',1,'Fox','2011-09-10 15:17:53','','',NULL,NULL),(9046,2659,18,60,'2011-09-10 19:16:26',1,0,'','','2009-06-08','2009-06-08','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(9047,1749,9,60,'2011-09-10 19:16:26',0,0,'','','2010-07-28','2010-07-28','','',1,'Knight',NULL,'','',NULL,NULL),(9048,241,7,61,'2011-09-10 19:16:26',1,0,'','','2010-04-27','2010-04-27','','',1,'Myers','2011-09-10 15:18:20','','',NULL,NULL),(9049,2336,7,60,'2011-09-10 19:16:26',1,0,'','','2009-06-10','2009-06-10','','',1,'Knight','2011-09-10 15:17:10','','',NULL,NULL),(9050,2081,7,60,'2011-09-10 19:16:26',1,0,'','','2009-01-17','2009-01-17','','',1,'Buck','2011-09-10 15:16:36','','',NULL,NULL),(9051,2950,22,60,'2011-09-10 19:16:26',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(9052,276,9,60,'2011-09-10 19:16:26',1,0,'','','2009-06-03','2009-06-03','','',1,'Guzman','2011-09-10 15:17:08','','',NULL,NULL),(9053,618,11,60,'2011-09-10 19:16:26',1,0,'','','2010-03-02','2010-03-02','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(9054,1030,21,61,'2011-09-10 19:16:26',0,0,'','','2011-01-07','2011-01-07','','',1,'Jones',NULL,'','',NULL,NULL),(9055,1724,7,60,'2011-09-10 19:16:26',0,0,'','','2011-04-30','2011-04-30','','',1,'Harrel',NULL,'','',NULL,NULL),(9056,2500,21,61,'2011-09-10 19:16:26',0,0,'','','2010-05-17','2010-05-17','','',1,'Hood',NULL,'','',NULL,NULL),(9057,861,10,61,'2011-09-10 19:16:26',0,0,'','','2011-01-24','2011-01-24','','',1,'Fox',NULL,'','',NULL,NULL),(9058,2145,8,61,'2011-09-10 19:16:26',0,0,'','','2010-05-24','2010-05-24','','',1,'Fox',NULL,'','',NULL,NULL),(9059,1935,6,61,'2011-09-10 19:16:26',0,0,'','','2010-11-10','2010-11-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(9060,376,24,60,'2011-09-10 19:16:26',1,0,'','','2009-01-02','2009-01-02','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(9061,1195,15,61,'2011-09-10 19:16:26',0,0,'','','2010-12-28','2010-12-28','','',1,'Dillards',NULL,'','',NULL,NULL),(9062,2993,11,60,'2011-09-10 19:16:26',0,0,'','','2010-05-27','2010-05-27','','',1,'Buck',NULL,'','',NULL,NULL),(9063,2821,8,60,'2011-09-10 19:16:26',0,0,'','','2011-07-02','2011-07-02','','',1,'Jones',NULL,'','',NULL,NULL),(9064,394,23,60,'2011-09-10 19:16:26',0,0,'','','2011-06-28','2011-06-28','','',1,'Myers',NULL,'','',NULL,NULL),(9065,1404,10,60,'2011-09-10 19:16:26',0,0,'','','2010-09-17','2010-09-17','','',1,'Myers',NULL,'','',NULL,NULL),(9066,1722,6,60,'2011-09-10 19:16:26',1,0,'','','2009-03-05','2009-03-05','','',1,'Sweeney','2011-09-10 15:16:47','','',NULL,NULL),(9067,2638,11,60,'2011-09-10 19:16:26',0,0,'','','2010-11-08','2010-11-08','','',1,'Myers',NULL,'','',NULL,NULL),(9068,2518,15,60,'2011-09-10 19:16:26',0,0,'','','2011-08-26','2011-08-26','','',1,'Dillards',NULL,'','',NULL,NULL),(9069,1424,21,61,'2011-09-10 19:16:26',1,0,'','','2009-04-17','2009-04-17','','',1,'Buck','2011-09-10 15:16:57','','',NULL,NULL),(9070,1939,23,60,'2011-09-10 19:16:26',0,0,'','','2011-02-02','2011-02-02','','',1,'Buck',NULL,'','',NULL,NULL),(9071,789,18,61,'2011-09-10 19:16:26',0,0,'','','2010-12-21','2010-12-21','','',1,'Fox',NULL,'','',NULL,NULL),(9072,2277,15,60,'2011-09-10 19:16:26',1,0,'','','2009-05-12','2009-05-12','','',1,'Jones',NULL,'','',NULL,NULL),(9073,487,8,61,'2011-09-10 19:16:26',0,0,'','','2010-12-08','2010-12-08','','',1,'Guzman',NULL,'','',NULL,NULL),(9074,2927,8,60,'2011-09-10 19:16:26',0,0,'','','2011-06-26','2011-06-26','','',1,'Fox',NULL,'','',NULL,NULL),(9075,2580,15,61,'2011-09-10 19:16:26',1,0,'','','2010-03-31','2010-03-31','','',1,'Dillards','2011-09-10 15:18:14','','',NULL,NULL),(9076,2674,8,61,'2011-09-10 19:16:26',1,0,'','','2009-04-05','2009-04-05','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(9077,1649,7,60,'2011-09-10 19:16:26',1,0,'','','2009-05-07','2009-05-07','','',1,'Harrel','2011-09-10 15:17:01','','',NULL,NULL),(9078,2643,18,60,'2011-09-10 19:16:26',0,0,'','','2010-06-25','2010-06-25','','',1,'Buck',NULL,'','',NULL,NULL),(9079,2986,8,61,'2011-09-10 19:16:26',0,0,'','','2010-12-17','2010-12-17','','',1,'Dillards',NULL,'','',NULL,NULL),(9080,1051,6,60,'2011-09-10 19:16:26',0,0,'','','2011-08-01','2011-08-01','','',1,'Guzman',NULL,'','',NULL,NULL),(9081,871,23,61,'2011-09-10 19:16:26',1,0,'','','2009-01-06','2009-01-06','','',1,'Dillards','2011-09-10 15:16:33','','',NULL,NULL),(9082,2433,15,61,'2011-09-10 19:16:26',0,0,'','','2010-09-07','2010-09-07','','',1,'Dillards',NULL,'','',NULL,NULL),(9083,143,10,60,'2011-09-10 19:16:26',0,0,'','','2010-05-19','2010-05-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(9084,798,8,61,'2011-09-10 19:16:26',0,0,'','','2010-10-30','2010-10-30','','',1,'Jones',NULL,'','',NULL,NULL),(9085,2654,6,60,'2011-09-10 19:16:26',1,0,'','','2009-10-23','2009-10-23','','',1,'Knight',NULL,'','',NULL,NULL),(9086,2580,22,60,'2011-09-10 19:16:26',0,0,'','','2010-09-05','2010-09-05','','',1,'Knight',NULL,'','',NULL,NULL),(9087,2489,12,61,'2011-09-10 19:16:26',1,0,'','','2009-05-28','2009-05-28','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(9088,2753,18,60,'2011-09-10 19:16:26',0,0,'','','2011-04-19','2011-04-19','','',1,'Fox',NULL,'','',NULL,NULL),(9089,526,18,61,'2011-09-10 19:16:26',1,0,'','','2009-10-04','2009-10-04','','',1,'Jones','2011-09-10 15:17:36','','',NULL,NULL),(9090,741,6,60,'2011-09-10 19:16:26',0,0,'','','2010-10-28','2010-10-28','','',1,'Jones',NULL,'','',NULL,NULL),(9091,819,11,61,'2011-09-10 19:16:26',1,0,'','','2009-03-29','2009-03-29','','',1,'Harrel','2011-09-10 15:16:53','','',NULL,NULL),(9092,616,6,60,'2011-09-10 19:16:26',1,0,'','','2010-02-02','2010-02-02','','',1,'Dillards','2011-09-10 15:18:02','','',NULL,NULL),(9093,680,15,60,'2011-09-10 19:16:26',1,0,'','','2010-03-26','2010-03-26','','',1,'Hood','2011-09-10 15:18:12','','',NULL,NULL),(9094,2850,9,60,'2011-09-10 19:16:26',1,0,'','','2009-09-09','2009-09-09','','',1,'Myers','2011-09-10 15:17:30','','',NULL,NULL),(9095,787,11,60,'2011-09-10 19:16:26',0,0,'','','2010-06-18','2010-06-18','','',1,'Jones',NULL,'','',NULL,NULL),(9096,1216,9,61,'2011-09-10 19:16:26',1,0,'','','2010-01-03','2010-01-03','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(9097,787,12,60,'2011-09-10 19:16:26',1,0,'','','2009-06-04','2009-06-04','','',1,'Hood','2011-09-10 15:17:08','','',NULL,NULL),(9098,410,9,61,'2011-09-10 19:16:26',1,0,'','','2009-02-22','2009-02-22','','',1,'Harrel','2011-09-10 15:16:44','','',NULL,NULL),(9099,2675,9,61,'2011-09-10 19:16:26',1,0,'','','2009-06-06','2009-06-06','','',1,'Fox','2011-09-10 15:17:09','','',NULL,NULL),(9100,1451,7,60,'2011-09-10 19:16:26',0,0,'','','2011-02-15','2011-02-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(9101,2213,8,61,'2011-09-10 19:16:26',1,0,'','','2009-10-27','2009-10-27','','',1,'Harrel','2011-09-10 15:17:41','','',NULL,NULL),(9102,2859,12,61,'2011-09-10 19:16:26',0,0,'','','2011-06-14','2011-06-14','','',1,'Hood',NULL,'','',NULL,NULL),(9103,911,6,61,'2011-09-10 19:16:26',0,0,'','','2011-01-10','2011-01-10','','',1,'Harrel',NULL,'','',NULL,NULL),(9104,734,21,61,'2011-09-10 19:16:26',1,0,'','','2010-01-31','2010-01-31','','',1,'Myers','2011-09-10 15:18:01','','',NULL,NULL),(9105,1561,8,61,'2011-09-10 19:16:26',0,0,'','','2011-03-03','2011-03-03','','',1,'Buck',NULL,'','',NULL,NULL),(9106,2246,6,61,'2011-09-10 19:16:26',0,0,'','','2010-10-02','2010-10-02','','',1,'Dillards',NULL,'','',NULL,NULL),(9107,445,6,60,'2011-09-10 19:16:26',0,0,'','','2011-08-16','2011-08-16','','',1,'Sweeney',NULL,'','',NULL,NULL),(9108,1306,6,60,'2011-09-10 19:16:26',1,0,'','','2009-04-20','2009-04-20','','',1,'Fox',NULL,'','',NULL,NULL),(9109,950,6,61,'2011-09-10 19:16:26',1,0,'','','2009-11-05','2009-11-05','','',1,'Knight','2011-09-10 15:17:42','','',NULL,NULL),(9110,2850,21,61,'2011-09-10 19:16:26',1,0,'','','2009-02-01','2009-02-01','','',1,'Dillards',NULL,'','',NULL,NULL),(9111,745,23,61,'2011-09-10 19:16:26',1,0,'','','2009-03-30','2009-03-30','','',1,'Guzman',NULL,'','',NULL,NULL),(9112,1216,6,61,'2011-09-10 19:16:26',0,0,'','','2011-01-16','2011-01-16','','',1,'Hood',NULL,'','',NULL,NULL),(9113,1529,6,61,'2011-09-10 19:16:26',1,0,'','','2009-02-08','2009-02-08','','',1,'Buck','2011-09-10 15:16:41','','',NULL,NULL),(9114,1901,8,61,'2011-09-10 19:16:26',0,0,'','','2011-08-31','2011-08-31','','',1,'Jones',NULL,'','',NULL,NULL),(9115,782,23,61,'2011-09-10 19:16:26',0,0,'','','2010-08-31','2010-08-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(9116,1307,18,61,'2011-09-10 19:16:26',1,0,'','','2009-01-13','2009-01-13','','',1,'Knight','2011-09-10 15:16:35','','',NULL,NULL),(9117,337,7,60,'2011-09-10 19:16:26',0,0,'','','2010-05-10','2010-05-10','','',1,'Knight',NULL,'','',NULL,NULL),(9118,2809,21,60,'2011-09-10 19:16:26',0,0,'','','2011-03-24','2011-03-24','','',1,'Dillards',NULL,'','',NULL,NULL),(9119,661,22,61,'2011-09-10 19:16:26',1,0,'','','2009-11-30','2009-11-30','','',1,'Fox','2011-09-10 15:17:49','','',NULL,NULL),(9120,2612,11,61,'2011-09-10 19:16:26',1,0,'','','2010-03-26','2010-03-26','','',1,'Myers','2011-09-10 15:18:13','','',NULL,NULL),(9121,630,21,61,'2011-09-10 19:16:26',0,0,'','','2011-01-16','2011-01-16','','',1,'Hood',NULL,'','',NULL,NULL),(9122,1004,22,60,'2011-09-10 19:16:26',1,0,'','','2009-07-12','2009-07-12','','',1,'Hood','2011-09-10 15:17:17','','',NULL,NULL),(9123,1707,10,60,'2011-09-10 19:16:26',0,0,'','','2011-08-06','2011-08-06','','',1,'Hood',NULL,'','',NULL,NULL),(9124,909,6,60,'2011-09-10 19:16:26',1,0,'','','2010-03-05','2010-03-05','','',1,'Dillards','2011-09-10 15:18:08','','',NULL,NULL),(9125,90,6,60,'2011-09-10 19:16:26',0,0,'','','2011-03-18','2011-03-18','','',1,'Myers',NULL,'','',NULL,NULL),(9126,1763,24,60,'2011-09-10 19:16:26',0,0,'','','2010-12-03','2010-12-03','','',1,'Fox',NULL,'','',NULL,NULL),(9127,235,6,61,'2011-09-10 19:16:26',1,0,'','','2009-12-02','2009-12-02','','',1,'Knight','2011-09-10 15:17:49','','',NULL,NULL),(9128,2275,9,60,'2011-09-10 19:16:26',1,0,'','','2009-06-15','2009-06-15','','',1,'Sweeney','2011-09-10 15:17:11','','',NULL,NULL),(9129,683,23,61,'2011-09-10 19:16:26',1,0,'','','2009-10-12','2009-10-12','','',1,'Hood','2011-09-10 15:17:38','','',NULL,NULL),(9130,929,15,61,'2011-09-10 19:16:26',0,0,'','','2010-08-30','2010-08-30','','',1,'Harrel',NULL,'','',NULL,NULL),(9131,168,7,60,'2011-09-10 19:16:26',1,0,'','','2009-03-11','2009-03-11','','',1,'Jones','2011-09-10 15:16:49','','',NULL,NULL),(9132,863,21,60,'2011-09-10 19:16:26',0,0,'','','2010-09-15','2010-09-15','','',1,'Buck',NULL,'','',NULL,NULL),(9133,422,10,60,'2011-09-10 19:16:26',1,0,'','','2009-09-06','2009-09-06','','',1,'Harrel',NULL,'','',NULL,NULL),(9134,1469,12,61,'2011-09-10 19:16:26',0,0,'','','2011-05-13','2011-05-13','','',1,'Knight',NULL,'','',NULL,NULL),(9135,2766,9,60,'2011-09-10 19:16:26',0,0,'','','2011-04-23','2011-04-23','','',1,'Dillards',NULL,'','',NULL,NULL),(9136,2310,9,61,'2011-09-10 19:16:26',1,0,'','','2010-01-10','2010-01-10','','',1,'Buck','2011-09-10 15:17:58','','',NULL,NULL),(9137,2128,21,60,'2011-09-10 19:16:26',1,0,'','','2009-04-15','2009-04-15','','',1,'Guzman','2011-09-10 15:16:57','','',NULL,NULL),(9138,1238,7,61,'2011-09-10 19:16:26',1,0,'','','2010-04-22','2010-04-22','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(9139,189,11,61,'2011-09-10 19:16:26',0,0,'','','2011-04-27','2011-04-27','','',1,'Dillards',NULL,'','',NULL,NULL),(9140,2932,23,60,'2011-09-10 19:16:26',1,0,'','','2009-05-17','2009-05-17','','',1,'Sweeney','2011-09-10 15:17:04','','',NULL,NULL),(9141,2613,6,61,'2011-09-10 19:16:26',1,0,'','','2010-02-19','2010-02-19','','',1,'Dillards','2011-09-10 15:18:05','','',NULL,NULL),(9142,2216,9,61,'2011-09-10 19:16:26',1,0,'','','2009-12-22','2009-12-22','','',1,'Jones','2011-09-10 15:17:54','','',NULL,NULL),(9143,722,18,61,'2011-09-10 19:16:26',1,0,'','','2009-10-23','2009-10-23','','',1,'Fox','2011-09-10 15:17:40','','',NULL,NULL),(9144,305,7,61,'2011-09-10 19:16:26',0,0,'','','2010-08-19','2010-08-19','','',1,'Knight',NULL,'','',NULL,NULL),(9145,1006,9,61,'2011-09-10 19:16:26',0,0,'','','2010-12-25','2010-12-25','','',1,'Myers',NULL,'','',NULL,NULL),(9146,378,15,60,'2011-09-10 19:16:26',1,0,'','','2010-04-16','2010-04-16','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(9147,1405,8,60,'2011-09-10 19:16:26',0,0,'','','2010-10-15','2010-10-15','','',1,'Buck',NULL,'','',NULL,NULL),(9148,2219,24,61,'2011-09-10 19:16:26',1,0,'','','2009-07-11','2009-07-11','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(9149,1063,6,60,'2011-09-10 19:16:26',0,0,'','','2011-07-07','2011-07-07','','',1,'Buck',NULL,'','',NULL,NULL),(9150,2147,10,61,'2011-09-10 19:16:26',1,0,'','','2009-06-07','2009-06-07','','',1,'Jones','2011-09-10 15:17:10','','',NULL,NULL),(9151,1957,11,60,'2011-09-10 19:16:26',0,0,'','','2011-08-05','2011-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9152,594,12,61,'2011-09-10 19:16:26',1,0,'','','2010-03-23','2010-03-23','','',1,'Hood','2011-09-10 15:18:12','','',NULL,NULL),(9153,1393,10,61,'2011-09-10 19:16:26',1,0,'','','2009-11-29','2009-11-29','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(9154,1423,24,60,'2011-09-10 19:16:26',0,0,'','','2010-06-04','2010-06-04','','',1,'Harrel',NULL,'','',NULL,NULL),(9155,1699,18,60,'2011-09-10 19:16:26',1,0,'','','2010-01-03','2010-01-03','','',1,'Myers','2011-09-10 15:17:57','','',NULL,NULL),(9156,2094,12,61,'2011-09-10 19:16:26',1,0,'','','2010-04-06','2010-04-06','','',1,'Harrel','2011-09-10 15:18:15','','',NULL,NULL),(9157,450,21,60,'2011-09-10 19:16:26',0,0,'','','2010-10-25','2010-10-25','','',1,'Knight',NULL,'','',NULL,NULL),(9158,323,15,60,'2011-09-10 19:16:26',0,0,'','','2011-08-24','2011-08-24','','',1,'Harrel',NULL,'','',NULL,NULL),(9159,2908,18,60,'2011-09-10 19:16:26',0,0,'','','2011-09-05','2011-09-05','','',1,'Fox',NULL,'','',NULL,NULL),(9160,2439,9,61,'2011-09-10 19:16:26',1,0,'','','2009-10-13','2009-10-13','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(9161,2349,12,61,'2011-09-10 19:16:26',0,0,'','','2010-08-29','2010-08-29','','',1,'Myers',NULL,'','',NULL,NULL),(9162,2604,15,60,'2011-09-10 19:16:26',0,0,'','','2010-11-19','2010-11-19','','',1,'Jones',NULL,'','',NULL,NULL),(9163,448,10,61,'2011-09-10 19:16:26',1,0,'','','2010-04-21','2010-04-21','','',1,'Harrel','2011-09-10 15:18:19','','',NULL,NULL),(9164,161,23,61,'2011-09-10 19:16:27',1,0,'','','2010-01-06','2010-01-06','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(9165,1527,6,61,'2011-09-10 19:16:27',0,0,'','','2010-12-08','2010-12-08','','',1,'Sweeney',NULL,'','',NULL,NULL),(9166,1256,24,61,'2011-09-10 19:16:27',1,0,'','','2010-02-10','2010-02-10','','',1,'Fox','2011-09-10 15:18:03','','',NULL,NULL),(9167,1127,21,60,'2011-09-10 19:16:27',1,0,'','','2010-03-09','2010-03-09','','',1,'Fox','2011-09-10 15:18:08','','',NULL,NULL),(9168,1132,23,61,'2011-09-10 19:16:27',1,0,'','','2009-05-18','2009-05-18','','',1,'Dillards','2011-09-10 15:17:04','','',NULL,NULL),(9169,50,7,61,'2011-09-10 19:16:27',1,0,'','','2010-03-27','2010-03-27','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(9170,928,21,60,'2011-09-10 19:16:27',1,0,'','','2010-02-24','2010-02-24','','',1,'Buck','2011-09-10 15:18:06','','',NULL,NULL),(9171,1027,21,61,'2011-09-10 19:16:27',1,0,'','','2010-03-03','2010-03-03','','',1,'Myers',NULL,'','',NULL,NULL),(9172,1080,22,60,'2011-09-10 19:16:27',1,0,'','','2009-10-10','2009-10-10','','',1,'Harrel','2011-09-10 15:17:37','','',NULL,NULL),(9173,803,15,60,'2011-09-10 19:16:27',0,0,'','','2010-11-21','2010-11-21','','',1,'Fox',NULL,'','',NULL,NULL),(9174,865,22,60,'2011-09-10 19:16:27',0,0,'','','2010-10-13','2010-10-13','','',1,'Hood',NULL,'','',NULL,NULL),(9175,1558,8,60,'2011-09-10 19:16:27',0,0,'','','2011-03-09','2011-03-09','','',1,'Fox',NULL,'','',NULL,NULL),(9176,1844,11,60,'2011-09-10 19:16:27',1,0,'','','2009-12-04','2009-12-04','','',1,'Buck','2011-09-10 15:17:50','','',NULL,NULL),(9177,1296,10,61,'2011-09-10 19:16:27',1,0,'','','2009-11-16','2009-11-16','','',1,'Harrel','2011-09-10 15:17:45','','',NULL,NULL),(9178,2100,7,61,'2011-09-10 19:16:27',0,0,'','','2010-08-30','2010-08-30','','',1,'Myers',NULL,'','',NULL,NULL),(9179,2833,21,61,'2011-09-10 19:16:27',1,0,'','','2009-03-10','2009-03-10','','',1,'Jones','2011-09-10 15:16:48','','',NULL,NULL),(9180,1832,7,61,'2011-09-10 19:16:27',0,0,'','','2011-04-18','2011-04-18','','',1,'Jones',NULL,'','',NULL,NULL),(9181,509,21,61,'2011-09-10 19:16:27',1,0,'','','2010-04-17','2010-04-17','','',1,'Jones',NULL,'','',NULL,NULL),(9182,291,15,61,'2011-09-10 19:16:27',1,0,'','','2009-03-31','2009-03-31','','',1,'Buck','2011-09-10 15:16:54','','',NULL,NULL),(9183,2010,12,60,'2011-09-10 19:16:27',1,0,'','','2010-01-25','2010-01-25','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(9184,1601,7,60,'2011-09-10 19:16:27',0,0,'','','2010-09-02','2010-09-02','','',1,'Knight',NULL,'','',NULL,NULL),(9185,1276,15,60,'2011-09-10 19:16:27',1,0,'','','2009-05-23','2009-05-23','','',1,'Dillards','2011-09-10 15:17:06','','',NULL,NULL),(9186,553,9,61,'2011-09-10 19:16:27',0,0,'','','2010-07-21','2010-07-21','','',1,'Jones',NULL,'','',NULL,NULL),(9187,742,22,60,'2011-09-10 19:16:27',1,0,'','','2010-02-15','2010-02-15','','',1,'Sweeney','2011-09-10 15:18:04','','',NULL,NULL),(9188,543,22,60,'2011-09-10 19:16:27',1,0,'','','2010-02-03','2010-02-03','','',1,'Knight','2011-09-10 15:18:02','','',NULL,NULL),(9189,61,23,60,'2011-09-10 19:16:27',1,0,'','','2009-12-31','2009-12-31','','',1,'Jones','2011-09-10 15:17:56','','',NULL,NULL),(9190,1474,12,60,'2011-09-10 19:16:27',0,0,'','','2011-05-01','2011-05-01','','',1,'Buck',NULL,'','',NULL,NULL),(9191,1601,9,61,'2011-09-10 19:16:27',1,0,'','','2009-03-14','2009-03-14','','',1,'Buck','2011-09-10 15:16:49','','',NULL,NULL),(9192,338,6,61,'2011-09-10 19:16:27',1,0,'','','2009-01-20','2009-01-20','','',1,'Harrel','2011-09-10 15:16:37','','',NULL,NULL),(9193,2321,24,61,'2011-09-10 19:16:27',0,0,'','','2010-05-24','2010-05-24','','',1,'Buck',NULL,'','',NULL,NULL),(9194,1759,23,60,'2011-09-10 19:16:27',1,0,'','','2009-12-29','2009-12-29','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(9195,1158,8,61,'2011-09-10 19:16:27',1,0,'','','2009-05-25','2009-05-25','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(9196,252,18,61,'2011-09-10 19:16:27',0,0,'','','2011-04-17','2011-04-17','','',1,'Hood',NULL,'','',NULL,NULL),(9197,1535,23,60,'2011-09-10 19:16:27',0,0,'','','2011-02-23','2011-02-23','','',1,'Guzman',NULL,'','',NULL,NULL),(9198,1759,6,60,'2011-09-10 19:16:27',0,0,'','','2010-08-07','2010-08-07','','',1,'Harrel',NULL,'','',NULL,NULL),(9199,1150,23,60,'2011-09-10 19:16:27',1,0,'','','2009-03-08','2009-03-08','','',1,'Buck','2011-09-10 15:16:47','','',NULL,NULL),(9200,358,12,61,'2011-09-10 19:16:27',0,0,'','','2011-06-12','2011-06-12','','',1,'Sweeney',NULL,'','',NULL,NULL),(9201,1920,8,61,'2011-09-10 19:16:27',1,0,'','','2009-09-26','2009-09-26','','',1,'Buck','2011-09-10 15:17:34','','',NULL,NULL),(9202,340,23,61,'2011-09-10 19:16:27',1,0,'','','2010-03-02','2010-03-02','','',1,'Fox','2011-09-10 15:18:07','','',NULL,NULL),(9203,462,22,61,'2011-09-10 19:16:27',1,0,'','','2009-01-05','2009-01-05','','',1,'Knight','2011-09-10 15:16:33','','',NULL,NULL),(9204,2501,10,60,'2011-09-10 19:16:27',1,0,'','','2009-11-05','2009-11-05','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(9205,1352,21,61,'2011-09-10 19:16:27',1,0,'','','2009-01-12','2009-01-12','','',1,'Dillards','2011-09-10 15:16:35','','',NULL,NULL),(9206,52,12,60,'2011-09-10 19:16:27',0,0,'','','2011-07-09','2011-07-09','','',1,'Jones',NULL,'','',NULL,NULL),(9207,2558,12,60,'2011-09-10 19:16:27',0,0,'','','2010-07-20','2010-07-20','','',1,'Hood',NULL,'','',NULL,NULL),(9208,2642,7,60,'2011-09-10 19:16:27',1,0,'','','2010-04-24','2010-04-24','','',1,'Buck','2011-09-10 15:18:19','','',NULL,NULL),(9209,1467,6,60,'2011-09-10 19:16:27',1,0,'','','2009-08-24','2009-08-24','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(9210,1614,23,61,'2011-09-10 19:16:27',0,0,'','','2011-04-14','2011-04-14','','',1,'Dillards',NULL,'','',NULL,NULL),(9211,2467,15,61,'2011-09-10 19:16:27',1,0,'','','2009-06-11','2009-06-11','','',1,'Sweeney',NULL,'','',NULL,NULL),(9212,1216,11,61,'2011-09-10 19:16:27',1,0,'','','2010-03-06','2010-03-06','','',1,'Buck','2011-09-10 15:18:08','','',NULL,NULL),(9213,1204,21,60,'2011-09-10 19:16:27',1,0,'','','2010-05-03','2010-05-03','','',1,'Hood','2011-09-10 15:18:21','','',NULL,NULL),(9214,1633,6,60,'2011-09-10 19:16:27',0,0,'','','2010-10-29','2010-10-29','','',1,'Fox',NULL,'','',NULL,NULL),(9215,704,7,60,'2011-09-10 19:16:27',0,0,'','','2010-08-10','2010-08-10','','',1,'Buck',NULL,'','',NULL,NULL),(9216,323,22,61,'2011-09-10 19:16:27',1,0,'','','2010-04-08','2010-04-08','','',1,'Knight','2011-09-10 15:18:16','','',NULL,NULL),(9217,2352,8,61,'2011-09-10 19:16:27',1,0,'','','2009-06-08','2009-06-08','','',1,'Dillards','2011-09-10 15:17:10','','',NULL,NULL),(9218,646,9,61,'2011-09-10 19:16:27',0,0,'','','2010-08-08','2010-08-08','','',1,'Buck',NULL,'','',NULL,NULL),(9219,2147,15,61,'2011-09-10 19:16:27',1,0,'','','2009-08-09','2009-08-09','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(9220,266,9,60,'2011-09-10 19:16:27',1,0,'','','2009-07-26','2009-07-26','','',1,'Jones','2011-09-10 15:17:21','','',NULL,NULL),(9221,1061,22,60,'2011-09-10 19:16:27',0,0,'','','2010-11-01','2010-11-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(9222,1122,6,61,'2011-09-10 19:16:27',0,0,'','','2010-12-29','2010-12-29','','',1,'Knight',NULL,'','',NULL,NULL),(9223,2115,10,60,'2011-09-10 19:16:27',1,0,'','','2009-09-17','2009-09-17','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(9224,1059,23,61,'2011-09-10 19:16:27',1,0,'','','2009-12-25','2009-12-25','','',1,'Hood','2011-09-10 15:17:55','','',NULL,NULL),(9225,1587,8,61,'2011-09-10 19:16:27',0,0,'','','2010-12-03','2010-12-03','','',1,'Knight',NULL,'','',NULL,NULL),(9226,411,18,61,'2011-09-10 19:16:27',0,0,'','','2010-10-14','2010-10-14','','',1,'Myers',NULL,'','',NULL,NULL),(9227,1736,24,61,'2011-09-10 19:16:27',0,0,'','','2011-03-02','2011-03-02','','',1,'Myers',NULL,'','',NULL,NULL),(9228,2070,23,60,'2011-09-10 19:16:27',1,0,'','','2009-11-20','2009-11-20','','',1,'Sweeney','2011-09-10 15:17:46','','',NULL,NULL),(9229,294,9,60,'2011-09-10 19:16:27',0,0,'','','2011-01-15','2011-01-15','','',1,'Fox',NULL,'','',NULL,NULL),(9230,299,15,61,'2011-09-10 19:16:27',1,0,'','','2010-01-23','2010-01-23','','',1,'Buck','2011-09-10 15:18:00','','',NULL,NULL),(9231,1392,6,60,'2011-09-10 19:16:27',0,0,'','','2011-03-19','2011-03-19','','',1,'Harrel',NULL,'','',NULL,NULL),(9232,2083,18,61,'2011-09-10 19:16:27',1,0,'','','2010-02-27','2010-02-27','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(9233,1470,23,60,'2011-09-10 19:16:27',1,0,'','','2009-01-09','2009-01-09','','',1,'Myers','2011-09-10 15:16:34','','',NULL,NULL),(9234,1214,15,61,'2011-09-10 19:16:27',1,0,'','','2009-12-06','2009-12-06','','',1,'Knight','2011-09-10 15:17:50','','',NULL,NULL),(9235,2674,15,61,'2011-09-10 19:16:27',1,0,'','','2010-04-18','2010-04-18','','',1,'Guzman','2011-09-10 15:18:18','','',NULL,NULL),(9236,1080,11,60,'2011-09-10 19:16:27',0,0,'','','2011-06-01','2011-06-01','','',1,'Myers',NULL,'','',NULL,NULL),(9237,1060,24,61,'2011-09-10 19:16:27',1,0,'','','2010-01-22','2010-01-22','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(9238,611,6,61,'2011-09-10 19:16:27',1,0,'','','2009-04-04','2009-04-04','','',1,'Myers','2011-09-10 15:16:55','','',NULL,NULL),(9239,2608,9,60,'2011-09-10 19:16:27',0,0,'','','2010-12-11','2010-12-11','','',1,'Fox',NULL,'','',NULL,NULL),(9240,2479,21,60,'2011-09-10 19:16:27',1,0,'','','2009-09-19','2009-09-19','','',1,'Jones','2011-09-10 15:17:32','','',NULL,NULL),(9241,1050,12,60,'2011-09-10 19:16:27',0,0,'','','2010-08-21','2010-08-21','','',1,'Dillards',NULL,'','',NULL,NULL),(9242,1946,10,61,'2011-09-10 19:16:27',0,0,'','','2010-05-12','2010-05-12','','',1,'Buck',NULL,'','',NULL,NULL),(9243,1300,24,60,'2011-09-10 19:16:27',0,0,'','','2010-08-20','2010-08-20','','',1,'Dillards',NULL,'','',NULL,NULL),(9244,800,22,60,'2011-09-10 19:16:27',0,0,'','','2010-06-21','2010-06-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(9245,133,7,60,'2011-09-10 19:16:27',0,0,'','','2010-05-09','2010-05-09','','',1,'Dillards',NULL,'','',NULL,NULL),(9246,2067,24,61,'2011-09-10 19:16:27',1,0,'','','2009-02-16','2009-02-16','','',1,'Buck','2011-09-10 15:16:43','','',NULL,NULL),(9247,1355,18,61,'2011-09-10 19:16:27',0,0,'','','2010-05-24','2010-05-24','','',1,'Knight',NULL,'','',NULL,NULL),(9248,2999,7,60,'2011-09-10 19:16:27',0,0,'','','2011-07-29','2011-07-29','','',1,'Fox',NULL,'','',NULL,NULL),(9249,2242,6,61,'2011-09-10 19:16:27',0,0,'','','2011-08-20','2011-08-20','','',1,'Myers',NULL,'','',NULL,NULL),(9250,451,10,60,'2011-09-10 19:16:27',1,0,'','','2010-04-15','2010-04-15','','',1,'Jones',NULL,'','',NULL,NULL),(9251,1078,9,60,'2011-09-10 19:16:27',1,0,'','','2010-04-20','2010-04-20','','',1,'Sweeney','2011-09-10 15:18:18','','',NULL,NULL),(9252,813,18,60,'2011-09-10 19:16:27',1,0,'','','2009-11-16','2009-11-16','','',1,'Hood','2011-09-10 15:17:45','','',NULL,NULL),(9253,793,7,60,'2011-09-10 19:16:27',1,0,'','','2009-10-28','2009-10-28','','',1,'Dillards','2011-09-10 15:17:41','','',NULL,NULL),(9254,140,24,60,'2011-09-10 19:16:27',1,0,'','','2009-05-11','2009-05-11','','',1,'Fox',NULL,'','',NULL,NULL),(9255,1661,18,60,'2011-09-10 19:16:27',1,0,'','','2010-04-26','2010-04-26','','',1,'Jones','2011-09-10 15:18:20','','',NULL,NULL),(9256,2361,21,61,'2011-09-10 19:16:27',0,0,'','','2010-10-05','2010-10-05','','',1,'Dillards',NULL,'','',NULL,NULL),(9257,88,9,60,'2011-09-10 19:16:27',1,0,'','','2009-04-27','2009-04-27','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(9258,807,21,60,'2011-09-10 19:16:27',0,0,'','','2011-03-19','2011-03-19','','',1,'Harrel',NULL,'','',NULL,NULL),(9259,773,12,61,'2011-09-10 19:16:27',1,0,'','','2009-07-05','2009-07-05','','',1,'Sweeney','2011-09-10 15:17:16','','',NULL,NULL),(9260,1822,24,61,'2011-09-10 19:16:27',0,0,'','','2010-05-26','2010-05-26','','',1,'Dillards',NULL,'','',NULL,NULL),(9261,491,9,60,'2011-09-10 19:16:27',1,0,'','','2010-03-23','2010-03-23','','',1,'Harrel','2011-09-10 15:18:12','','',NULL,NULL),(9262,234,8,60,'2011-09-10 19:16:27',1,0,'','','2009-07-31','2009-07-31','','',1,'Harrel',NULL,'','',NULL,NULL),(9263,818,6,61,'2011-09-10 19:16:27',0,0,'','','2010-12-22','2010-12-22','','',1,'Fox',NULL,'','',NULL,NULL),(9264,2383,11,60,'2011-09-10 19:16:27',0,0,'','','2010-06-16','2010-06-16','','',1,'Harrel',NULL,'','',NULL,NULL),(9265,2937,12,60,'2011-09-10 19:16:27',1,0,'','','2009-01-01','2009-01-01','','',1,'Fox','2011-09-10 15:16:32','','',NULL,NULL),(9266,925,8,60,'2011-09-10 19:16:27',0,0,'','','2010-08-08','2010-08-08','','',1,'Buck',NULL,'','',NULL,NULL),(9267,871,15,60,'2011-09-10 19:16:27',1,0,'','','2009-06-13','2009-06-13','','',1,'Myers','2011-09-10 15:17:11','','',NULL,NULL),(9268,950,18,61,'2011-09-10 19:16:27',0,0,'','','2011-04-26','2011-04-26','','',1,'Myers',NULL,'','',NULL,NULL),(9269,25,12,61,'2011-09-10 19:16:27',1,0,'','','2009-12-14','2009-12-14','','',1,'Buck','2011-09-10 15:17:52','','',NULL,NULL),(9270,124,18,60,'2011-09-10 19:16:27',1,0,'','','2009-10-19','2009-10-19','','',1,'Myers','2011-09-10 15:17:39','','',NULL,NULL),(9271,2055,24,60,'2011-09-10 19:16:27',1,0,'','','2009-03-13','2009-03-13','','',1,'Guzman','2011-09-10 15:16:49','','',NULL,NULL),(9272,80,7,61,'2011-09-10 19:16:27',1,0,'','','2009-12-22','2009-12-22','','',1,'Fox','2011-09-10 15:17:54','','',NULL,NULL),(9273,2412,21,60,'2011-09-10 19:16:27',1,0,'','','2010-04-16','2010-04-16','','',1,'Buck','2011-09-10 15:18:18','','',NULL,NULL),(9274,160,9,60,'2011-09-10 19:16:27',0,0,'','','2010-06-13','2010-06-13','','',1,'Knight',NULL,'','',NULL,NULL),(9275,1614,24,60,'2011-09-10 19:16:27',0,0,'','','2010-07-05','2010-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(9276,847,12,61,'2011-09-10 19:16:27',0,0,'','','2011-08-01','2011-08-01','','',1,'Buck',NULL,'','',NULL,NULL),(9277,371,7,61,'2011-09-10 19:16:27',1,0,'','','2009-02-11','2009-02-11','','',1,'Knight','2011-09-10 15:16:42','','',NULL,NULL),(9278,2581,10,61,'2011-09-10 19:16:27',1,0,'','','2009-02-11','2009-02-11','','',1,'Sweeney','2011-09-10 15:16:42','','',NULL,NULL),(9279,1540,10,61,'2011-09-10 19:16:27',1,0,'','','2009-06-22','2009-06-22','','',1,'Buck','2011-09-10 15:17:13','','',NULL,NULL),(9280,954,7,61,'2011-09-10 19:16:27',1,0,'','','2009-04-21','2009-04-21','','',1,'Dillards',NULL,'','',NULL,NULL),(9281,1301,7,60,'2011-09-10 19:16:27',0,0,'','','2011-07-31','2011-07-31','','',1,'Guzman',NULL,'','',NULL,NULL),(9282,150,7,60,'2011-09-10 19:16:27',1,0,'','','2010-04-03','2010-04-03','','',1,'Knight','2011-09-10 15:18:15','','',NULL,NULL),(9283,980,22,61,'2011-09-10 19:16:27',1,0,'','','2009-10-03','2009-10-03','','',1,'Sweeney','2011-09-10 15:17:36','','',NULL,NULL),(9284,562,23,60,'2011-09-10 19:16:27',0,0,'','','2010-11-04','2010-11-04','','',1,'Hood',NULL,'','',NULL,NULL),(9285,675,7,61,'2011-09-10 19:16:27',1,0,'','','2010-01-01','2010-01-01','','',1,'Fox',NULL,'','',NULL,NULL),(9286,701,22,61,'2011-09-10 19:16:27',1,0,'','','2009-08-02','2009-08-02','','',1,'Sweeney','2011-09-10 15:17:22','','',NULL,NULL),(9287,263,24,60,'2011-09-10 19:16:27',1,0,'','','2010-01-06','2010-01-06','','',1,'Jones','2011-09-10 15:17:57','','',NULL,NULL),(9288,1898,24,61,'2011-09-10 19:16:27',0,0,'','','2010-08-24','2010-08-24','','',1,'Myers',NULL,'','',NULL,NULL),(9289,865,15,61,'2011-09-10 19:16:27',0,0,'','','2010-05-08','2010-05-08','','',1,'Myers',NULL,'','',NULL,NULL),(9290,1743,23,60,'2011-09-10 19:16:27',0,0,'','','2011-01-15','2011-01-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(9291,1003,9,60,'2011-09-10 19:16:27',1,0,'','','2009-03-10','2009-03-10','','',1,'Fox','2011-09-10 15:16:48','','',NULL,NULL),(9292,2089,12,60,'2011-09-10 19:16:27',1,0,'','','2010-04-18','2010-04-18','','',1,'Myers',NULL,'','',NULL,NULL),(9293,1614,21,61,'2011-09-10 19:16:27',1,0,'','','2010-03-31','2010-03-31','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(9294,1413,7,60,'2011-09-10 19:16:27',0,0,'','','2011-06-08','2011-06-08','','',1,'Buck',NULL,'','',NULL,NULL),(9295,2772,18,60,'2011-09-10 19:16:27',1,0,'','','2009-05-15','2009-05-15','','',1,'Knight',NULL,'','',NULL,NULL),(9296,578,15,60,'2011-09-10 19:16:27',1,0,'','','2009-05-13','2009-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(9297,2062,23,60,'2011-09-10 19:16:27',1,0,'','','2009-01-25','2009-01-25','','',1,'Dillards','2011-09-10 15:16:38','','',NULL,NULL),(9298,2012,6,60,'2011-09-10 19:16:27',1,0,'','','2009-04-11','2009-04-11','','',1,'Guzman','2011-09-10 15:16:56','','',NULL,NULL),(9299,568,7,61,'2011-09-10 19:16:27',1,0,'','','2009-03-02','2009-03-02','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(9300,2368,21,61,'2011-09-10 19:16:27',1,0,'','','2009-10-07','2009-10-07','','',1,'Fox','2011-09-10 15:17:37','','',NULL,NULL),(9301,2722,8,61,'2011-09-10 19:16:27',0,0,'','','2010-08-13','2010-08-13','','',1,'Jones',NULL,'','',NULL,NULL),(9302,16,24,60,'2011-09-10 19:16:27',0,0,'','','2010-06-09','2010-06-09','','',1,'Knight',NULL,'','',NULL,NULL),(9303,101,7,60,'2011-09-10 19:16:27',0,0,'','','2011-07-29','2011-07-29','','',1,'Myers',NULL,'','',NULL,NULL),(9304,2446,23,61,'2011-09-10 19:16:27',1,0,'','','2009-03-22','2009-03-22','','',1,'Buck',NULL,'','',NULL,NULL),(9305,627,9,61,'2011-09-10 19:16:27',1,0,'','','2009-11-07','2009-11-07','','',1,'Jones','2011-09-10 15:17:43','','',NULL,NULL),(9306,2095,18,60,'2011-09-10 19:16:27',1,0,'','','2009-12-31','2009-12-31','','',1,'Hood','2011-09-10 15:17:56','','',NULL,NULL),(9307,1944,8,60,'2011-09-10 19:16:27',0,0,'','','2011-04-27','2011-04-27','','',1,'Harrel',NULL,'','',NULL,NULL),(9308,860,15,60,'2011-09-10 19:16:27',0,0,'','','2011-04-30','2011-04-30','','',1,'Buck',NULL,'','',NULL,NULL),(9309,650,11,61,'2011-09-10 19:16:27',1,0,'','','2009-11-21','2009-11-21','','',1,'Hood','2011-09-10 15:17:46','','',NULL,NULL),(9310,1398,6,60,'2011-09-10 19:16:27',0,0,'','','2011-03-07','2011-03-07','','',1,'Dillards',NULL,'','',NULL,NULL),(9311,2720,23,61,'2011-09-10 19:16:27',0,0,'','','2010-05-15','2010-05-15','','',1,'Sweeney',NULL,'','',NULL,NULL),(9312,263,10,60,'2011-09-10 19:16:27',1,0,'','','2010-03-09','2010-03-09','','',1,'Jones','2011-09-10 15:18:08','','',NULL,NULL),(9313,1267,9,60,'2011-09-10 19:16:27',0,0,'','','2011-05-07','2011-05-07','','',1,'Myers',NULL,'','',NULL,NULL),(9314,1367,24,60,'2011-09-10 19:16:27',0,0,'','','2010-12-06','2010-12-06','','',1,'Knight',NULL,'','',NULL,NULL),(9315,2050,6,60,'2011-09-10 19:16:27',1,0,'','','2009-10-31','2009-10-31','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(9316,333,22,61,'2011-09-10 19:16:27',0,0,'','','2011-01-25','2011-01-25','','',1,'Jones',NULL,'','',NULL,NULL),(9317,2651,21,61,'2011-09-10 19:16:27',0,0,'','','2010-11-12','2010-11-12','','',1,'Fox',NULL,'','',NULL,NULL),(9318,1609,22,60,'2011-09-10 19:16:27',0,0,'','','2011-04-26','2011-04-26','','',1,'Harrel',NULL,'','',NULL,NULL),(9319,2163,11,60,'2011-09-10 19:16:27',0,0,'','','2010-08-20','2010-08-20','','',1,'Buck',NULL,'','',NULL,NULL),(9320,2306,18,61,'2011-09-10 19:16:27',1,0,'','','2009-12-19','2009-12-19','','',1,'Dillards','2011-09-10 15:17:53','','',NULL,NULL),(9321,97,10,61,'2011-09-10 19:16:27',1,0,'','','2009-11-15','2009-11-15','','',1,'Buck','2011-09-10 15:17:45','','',NULL,NULL),(9322,1683,15,61,'2011-09-10 19:16:27',1,0,'','','2010-03-08','2010-03-08','','',1,'Hood','2011-09-10 15:18:08','','',NULL,NULL),(9323,702,21,60,'2011-09-10 19:16:27',0,0,'','','2010-05-12','2010-05-12','','',1,'Knight',NULL,'','',NULL,NULL),(9324,2758,23,61,'2011-09-10 19:16:27',0,0,'','','2010-12-04','2010-12-04','','',1,'Guzman',NULL,'','',NULL,NULL),(9325,29,23,61,'2011-09-10 19:16:27',1,0,'','','2009-05-29','2009-05-29','','',1,'Hood','2011-09-10 15:17:07','','',NULL,NULL),(9326,2346,15,61,'2011-09-10 19:16:27',1,0,'','','2009-08-21','2009-08-21','','',1,'Harrel','2011-09-10 15:17:26','','',NULL,NULL),(9327,748,15,60,'2011-09-10 19:16:27',1,0,'','','2009-08-29','2009-08-29','','',1,'Knight','2011-09-10 15:17:27','','',NULL,NULL),(9328,2564,12,61,'2011-09-10 19:16:27',0,0,'','','2010-07-08','2010-07-08','','',1,'Jones',NULL,'','',NULL,NULL),(9329,1478,7,60,'2011-09-10 19:16:27',0,0,'','','2010-11-17','2010-11-17','','',1,'Buck',NULL,'','',NULL,NULL),(9330,378,23,61,'2011-09-10 19:16:27',1,0,'','','2009-11-09','2009-11-09','','',1,'Guzman','2011-09-10 15:17:44','','',NULL,NULL),(9331,969,6,61,'2011-09-10 19:16:27',0,0,'','','2011-06-19','2011-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(9332,131,9,61,'2011-09-10 19:16:27',0,0,'','','2010-09-17','2010-09-17','','',1,'Jones',NULL,'','',NULL,NULL),(9333,1633,21,61,'2011-09-10 19:16:27',1,0,'','','2009-03-08','2009-03-08','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(9334,351,18,60,'2011-09-10 19:16:27',0,0,'','','2011-04-23','2011-04-23','','',1,'Buck',NULL,'','',NULL,NULL),(9335,1775,15,60,'2011-09-10 19:16:27',0,0,'','','2011-03-13','2011-03-13','','',1,'Knight',NULL,'','',NULL,NULL),(9336,1932,9,61,'2011-09-10 19:16:27',0,0,'','','2011-08-26','2011-08-26','','',1,'Dillards',NULL,'','',NULL,NULL),(9337,1959,22,60,'2011-09-10 19:16:27',0,0,'','','2010-10-20','2010-10-20','','',1,'Hood',NULL,'','',NULL,NULL),(9338,2898,9,60,'2011-09-10 19:16:27',0,0,'','','2011-01-18','2011-01-18','','',1,'Knight',NULL,'','',NULL,NULL),(9339,449,11,60,'2011-09-10 19:16:27',1,0,'','','2009-01-01','2009-01-01','','',1,'Dillards',NULL,'','',NULL,NULL),(9340,649,18,61,'2011-09-10 19:16:27',0,0,'','','2010-06-01','2010-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(9341,1756,24,61,'2011-09-10 19:16:27',1,0,'','','2009-03-28','2009-03-28','','',1,'Dillards',NULL,'','',NULL,NULL),(9342,1628,23,60,'2011-09-10 19:16:27',1,0,'','','2009-05-22','2009-05-22','','',1,'Fox','2011-09-10 15:17:05','','',NULL,NULL),(9343,1387,21,61,'2011-09-10 19:16:27',0,0,'','','2011-06-01','2011-06-01','','',1,'Guzman',NULL,'','',NULL,NULL),(9344,2174,10,61,'2011-09-10 19:16:28',1,0,'','','2009-03-10','2009-03-10','','',1,'Sweeney','2011-09-10 15:16:48','','',NULL,NULL),(9345,1020,9,60,'2011-09-10 19:16:28',1,0,'','','2009-12-15','2009-12-15','','',1,'Sweeney','2011-09-10 15:17:52','','',NULL,NULL),(9346,1223,10,60,'2011-09-10 19:16:28',1,0,'','','2009-08-13','2009-08-13','','',1,'Harrel','2011-09-10 15:17:24','','',NULL,NULL),(9347,922,15,61,'2011-09-10 19:16:28',0,0,'','','2011-08-28','2011-08-28','','',1,'Guzman',NULL,'','',NULL,NULL),(9348,1158,15,61,'2011-09-10 19:16:28',0,0,'','','2010-06-08','2010-06-08','','',1,'Myers',NULL,'','',NULL,NULL),(9349,631,18,60,'2011-09-10 19:16:28',0,0,'','','2010-08-11','2010-08-11','','',1,'Myers',NULL,'','',NULL,NULL),(9350,2446,11,60,'2011-09-10 19:16:28',1,0,'','','2009-01-19','2009-01-19','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(9351,2898,24,61,'2011-09-10 19:16:28',0,0,'','','2010-08-12','2010-08-12','','',1,'Dillards',NULL,'','',NULL,NULL),(9352,2841,8,60,'2011-09-10 19:16:28',1,0,'','','2009-07-28','2009-07-28','','',1,'Harrel','2011-09-10 15:17:21','','',NULL,NULL),(9353,2951,23,60,'2011-09-10 19:16:28',0,0,'','','2010-12-28','2010-12-28','','',1,'Harrel',NULL,'','',NULL,NULL),(9354,2338,22,60,'2011-09-10 19:16:28',1,0,'','','2009-04-03','2009-04-03','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(9355,1180,6,61,'2011-09-10 19:16:28',0,0,'','','2011-05-04','2011-05-04','','',1,'Myers',NULL,'','',NULL,NULL),(9356,2408,24,61,'2011-09-10 19:16:28',0,0,'','','2011-06-09','2011-06-09','','',1,'Hood',NULL,'','',NULL,NULL),(9357,2566,11,61,'2011-09-10 19:16:28',0,0,'','','2011-07-15','2011-07-15','','',1,'Hood',NULL,'','',NULL,NULL),(9358,478,10,61,'2011-09-10 19:16:28',1,0,'','','2010-01-16','2010-01-16','','',1,'Hood','2011-09-10 15:17:59','','',NULL,NULL),(9359,141,8,60,'2011-09-10 19:16:28',0,0,'','','2011-05-05','2011-05-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9360,1265,15,60,'2011-09-10 19:16:28',0,0,'','','2011-04-09','2011-04-09','','',1,'Fox',NULL,'','',NULL,NULL),(9361,253,22,60,'2011-09-10 19:16:28',1,0,'','','2009-02-14','2009-02-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(9362,2462,15,60,'2011-09-10 19:16:28',0,0,'','','2010-06-03','2010-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(9363,123,9,60,'2011-09-10 19:16:28',1,0,'','','2009-01-10','2009-01-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(9364,2622,24,60,'2011-09-10 19:16:28',0,0,'','','2010-06-05','2010-06-05','','',1,'Knight',NULL,'','',NULL,NULL),(9365,2235,9,61,'2011-09-10 19:16:28',0,0,'','','2011-08-05','2011-08-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9366,403,24,60,'2011-09-10 19:16:28',1,0,'','','2009-09-15','2009-09-15','','',1,'Buck','2011-09-10 15:17:32','','',NULL,NULL),(9367,2177,11,61,'2011-09-10 19:16:28',0,0,'','','2010-07-20','2010-07-20','','',1,'Buck',NULL,'','',NULL,NULL),(9368,900,22,60,'2011-09-10 19:16:28',0,0,'','','2010-06-28','2010-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(9369,373,12,61,'2011-09-10 19:16:28',0,0,'','','2010-05-26','2010-05-26','','',1,'Hood',NULL,'','',NULL,NULL),(9370,683,9,61,'2011-09-10 19:16:28',1,0,'','','2009-05-07','2009-05-07','','',1,'Myers','2011-09-10 15:17:01','','',NULL,NULL),(9371,1139,15,61,'2011-09-10 19:16:28',1,0,'','','2009-09-07','2009-09-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(9372,578,8,61,'2011-09-10 19:16:28',0,0,'','','2011-01-02','2011-01-02','','',1,'Jones',NULL,'','',NULL,NULL),(9373,1987,11,60,'2011-09-10 19:16:28',0,0,'','','2010-06-19','2010-06-19','','',1,'Fox',NULL,'','',NULL,NULL),(9374,1752,6,61,'2011-09-10 19:16:28',0,0,'','','2011-08-05','2011-08-05','','',1,'Guzman',NULL,'','',NULL,NULL),(9375,2851,21,61,'2011-09-10 19:16:28',0,0,'','','2010-10-21','2010-10-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(9376,2079,8,61,'2011-09-10 19:16:28',1,0,'','','2009-03-26','2009-03-26','','',1,'Fox','2011-09-10 15:16:52','','',NULL,NULL),(9377,360,24,61,'2011-09-10 19:16:28',1,0,'','','2010-01-19','2010-01-19','','',1,'Myers','2011-09-10 15:18:00','','',NULL,NULL),(9378,1631,21,61,'2011-09-10 19:16:28',1,0,'','','2010-02-22','2010-02-22','','',1,'Jones','2011-09-10 15:18:06','','',NULL,NULL),(9379,326,23,60,'2011-09-10 19:16:28',1,0,'','','2009-05-20','2009-05-20','','',1,'Sweeney','2011-09-10 15:17:05','','',NULL,NULL),(9380,479,8,60,'2011-09-10 19:16:28',1,0,'','','2010-02-13','2010-02-13','','',1,'Guzman','2011-09-10 15:18:04','','',NULL,NULL),(9381,807,6,60,'2011-09-10 19:16:28',1,0,'','','2010-03-05','2010-03-05','','',1,'Myers','2011-09-10 15:18:08','','',NULL,NULL),(9382,2719,8,61,'2011-09-10 19:16:28',0,0,'','','2011-07-02','2011-07-02','','',1,'Dillards',NULL,'','',NULL,NULL),(9383,23,12,60,'2011-09-10 19:16:28',1,0,'','','2009-02-06','2009-02-06','','',1,'Dillards','2011-09-10 15:16:40','','',NULL,NULL),(9384,2577,8,60,'2011-09-10 19:16:28',1,0,'','','2009-03-23','2009-03-23','','',1,'Hood','2011-09-10 15:16:52','','',NULL,NULL),(9385,1916,18,60,'2011-09-10 19:16:28',1,0,'','','2009-11-05','2009-11-05','','',1,'Dillards','2011-09-10 15:17:42','','',NULL,NULL),(9386,1886,21,61,'2011-09-10 19:16:28',0,0,'','','2010-07-17','2010-07-17','','',1,'Hood',NULL,'','',NULL,NULL),(9387,405,6,61,'2011-09-10 19:16:28',1,0,'','','2010-03-20','2010-03-20','','',1,'Harrel','2011-09-10 15:18:11','','',NULL,NULL),(9388,1469,22,60,'2011-09-10 19:16:28',0,0,'','','2010-10-05','2010-10-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9389,1642,18,60,'2011-09-10 19:16:28',0,0,'','','2010-07-06','2010-07-06','','',1,'Guzman',NULL,'','',NULL,NULL),(9390,51,9,60,'2011-09-10 19:16:28',0,0,'','','2010-07-30','2010-07-30','','',1,'Buck',NULL,'','',NULL,NULL),(9391,1816,21,60,'2011-09-10 19:16:28',0,0,'','','2011-02-17','2011-02-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(9392,2162,15,60,'2011-09-10 19:16:28',1,0,'','','2009-07-09','2009-07-09','','',1,'Jones','2011-09-10 15:17:17','','',NULL,NULL),(9393,1854,24,60,'2011-09-10 19:16:28',0,0,'','','2010-12-27','2010-12-27','','',1,'Hood',NULL,'','',NULL,NULL),(9394,2331,21,61,'2011-09-10 19:16:28',1,0,'','','2009-03-18','2009-03-18','','',1,'Buck','2011-09-10 15:16:50','','',NULL,NULL),(9395,2957,9,60,'2011-09-10 19:16:28',0,0,'','','2011-05-24','2011-05-24','','',1,'Myers',NULL,'','',NULL,NULL),(9396,39,23,61,'2011-09-10 19:16:28',1,0,'','','2009-04-07','2009-04-07','','',1,'Fox','2011-09-10 15:16:55','','',NULL,NULL),(9397,50,12,60,'2011-09-10 19:16:28',0,0,'','','2010-09-02','2010-09-02','','',1,'Myers',NULL,'','',NULL,NULL),(9398,2011,15,60,'2011-09-10 19:16:28',1,0,'','','2009-12-22','2009-12-22','','',1,'Harrel','2011-09-10 15:17:54','','',NULL,NULL),(9399,1405,15,60,'2011-09-10 19:16:28',1,0,'','','2009-02-23','2009-02-23','','',1,'Sweeney','2011-09-10 15:16:44','','',NULL,NULL),(9400,774,8,60,'2011-09-10 19:16:28',1,0,'','','2009-03-31','2009-03-31','','',1,'Guzman',NULL,'','',NULL,NULL),(9401,2133,10,60,'2011-09-10 19:16:28',0,0,'','','2011-04-30','2011-04-30','','',1,'Sweeney',NULL,'','',NULL,NULL),(9402,740,6,60,'2011-09-10 19:16:28',1,0,'','','2009-11-17','2009-11-17','','',1,'Buck','2011-09-10 15:17:46','','',NULL,NULL),(9403,1469,15,61,'2011-09-10 19:16:28',1,0,'','','2009-06-17','2009-06-17','','',1,'Hood',NULL,'','',NULL,NULL),(9404,2199,15,60,'2011-09-10 19:16:28',1,0,'','','2010-01-28','2010-01-28','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(9405,1216,15,60,'2011-09-10 19:16:28',0,0,'','','2010-10-12','2010-10-12','','',1,'Guzman',NULL,'','',NULL,NULL),(9406,221,12,60,'2011-09-10 19:16:28',0,0,'','','2010-11-14','2010-11-14','','',1,'Dillards',NULL,'','',NULL,NULL),(9407,2317,15,61,'2011-09-10 19:16:28',1,0,'','','2009-11-24','2009-11-24','','',1,'Jones','2011-09-10 15:17:47','','',NULL,NULL),(9408,767,10,61,'2011-09-10 19:16:28',0,0,'','','2011-01-05','2011-01-05','','',1,'Harrel',NULL,'','',NULL,NULL),(9409,740,21,60,'2011-09-10 19:16:28',0,0,'','','2010-12-01','2010-12-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(9410,2524,11,60,'2011-09-10 19:16:28',1,0,'','','2010-02-23','2010-02-23','','',1,'Fox','2011-09-10 15:18:06','','',NULL,NULL),(9411,2749,22,61,'2011-09-10 19:16:28',1,0,'','','2009-03-01','2009-03-01','','',1,'Dillards','2011-09-10 15:16:46','','',NULL,NULL),(9412,2619,21,60,'2011-09-10 19:16:28',0,0,'','','2011-02-21','2011-02-21','','',1,'Jones',NULL,'','',NULL,NULL),(9413,1513,6,60,'2011-09-10 19:16:28',0,0,'','','2011-01-07','2011-01-07','','',1,'Dillards',NULL,'','',NULL,NULL),(9414,2662,9,60,'2011-09-10 19:16:28',1,0,'','','2009-08-03','2009-08-03','','',1,'Myers','2011-09-10 15:17:23','','',NULL,NULL),(9415,976,21,60,'2011-09-10 19:16:28',0,0,'','','2011-07-05','2011-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(9416,2394,11,61,'2011-09-10 19:16:28',0,0,'','','2011-04-05','2011-04-05','','',1,'Guzman',NULL,'','',NULL,NULL),(9417,1538,11,61,'2011-09-10 19:16:28',0,0,'','','2010-11-13','2010-11-13','','',1,'Guzman',NULL,'','',NULL,NULL),(9418,2532,8,61,'2011-09-10 19:16:28',0,0,'','','2010-07-13','2010-07-13','','',1,'Harrel',NULL,'','',NULL,NULL),(9419,868,11,61,'2011-09-10 19:16:28',0,0,'','','2011-07-17','2011-07-17','','',1,'Jones',NULL,'','',NULL,NULL),(9420,2103,23,60,'2011-09-10 19:16:28',1,0,'','','2009-08-10','2009-08-10','','',1,'Dillards','2011-09-10 15:17:24','','',NULL,NULL),(9421,2097,21,60,'2011-09-10 19:16:28',0,0,'','','2011-04-14','2011-04-14','','',1,'Myers',NULL,'','',NULL,NULL),(9422,455,12,60,'2011-09-10 19:16:28',0,0,'','','2010-08-11','2010-08-11','','',1,'Dillards',NULL,'','',NULL,NULL),(9423,1614,6,60,'2011-09-10 19:16:28',1,0,'','','2009-03-17','2009-03-17','','',1,'Myers','2011-09-10 15:16:50','','',NULL,NULL),(9424,359,21,61,'2011-09-10 19:16:28',0,0,'','','2010-09-30','2010-09-30','','',1,'Harrel',NULL,'','',NULL,NULL),(9425,1228,8,60,'2011-09-10 19:16:28',1,0,'','','2009-09-04','2009-09-04','','',1,'Knight','2011-09-10 15:17:29','','',NULL,NULL),(9426,2317,24,60,'2011-09-10 19:16:28',0,0,'','','2011-05-16','2011-05-16','','',1,'Fox',NULL,'','',NULL,NULL),(9427,471,12,61,'2011-09-10 19:16:28',1,0,'','','2009-07-26','2009-07-26','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(9428,378,21,61,'2011-09-10 19:16:28',0,0,'','','2011-07-01','2011-07-01','','',1,'Fox',NULL,'','',NULL,NULL),(9429,112,7,60,'2011-09-10 19:16:28',1,0,'','','2009-09-12','2009-09-12','','',1,'Fox','2011-09-10 15:17:31','','',NULL,NULL),(9430,1214,7,60,'2011-09-10 19:16:28',0,0,'','','2010-07-14','2010-07-14','','',1,'Fox',NULL,'','',NULL,NULL),(9431,2343,18,60,'2011-09-10 19:16:28',0,0,'','','2011-05-23','2011-05-23','','',1,'Knight',NULL,'','',NULL,NULL),(9432,2088,10,61,'2011-09-10 19:16:28',1,0,'','','2009-12-15','2009-12-15','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(9433,1996,7,61,'2011-09-10 19:16:28',0,0,'','','2011-08-16','2011-08-16','','',1,'Hood',NULL,'','',NULL,NULL),(9434,1492,18,60,'2011-09-10 19:16:28',1,0,'','','2009-02-26','2009-02-26','','',1,'Sweeney','2011-09-10 15:16:45','','',NULL,NULL),(9435,2231,12,60,'2011-09-10 19:16:28',1,0,'','','2009-01-09','2009-01-09','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(9436,2682,8,61,'2011-09-10 19:16:28',0,0,'','','2010-12-11','2010-12-11','','',1,'Myers',NULL,'','',NULL,NULL),(9437,257,21,61,'2011-09-10 19:16:28',1,0,'','','2009-11-17','2009-11-17','','',1,'Fox','2011-09-10 15:17:46','','',NULL,NULL),(9438,531,24,61,'2011-09-10 19:16:28',0,0,'','','2011-03-13','2011-03-13','','',1,'Guzman',NULL,'','',NULL,NULL),(9439,896,10,60,'2011-09-10 19:16:28',0,0,'','','2010-10-08','2010-10-08','','',1,'Harrel',NULL,'','',NULL,NULL),(9440,961,9,61,'2011-09-10 19:16:28',1,0,'','','2009-08-11','2009-08-11','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(9441,1634,23,61,'2011-09-10 19:16:28',1,0,'','','2009-05-10','2009-05-10','','',1,'Guzman',NULL,'','',NULL,NULL),(9442,2939,11,60,'2011-09-10 19:16:28',0,0,'','','2010-11-21','2010-11-21','','',1,'Jones',NULL,'','',NULL,NULL),(9443,2779,23,60,'2011-09-10 19:16:28',1,0,'','','2009-11-05','2009-11-05','','',1,'Buck','2011-09-10 15:17:42','','',NULL,NULL),(9444,231,10,61,'2011-09-10 19:16:28',0,0,'','','2010-06-19','2010-06-19','','',1,'Jones',NULL,'','',NULL,NULL),(9445,369,11,61,'2011-09-10 19:16:28',1,0,'','','2009-09-26','2009-09-26','','',1,'Knight','2011-09-10 15:17:34','','',NULL,NULL),(9446,154,8,61,'2011-09-10 19:16:28',1,0,'','','2010-04-24','2010-04-24','','',1,'Myers','2011-09-10 15:18:19','','',NULL,NULL),(9447,323,12,60,'2011-09-10 19:16:28',0,0,'','','2010-11-15','2010-11-15','','',1,'Fox',NULL,'','',NULL,NULL),(9448,475,18,61,'2011-09-10 19:16:28',1,0,'','','2010-03-25','2010-03-25','','',1,'Guzman','2011-09-10 15:18:12','','',NULL,NULL),(9449,533,12,60,'2011-09-10 19:16:28',1,0,'','','2009-01-10','2009-01-10','','',1,'Jones','2011-09-10 15:16:34','','',NULL,NULL),(9450,1257,22,61,'2011-09-10 19:16:28',1,0,'','','2009-01-27','2009-01-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9451,315,11,60,'2011-09-10 19:16:28',0,0,'','','2011-02-03','2011-02-03','','',1,'Jones',NULL,'','',NULL,NULL),(9452,66,7,60,'2011-09-10 19:16:28',1,0,'','','2010-01-22','2010-01-22','','',1,'Fox','2011-09-10 15:18:00','','',NULL,NULL),(9453,459,18,61,'2011-09-10 19:16:28',0,0,'','','2011-04-11','2011-04-11','','',1,'Jones',NULL,'','',NULL,NULL),(9454,1769,15,61,'2011-09-10 19:16:28',1,0,'','','2009-06-02','2009-06-02','','',1,'Knight','2011-09-10 15:17:08','','',NULL,NULL),(9455,2726,10,60,'2011-09-10 19:16:28',0,0,'','','2011-05-16','2011-05-16','','',1,'Myers',NULL,'','',NULL,NULL),(9456,154,11,60,'2011-09-10 19:16:28',0,0,'','','2010-09-30','2010-09-30','','',1,'Hood',NULL,'','',NULL,NULL),(9457,926,12,60,'2011-09-10 19:16:28',1,0,'','','2009-01-14','2009-01-14','','',1,'Jones','2011-09-10 15:16:36','','',NULL,NULL),(9458,189,7,60,'2011-09-10 19:16:28',1,0,'','','2009-11-06','2009-11-06','','',1,'Sweeney',NULL,'','',NULL,NULL),(9459,1716,11,61,'2011-09-10 19:16:28',1,0,'','','2009-04-20','2009-04-20','','',1,'Myers','2011-09-10 15:16:58','','',NULL,NULL),(9460,2435,8,60,'2011-09-10 19:16:28',0,0,'','','2011-05-13','2011-05-13','','',1,'Buck',NULL,'','',NULL,NULL),(9461,1460,22,60,'2011-09-10 19:16:28',0,0,'','','2010-10-23','2010-10-23','','',1,'Fox',NULL,'','',NULL,NULL),(9462,1890,22,61,'2011-09-10 19:16:28',1,0,'','','2009-08-28','2009-08-28','','',1,'Myers','2011-09-10 15:17:27','','',NULL,NULL),(9463,9,11,61,'2011-09-10 19:16:28',1,0,'','','2009-05-10','2009-05-10','','',1,'Dillards','2011-09-10 15:17:02','','',NULL,NULL),(9464,2385,21,61,'2011-09-10 19:16:28',1,0,'','','2009-09-01','2009-09-01','','',1,'Buck','2011-09-10 15:17:28','','',NULL,NULL),(9465,1636,7,61,'2011-09-10 19:16:28',0,0,'','','2011-03-30','2011-03-30','','',1,'Guzman',NULL,'','',NULL,NULL),(9466,723,22,60,'2011-09-10 19:16:28',0,0,'','','2011-03-10','2011-03-10','','',1,'Jones',NULL,'','',NULL,NULL),(9467,862,10,61,'2011-09-10 19:16:28',1,0,'','','2010-03-13','2010-03-13','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(9468,2516,6,61,'2011-09-10 19:16:28',1,0,'','','2010-02-07','2010-02-07','','',1,'Harrel',NULL,'','',NULL,NULL),(9469,87,23,61,'2011-09-10 19:16:28',0,0,'','','2010-08-15','2010-08-15','','',1,'Jones',NULL,'','',NULL,NULL),(9470,2965,10,61,'2011-09-10 19:16:28',1,0,'','','2010-02-18','2010-02-18','','',1,'Hood','2011-09-10 15:18:05','','',NULL,NULL),(9471,544,10,60,'2011-09-10 19:16:28',0,0,'','','2011-03-17','2011-03-17','','',1,'Hood',NULL,'','',NULL,NULL),(9472,2113,12,61,'2011-09-10 19:16:28',1,0,'','','2010-01-25','2010-01-25','','',1,'Harrel','2011-09-10 15:18:01','','',NULL,NULL),(9473,2760,7,61,'2011-09-10 19:16:28',0,0,'','','2011-01-01','2011-01-01','','',1,'Harrel',NULL,'','',NULL,NULL),(9474,2053,18,61,'2011-09-10 19:16:28',0,0,'','','2010-06-03','2010-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(9475,1489,6,61,'2011-09-10 19:16:28',0,0,'','','2010-05-19','2010-05-19','','',1,'Knight',NULL,'','',NULL,NULL),(9476,1491,8,60,'2011-09-10 19:16:28',0,0,'','','2010-11-21','2010-11-21','','',1,'Myers',NULL,'','',NULL,NULL),(9477,677,12,61,'2011-09-10 19:16:28',0,0,'','','2011-04-15','2011-04-15','','',1,'Harrel',NULL,'','',NULL,NULL),(9478,2870,15,60,'2011-09-10 19:16:28',0,0,'','','2010-05-07','2010-05-07','','',1,'Jones',NULL,'','',NULL,NULL),(9479,644,10,61,'2011-09-10 19:16:28',0,0,'','','2011-03-23','2011-03-23','','',1,'Buck',NULL,'','',NULL,NULL),(9480,2353,24,61,'2011-09-10 19:16:28',1,0,'','','2010-02-11','2010-02-11','','',1,'Buck','2011-09-10 15:18:03','','',NULL,NULL),(9481,562,8,61,'2011-09-10 19:16:28',1,0,'','','2010-03-28','2010-03-28','','',1,'Myers',NULL,'','',NULL,NULL),(9482,2784,11,61,'2011-09-10 19:16:28',0,0,'','','2011-05-18','2011-05-18','','',1,'Myers',NULL,'','',NULL,NULL),(9483,791,7,60,'2011-09-10 19:16:28',0,0,'','','2011-08-27','2011-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(9484,318,12,61,'2011-09-10 19:16:28',1,0,'','','2010-01-14','2010-01-14','','',1,'Harrel','2011-09-10 15:17:59','','',NULL,NULL),(9485,2011,11,61,'2011-09-10 19:16:28',1,0,'','','2009-05-15','2009-05-15','','',1,'Hood','2011-09-10 15:17:04','','',NULL,NULL),(9486,616,22,61,'2011-09-10 19:16:28',0,0,'','','2010-05-09','2010-05-09','','',1,'Knight',NULL,'','',NULL,NULL),(9487,1239,6,60,'2011-09-10 19:16:28',1,0,'','','2009-01-02','2009-01-02','','',1,'Myers','2011-09-10 15:16:32','','',NULL,NULL),(9488,2700,22,61,'2011-09-10 19:16:28',0,0,'','','2010-06-27','2010-06-27','','',1,'Buck',NULL,'','',NULL,NULL),(9489,2957,21,60,'2011-09-10 19:16:28',1,0,'','','2009-12-02','2009-12-02','','',1,'Harrel','2011-09-10 15:17:49','','',NULL,NULL),(9490,2079,21,60,'2011-09-10 19:16:28',0,0,'','','2010-08-11','2010-08-11','','',1,'Jones',NULL,'','',NULL,NULL),(9491,2872,10,61,'2011-09-10 19:16:28',1,0,'','','2009-03-20','2009-03-20','','',1,'Guzman','2011-09-10 15:16:51','','',NULL,NULL),(9492,2510,24,60,'2011-09-10 19:16:28',0,0,'','','2011-06-09','2011-06-09','','',1,'Guzman',NULL,'','',NULL,NULL),(9493,2938,7,61,'2011-09-10 19:16:28',0,0,'','','2011-03-31','2011-03-31','','',1,'Knight',NULL,'','',NULL,NULL),(9494,1630,15,61,'2011-09-10 19:16:28',1,0,'','','2009-10-21','2009-10-21','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(9495,2947,12,60,'2011-09-10 19:16:28',0,0,'','','2010-09-01','2010-09-01','','',1,'Hood',NULL,'','',NULL,NULL),(9496,853,9,60,'2011-09-10 19:16:28',1,0,'','','2009-08-23','2009-08-23','','',1,'Myers','2011-09-10 15:17:26','','',NULL,NULL),(9497,1640,24,60,'2011-09-10 19:16:28',0,0,'','','2011-02-18','2011-02-18','','',1,'Jones',NULL,'','',NULL,NULL),(9498,2337,10,60,'2011-09-10 19:16:28',0,0,'','','2010-05-21','2010-05-21','','',1,'Hood',NULL,'','',NULL,NULL),(9499,2314,11,60,'2011-09-10 19:16:28',0,0,'','','2011-02-14','2011-02-14','','',1,'Dillards',NULL,'','',NULL,NULL),(9500,718,21,61,'2011-09-10 19:16:28',1,0,'','','2009-04-26','2009-04-26','','',1,'Harrel',NULL,'','',NULL,NULL),(9501,2588,7,61,'2011-09-10 19:16:28',0,0,'','','2011-09-01','2011-09-01','','',1,'Knight',NULL,'','',NULL,NULL),(9502,212,24,61,'2011-09-10 19:16:28',0,0,'','','2010-06-27','2010-06-27','','',1,'Guzman',NULL,'','',NULL,NULL),(9503,2887,23,61,'2011-09-10 19:16:28',0,0,'','','2010-09-06','2010-09-06','','',1,'Myers',NULL,'','',NULL,NULL),(9504,1565,24,60,'2011-09-10 19:16:28',1,0,'','','2009-02-25','2009-02-25','','',1,'Jones','2011-09-10 15:16:45','','',NULL,NULL),(9505,2480,11,61,'2011-09-10 19:16:28',0,0,'','','2010-06-29','2010-06-29','','',1,'Dillards',NULL,'','',NULL,NULL),(9506,2671,15,60,'2011-09-10 19:16:28',0,0,'','','2011-03-07','2011-03-07','','',1,'Hood',NULL,'','',NULL,NULL),(9507,2791,22,60,'2011-09-10 19:16:28',0,0,'','','2011-06-03','2011-06-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(9508,74,15,61,'2011-09-10 19:16:29',1,0,'','','2009-05-28','2009-05-28','','',1,'Guzman','2011-09-10 15:17:07','','',NULL,NULL),(9509,2219,18,60,'2011-09-10 19:16:29',1,0,'','','2009-10-15','2009-10-15','','',1,'Dillards','2011-09-10 15:17:38','','',NULL,NULL),(9510,331,24,61,'2011-09-10 19:16:29',1,0,'','','2009-06-11','2009-06-11','','',1,'Dillards','2011-09-10 15:17:11','','',NULL,NULL),(9511,2822,23,61,'2011-09-10 19:16:29',0,0,'','','2011-03-28','2011-03-28','','',1,'Knight',NULL,'','',NULL,NULL),(9512,960,9,61,'2011-09-10 19:16:29',0,0,'','','2011-05-06','2011-05-06','','',1,'Myers',NULL,'','',NULL,NULL),(9513,891,10,61,'2011-09-10 19:16:29',1,0,'','','2009-12-08','2009-12-08','','',1,'Jones','2011-09-10 15:17:51','','',NULL,NULL),(9514,2497,23,60,'2011-09-10 19:16:29',0,0,'','','2011-06-06','2011-06-06','','',1,'Harrel',NULL,'','',NULL,NULL),(9515,2638,9,61,'2011-09-10 19:16:29',1,0,'','','2009-10-25','2009-10-25','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(9516,2831,9,60,'2011-09-10 19:16:29',0,0,'','','2010-10-02','2010-10-02','','',1,'Buck',NULL,'','',NULL,NULL),(9517,1106,24,61,'2011-09-10 19:16:29',0,0,'','','2010-07-26','2010-07-26','','',1,'Knight',NULL,'','',NULL,NULL),(9518,1612,23,60,'2011-09-10 19:16:29',1,0,'','','2009-07-25','2009-07-25','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(9519,1497,18,61,'2011-09-10 19:16:29',1,0,'','','2009-02-13','2009-02-13','','',1,'Fox','2011-09-10 15:16:42','','',NULL,NULL),(9520,1066,12,61,'2011-09-10 19:16:29',1,0,'','','2009-08-05','2009-08-05','','',1,'Sweeney','2011-09-10 15:17:23','','',NULL,NULL),(9521,710,15,60,'2011-09-10 19:16:29',1,0,'','','2009-12-20','2009-12-20','','',1,'Guzman','2011-09-10 15:17:53','','',NULL,NULL),(9522,2830,21,61,'2011-09-10 19:16:29',0,0,'','','2011-01-06','2011-01-06','','',1,'Guzman',NULL,'','',NULL,NULL),(9523,1188,23,60,'2011-09-10 19:16:29',1,0,'','','2009-09-27','2009-09-27','','',1,'Fox','2011-09-10 15:17:35','','',NULL,NULL),(9524,123,18,60,'2011-09-10 19:16:29',0,0,'','','2010-09-01','2010-09-01','','',1,'Buck',NULL,'','',NULL,NULL),(9525,1684,6,60,'2011-09-10 19:16:29',1,0,'','','2009-06-27','2009-06-27','','',1,'Dillards','2011-09-10 15:17:14','','',NULL,NULL),(9526,2893,9,61,'2011-09-10 19:16:29',1,0,'','','2010-03-19','2010-03-19','','',1,'Hood','2011-09-10 15:18:11','','',NULL,NULL),(9527,1985,7,61,'2011-09-10 19:16:29',0,0,'','','2010-10-27','2010-10-27','','',1,'Myers',NULL,'','',NULL,NULL),(9528,2874,10,61,'2011-09-10 19:16:29',1,0,'','','2009-03-14','2009-03-14','','',1,'Sweeney','2011-09-10 15:16:49','','',NULL,NULL),(9529,428,12,60,'2011-09-10 19:16:29',1,0,'','','2009-01-16','2009-01-16','','',1,'Guzman','2011-09-10 15:16:36','','',NULL,NULL),(9530,2180,15,60,'2011-09-10 19:16:29',0,0,'','','2011-02-19','2011-02-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(9531,1535,11,61,'2011-09-10 19:16:29',0,0,'','','2010-11-19','2010-11-19','','',1,'Buck',NULL,'','',NULL,NULL),(9532,2213,23,60,'2011-09-10 19:16:29',0,0,'','','2010-06-05','2010-06-05','','',1,'Jones',NULL,'','',NULL,NULL),(9533,750,23,60,'2011-09-10 19:16:29',1,0,'','','2010-01-28','2010-01-28','','',1,'Buck','2011-09-10 15:18:01','','',NULL,NULL),(9534,2179,10,60,'2011-09-10 19:16:29',1,0,'','','2010-01-09','2010-01-09','','',1,'Myers','2011-09-10 15:17:58','','',NULL,NULL),(9535,2484,7,61,'2011-09-10 19:16:29',0,0,'','','2010-10-25','2010-10-25','','',1,'Guzman',NULL,'','',NULL,NULL),(9536,1447,12,60,'2011-09-10 19:16:29',1,0,'','','2009-10-06','2009-10-06','','',1,'Jones','2011-09-10 15:17:36','','',NULL,NULL),(9537,2167,8,61,'2011-09-10 19:16:29',0,0,'','','2011-02-16','2011-02-16','','',1,'Jones',NULL,'','',NULL,NULL),(9538,1811,23,60,'2011-09-10 19:16:29',0,0,'','','2010-06-20','2010-06-20','','',1,'Myers',NULL,'','',NULL,NULL),(9539,1927,15,60,'2011-09-10 19:16:29',1,0,'','','2009-10-12','2009-10-12','','',1,'Jones','2011-09-10 15:17:38','','',NULL,NULL),(9540,2557,21,61,'2011-09-10 19:16:29',1,0,'','','2009-01-01','2009-01-01','','',1,'Sweeney','2011-09-10 15:16:32','','',NULL,NULL),(9541,1226,18,60,'2011-09-10 19:16:29',0,0,'','','2010-08-21','2010-08-21','','',1,'Myers',NULL,'','',NULL,NULL),(9542,2778,18,61,'2011-09-10 19:16:29',1,0,'','','2010-03-15','2010-03-15','','',1,'Hood','2011-09-10 15:18:10','','',NULL,NULL),(9543,2042,24,61,'2011-09-10 19:16:29',1,0,'','','2010-03-23','2010-03-23','','',1,'Dillards','2011-09-10 15:18:12','','',NULL,NULL),(9544,835,22,60,'2011-09-10 19:16:29',1,0,'','','2009-03-26','2009-03-26','','',1,'Sweeney','2011-09-10 15:16:52','','',NULL,NULL),(9545,1206,12,61,'2011-09-10 19:16:29',1,0,'','','2010-02-24','2010-02-24','','',1,'Harrel','2011-09-10 15:18:06','','',NULL,NULL),(9546,1230,21,60,'2011-09-10 19:16:29',1,0,'','','2010-02-03','2010-02-03','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(9547,2798,8,61,'2011-09-10 19:16:29',0,0,'','','2010-11-10','2010-11-10','','',1,'Dillards',NULL,'','',NULL,NULL),(9548,2222,11,60,'2011-09-10 19:16:29',1,0,'','','2010-02-10','2010-02-10','','',1,'Myers','2011-09-10 15:18:03','','',NULL,NULL),(9549,2273,18,60,'2011-09-10 19:16:29',1,0,'','','2010-03-30','2010-03-30','','',1,'Sweeney','2011-09-10 15:18:13','','',NULL,NULL),(9550,2199,15,60,'2011-09-10 19:16:29',0,0,'','','2010-12-11','2010-12-11','','',1,'Dillards',NULL,'','',NULL,NULL),(9551,845,24,60,'2011-09-10 19:16:29',0,0,'','','2011-01-26','2011-01-26','','',1,'Dillards',NULL,'','',NULL,NULL),(9552,943,22,61,'2011-09-10 19:16:29',1,0,'','','2009-03-14','2009-03-14','','',1,'Myers','2011-09-10 15:16:49','','',NULL,NULL),(9553,1200,9,60,'2011-09-10 19:16:29',0,0,'','','2011-01-19','2011-01-19','','',1,'Buck',NULL,'','',NULL,NULL),(9554,2024,15,61,'2011-09-10 19:16:29',1,0,'','','2009-10-24','2009-10-24','','',1,'Guzman','2011-09-10 15:17:40','','',NULL,NULL),(9555,1880,21,60,'2011-09-10 19:16:29',0,0,'','','2011-06-11','2011-06-11','','',1,'Hood',NULL,'','',NULL,NULL),(9556,92,22,60,'2011-09-10 19:16:29',0,0,'','','2011-06-16','2011-06-16','','',1,'Harrel',NULL,'','',NULL,NULL),(9557,1714,18,61,'2011-09-10 19:16:29',1,0,'','','2009-10-30','2009-10-30','','',1,'Buck','2011-09-10 15:17:41','','',NULL,NULL),(9558,487,15,61,'2011-09-10 19:16:29',1,0,'','','2010-03-01','2010-03-01','','',1,'Dillards','2011-09-10 15:18:07','','',NULL,NULL),(9559,1203,12,60,'2011-09-10 19:16:29',1,0,'','','2010-03-02','2010-03-02','','',1,'Hood','2011-09-10 15:18:07','','',NULL,NULL),(9560,313,8,60,'2011-09-10 19:16:29',1,0,'','','2009-10-22','2009-10-22','','',1,'Dillards',NULL,'','',NULL,NULL),(9561,343,6,60,'2011-09-10 19:16:29',0,0,'','','2010-10-03','2010-10-03','','',1,'Guzman',NULL,'','',NULL,NULL),(9562,610,18,61,'2011-09-10 19:16:29',0,0,'','','2010-10-27','2010-10-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9563,2218,23,61,'2011-09-10 19:16:29',0,0,'','','2011-04-05','2011-04-05','','',1,'Buck',NULL,'','',NULL,NULL),(9564,1713,15,61,'2011-09-10 19:16:29',1,0,'','','2009-01-20','2009-01-20','','',1,'Jones','2011-09-10 15:16:37','','',NULL,NULL),(9565,1054,15,61,'2011-09-10 19:16:29',0,0,'','','2011-05-25','2011-05-25','','',1,'Hood',NULL,'','',NULL,NULL),(9566,2297,6,60,'2011-09-10 19:16:29',1,0,'','','2009-05-31','2009-05-31','','',1,'Myers','2011-09-10 15:17:07','','',NULL,NULL),(9567,2130,21,60,'2011-09-10 19:16:29',1,0,'','','2010-02-20','2010-02-20','','',1,'Fox','2011-09-10 15:18:05','','',NULL,NULL),(9568,1882,8,61,'2011-09-10 19:16:29',1,0,'','','2009-03-07','2009-03-07','','',1,'Guzman','2011-09-10 15:16:47','','',NULL,NULL),(9569,574,10,60,'2011-09-10 19:16:29',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(9570,2093,22,61,'2011-09-10 19:16:29',0,0,'','','2011-05-24','2011-05-24','','',1,'Knight',NULL,'','',NULL,NULL),(9571,1584,22,61,'2011-09-10 19:16:29',0,0,'','','2010-08-07','2010-08-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(9572,276,6,60,'2011-09-10 19:16:29',0,0,'','','2010-06-17','2010-06-17','','',1,'Harrel',NULL,'','',NULL,NULL),(9573,2360,12,60,'2011-09-10 19:16:29',0,0,'','','2011-06-17','2011-06-17','','',1,'Fox',NULL,'','',NULL,NULL),(9574,2903,23,60,'2011-09-10 19:16:29',1,0,'','','2009-08-20','2009-08-20','','',1,'Knight','2011-09-10 15:17:26','','',NULL,NULL),(9575,1129,6,61,'2011-09-10 19:16:29',1,0,'','','2009-12-31','2009-12-31','','',1,'Buck','2011-09-10 15:17:56','','',NULL,NULL),(9576,722,22,60,'2011-09-10 19:16:29',1,0,'','','2010-03-30','2010-03-30','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(9577,119,15,61,'2011-09-10 19:16:29',0,0,'','','2010-10-11','2010-10-11','','',1,'Dillards',NULL,'','',NULL,NULL),(9578,963,21,61,'2011-09-10 19:16:29',0,0,'','','2010-09-22','2010-09-22','','',1,'Knight',NULL,'','',NULL,NULL),(9579,474,8,60,'2011-09-10 19:16:29',1,0,'','','2009-04-15','2009-04-15','','',1,'Dillards','2011-09-10 15:16:57','','',NULL,NULL),(9580,681,24,61,'2011-09-10 19:16:29',0,0,'','','2010-09-28','2010-09-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(9581,2960,18,61,'2011-09-10 19:16:29',0,0,'','','2010-05-04','2010-05-04','','',1,'Dillards',NULL,'','',NULL,NULL),(9582,18,23,60,'2011-09-10 19:16:29',0,0,'','','2011-04-15','2011-04-15','','',1,'Guzman',NULL,'','',NULL,NULL),(9583,746,18,60,'2011-09-10 19:16:29',0,0,'','','2010-06-13','2010-06-13','','',1,'Knight',NULL,'','',NULL,NULL),(9584,1079,24,61,'2011-09-10 19:16:29',0,0,'','','2011-09-05','2011-09-05','','',1,'Hood',NULL,'','',NULL,NULL),(9585,494,9,60,'2011-09-10 19:16:29',1,0,'','','2010-03-17','2010-03-17','','',1,'Guzman','2011-09-10 15:18:10','','',NULL,NULL),(9586,1152,11,61,'2011-09-10 19:16:29',1,0,'','','2009-11-12','2009-11-12','','',1,'Harrel','2011-09-10 15:17:44','','',NULL,NULL),(9587,273,8,60,'2011-09-10 19:16:29',0,0,'','','2011-01-30','2011-01-30','','',1,'Knight',NULL,'','',NULL,NULL),(9588,2933,6,61,'2011-09-10 19:16:29',1,0,'','','2009-12-23','2009-12-23','','',1,'Knight',NULL,'','',NULL,NULL),(9589,505,24,61,'2011-09-10 19:16:29',0,0,'','','2011-06-10','2011-06-10','','',1,'Knight',NULL,'','',NULL,NULL),(9590,2322,11,61,'2011-09-10 19:16:29',1,0,'','','2010-02-16','2010-02-16','','',1,'Fox',NULL,'','',NULL,NULL),(9591,2325,15,61,'2011-09-10 19:16:29',1,0,'','','2009-11-06','2009-11-06','','',1,'Hood','2011-09-10 15:17:43','','',NULL,NULL),(9592,520,6,60,'2011-09-10 19:16:29',1,0,'','','2009-03-10','2009-03-10','','',1,'Myers','2011-09-10 15:16:48','','',NULL,NULL),(9593,512,18,60,'2011-09-10 19:16:29',0,0,'','','2011-08-27','2011-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(9594,2524,12,60,'2011-09-10 19:16:29',1,0,'','','2009-02-09','2009-02-09','','',1,'Sweeney','2011-09-10 15:16:41','','',NULL,NULL),(9595,1569,6,60,'2011-09-10 19:16:29',0,0,'','','2010-07-07','2010-07-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(9596,2311,10,60,'2011-09-10 19:16:29',1,0,'','','2009-10-06','2009-10-06','','',1,'Fox',NULL,'','',NULL,NULL),(9597,623,18,60,'2011-09-10 19:16:29',1,0,'','','2009-10-17','2009-10-17','','',1,'Myers',NULL,'','',NULL,NULL),(9598,64,6,61,'2011-09-10 19:16:29',0,0,'','','2010-08-02','2010-08-02','','',1,'Myers',NULL,'','',NULL,NULL),(9599,1085,12,61,'2011-09-10 19:16:29',0,0,'','','2011-03-18','2011-03-18','','',1,'Harrel',NULL,'','',NULL,NULL),(9600,391,7,61,'2011-09-10 19:16:29',1,0,'','','2009-11-12','2009-11-12','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(9601,2562,9,61,'2011-09-10 19:16:29',0,0,'','','2010-06-10','2010-06-10','','',1,'Sweeney',NULL,'','',NULL,NULL),(9602,364,23,60,'2011-09-10 19:16:29',1,0,'','','2009-01-27','2009-01-27','','',1,'Hood','2011-09-10 15:16:38','','',NULL,NULL),(9603,2920,10,61,'2011-09-10 19:16:29',0,0,'','','2010-07-28','2010-07-28','','',1,'Myers',NULL,'','',NULL,NULL),(9604,2171,24,61,'2011-09-10 19:16:29',1,0,'','','2009-12-24','2009-12-24','','',1,'Sweeney','2011-09-10 15:17:55','','',NULL,NULL),(9605,2371,22,61,'2011-09-10 19:16:29',0,0,'','','2011-08-28','2011-08-28','','',1,'Fox',NULL,'','',NULL,NULL),(9606,2079,15,60,'2011-09-10 19:16:29',1,0,'','','2010-04-09','2010-04-09','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(9607,748,7,61,'2011-09-10 19:16:29',1,0,'','','2010-04-06','2010-04-06','','',1,'Fox',NULL,'','',NULL,NULL),(9608,2589,8,61,'2011-09-10 19:16:29',1,0,'','','2009-02-27','2009-02-27','','',1,'Myers','2011-09-10 15:16:45','','',NULL,NULL),(9609,1416,7,60,'2011-09-10 19:16:29',0,0,'','','2010-07-21','2010-07-21','','',1,'Fox',NULL,'','',NULL,NULL),(9610,2766,21,61,'2011-09-10 19:16:29',0,0,'','','2010-09-14','2010-09-14','','',1,'Jones',NULL,'','',NULL,NULL),(9611,257,9,60,'2011-09-10 19:16:29',0,0,'','','2010-06-26','2010-06-26','','',1,'Harrel',NULL,'','',NULL,NULL),(9612,937,24,61,'2011-09-10 19:16:29',1,0,'','','2010-04-09','2010-04-09','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(9613,2713,10,61,'2011-09-10 19:16:29',1,0,'','','2009-09-21','2009-09-21','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(9614,2308,24,60,'2011-09-10 19:16:29',0,0,'','','2011-06-03','2011-06-03','','',1,'Jones',NULL,'','',NULL,NULL),(9615,2514,6,60,'2011-09-10 19:16:29',1,0,'','','2009-04-03','2009-04-03','','',1,'Dillards',NULL,'','',NULL,NULL),(9616,2443,11,61,'2011-09-10 19:16:29',1,0,'','','2009-01-25','2009-01-25','','',1,'Fox','2011-09-10 15:16:38','','',NULL,NULL),(9617,2579,11,60,'2011-09-10 19:16:29',0,0,'','','2010-07-05','2010-07-05','','',1,'Knight',NULL,'','',NULL,NULL),(9618,2723,9,61,'2011-09-10 19:16:29',0,0,'','','2010-10-14','2010-10-14','','',1,'Jones',NULL,'','',NULL,NULL),(9619,1112,7,60,'2011-09-10 19:16:29',1,0,'','','2009-08-31','2009-08-31','','',1,'Knight','2011-09-10 15:17:28','','',NULL,NULL),(9620,1646,7,61,'2011-09-10 19:16:29',1,0,'','','2010-03-26','2010-03-26','','',1,'Jones',NULL,'','',NULL,NULL),(9621,2090,7,61,'2011-09-10 19:16:29',0,0,'','','2011-09-03','2011-09-03','','',1,'Harrel',NULL,'','',NULL,NULL),(9622,906,21,61,'2011-09-10 19:16:29',0,0,'','','2011-03-25','2011-03-25','','',1,'Myers',NULL,'','',NULL,NULL),(9623,1848,7,60,'2011-09-10 19:16:29',1,0,'','','2010-04-01','2010-04-01','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(9624,2909,22,60,'2011-09-10 19:16:29',0,0,'','','2010-05-18','2010-05-18','','',1,'Guzman',NULL,'','',NULL,NULL),(9625,2996,12,60,'2011-09-10 19:16:29',1,0,'','','2009-05-07','2009-05-07','','',1,'Fox','2011-09-10 15:17:01','','',NULL,NULL),(9626,515,9,61,'2011-09-10 19:16:29',0,0,'','','2010-11-11','2010-11-11','','',1,'Hood',NULL,'','',NULL,NULL),(9627,1008,7,60,'2011-09-10 19:16:29',0,0,'','','2010-08-17','2010-08-17','','',1,'Fox',NULL,'','',NULL,NULL),(9628,305,6,60,'2011-09-10 19:16:29',1,0,'','','2010-03-14','2010-03-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(9629,844,12,60,'2011-09-10 19:16:29',0,0,'','','2011-08-07','2011-08-07','','',1,'Fox',NULL,'','',NULL,NULL),(9630,2454,12,60,'2011-09-10 19:16:29',0,0,'','','2011-07-05','2011-07-05','','',1,'Harrel',NULL,'','',NULL,NULL),(9631,1309,15,61,'2011-09-10 19:16:29',1,0,'','','2009-02-10','2009-02-10','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(9632,1451,8,60,'2011-09-10 19:16:29',1,0,'','','2009-06-25','2009-06-25','','',1,'Fox',NULL,'','',NULL,NULL),(9633,267,12,60,'2011-09-10 19:16:29',0,0,'','','2010-07-05','2010-07-05','','',1,'Buck',NULL,'','',NULL,NULL),(9634,1803,6,61,'2011-09-10 19:16:29',1,0,'','','2010-04-03','2010-04-03','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(9635,1537,23,60,'2011-09-10 19:16:29',1,0,'','','2009-04-27','2009-04-27','','',1,'Jones','2011-09-10 15:16:59','','',NULL,NULL),(9636,2291,6,61,'2011-09-10 19:16:29',1,0,'','','2009-06-12','2009-06-12','','',1,'Jones','2011-09-10 15:17:11','','',NULL,NULL),(9637,1492,10,61,'2011-09-10 19:16:29',1,0,'','','2009-12-05','2009-12-05','','',1,'Myers','2011-09-10 15:17:50','','',NULL,NULL),(9638,1664,9,60,'2011-09-10 19:16:29',0,0,'','','2010-06-21','2010-06-21','','',1,'Dillards',NULL,'','',NULL,NULL),(9639,1588,7,61,'2011-09-10 19:16:29',1,0,'','','2009-01-07','2009-01-07','','',1,'Hood','2011-09-10 15:16:34','','',NULL,NULL),(9640,2031,10,61,'2011-09-10 19:16:29',0,0,'','','2011-04-30','2011-04-30','','',1,'Harrel',NULL,'','',NULL,NULL),(9641,2581,6,60,'2011-09-10 19:16:29',1,0,'','','2009-07-19','2009-07-19','','',1,'Harrel','2011-09-10 15:17:19','','',NULL,NULL),(9642,693,9,60,'2011-09-10 19:16:29',0,0,'','','2011-02-09','2011-02-09','','',1,'Sweeney',NULL,'','',NULL,NULL),(9643,1263,8,60,'2011-09-10 19:16:29',1,0,'','','2010-04-01','2010-04-01','','',1,'Guzman','2011-09-10 15:18:14','','',NULL,NULL),(9644,1763,12,61,'2011-09-10 19:16:29',0,0,'','','2010-06-28','2010-06-28','','',1,'Knight',NULL,'','',NULL,NULL),(9645,1829,12,61,'2011-09-10 19:16:29',1,0,'','','2009-01-24','2009-01-24','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(9646,996,12,61,'2011-09-10 19:16:29',1,0,'','','2009-04-25','2009-04-25','','',1,'Knight','2011-09-10 15:16:59','','',NULL,NULL),(9647,449,8,61,'2011-09-10 19:16:29',0,0,'','','2011-04-01','2011-04-01','','',1,'Fox',NULL,'','',NULL,NULL),(9648,486,18,61,'2011-09-10 19:16:29',0,0,'','','2011-01-12','2011-01-12','','',1,'Hood',NULL,'','',NULL,NULL),(9649,832,10,61,'2011-09-10 19:16:29',0,0,'','','2010-06-16','2010-06-16','','',1,'Knight',NULL,'','',NULL,NULL),(9650,2536,18,61,'2011-09-10 19:16:29',0,0,'','','2011-06-16','2011-06-16','','',1,'Buck',NULL,'','',NULL,NULL),(9651,734,7,60,'2011-09-10 19:16:29',1,0,'','','2009-06-24','2009-06-24','','',1,'Dillards','2011-09-10 15:17:13','','',NULL,NULL),(9652,669,22,61,'2011-09-10 19:16:29',1,0,'','','2009-11-12','2009-11-12','','',1,'Hood','2011-09-10 15:17:44','','',NULL,NULL),(9653,2365,10,61,'2011-09-10 19:16:29',0,0,'','','2011-01-31','2011-01-31','','',1,'Guzman',NULL,'','',NULL,NULL),(9654,2120,18,61,'2011-09-10 19:16:29',0,0,'','','2011-08-01','2011-08-01','','',1,'Sweeney',NULL,'','',NULL,NULL),(9655,461,23,60,'2011-09-10 19:16:29',1,0,'','','2009-02-08','2009-02-08','','',1,'Jones','2011-09-10 15:16:41','','',NULL,NULL),(9656,2653,23,61,'2011-09-10 19:16:29',1,0,'','','2010-01-27','2010-01-27','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(9657,2014,15,61,'2011-09-10 19:16:29',0,0,'','','2010-10-28','2010-10-28','','',1,'Myers',NULL,'','',NULL,NULL),(9658,1952,12,61,'2011-09-10 19:16:29',1,0,'','','2009-09-21','2009-09-21','','',1,'Guzman','2011-09-10 15:17:33','','',NULL,NULL),(9659,2011,23,61,'2011-09-10 19:16:29',0,0,'','','2010-05-29','2010-05-29','','',1,'Jones',NULL,'','',NULL,NULL),(9660,1972,10,60,'2011-09-10 19:16:29',0,0,'','','2010-12-25','2010-12-25','','',1,'Buck',NULL,'','',NULL,NULL),(9661,2991,9,60,'2011-09-10 19:16:29',1,0,'','','2009-04-15','2009-04-15','','',1,'Jones',NULL,'','',NULL,NULL),(9662,1483,21,61,'2011-09-10 19:16:29',0,0,'','','2011-06-14','2011-06-14','','',1,'Knight',NULL,'','',NULL,NULL),(9663,2954,23,61,'2011-09-10 19:16:29',1,0,'','','2009-03-01','2009-03-01','','',1,'Myers','2011-09-10 15:16:46','','',NULL,NULL),(9664,140,11,61,'2011-09-10 19:16:29',1,0,'','','2009-12-18','2009-12-18','','',1,'Buck','2011-09-10 15:17:53','','',NULL,NULL),(9665,1560,24,61,'2011-09-10 19:16:29',1,0,'','','2009-03-09','2009-03-09','','',1,'Hood','2011-09-10 15:16:48','','',NULL,NULL),(9666,2403,21,60,'2011-09-10 19:16:29',0,0,'','','2010-05-05','2010-05-05','','',1,'Sweeney',NULL,'','',NULL,NULL),(9667,2169,11,61,'2011-09-10 19:16:29',1,0,'','','2009-09-25','2009-09-25','','',1,'Harrel','2011-09-10 15:17:34','','',NULL,NULL),(9668,2618,7,61,'2011-09-10 19:16:29',0,0,'','','2011-05-28','2011-05-28','','',1,'Dillards',NULL,'','',NULL,NULL),(9669,946,7,61,'2011-09-10 19:16:29',0,0,'','','2011-03-01','2011-03-01','','',1,'Dillards',NULL,'','',NULL,NULL),(9670,19,18,60,'2011-09-10 19:16:29',1,0,'','','2009-10-25','2009-10-25','','',1,'Knight','2011-09-10 15:17:40','','',NULL,NULL),(9671,2979,12,61,'2011-09-10 19:16:29',0,0,'','','2011-04-05','2011-04-05','','',1,'Jones',NULL,'','',NULL,NULL),(9672,1380,22,61,'2011-09-10 19:16:29',0,0,'','','2011-07-18','2011-07-18','','',1,'Dillards',NULL,'','',NULL,NULL),(9673,1701,9,60,'2011-09-10 19:16:29',1,0,'','','2009-03-20','2009-03-20','','',1,'Myers','2011-09-10 15:16:51','','',NULL,NULL),(9674,579,7,61,'2011-09-10 19:16:29',1,0,'','','2009-02-06','2009-02-06','','',1,'Dillards','2011-09-10 15:16:40','','',NULL,NULL),(9675,187,23,60,'2011-09-10 19:16:29',0,0,'','','2010-08-21','2010-08-21','','',1,'Sweeney',NULL,'','',NULL,NULL),(9676,17,8,60,'2011-09-10 19:16:29',1,0,'','','2009-09-27','2009-09-27','','',1,'Jones','2011-09-10 15:17:35','','',NULL,NULL),(9677,505,11,60,'2011-09-10 19:16:29',1,0,'','','2009-05-14','2009-05-14','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(9678,27,10,60,'2011-09-10 19:16:29',0,0,'','','2011-05-29','2011-05-29','','',1,'Fox',NULL,'','',NULL,NULL),(9679,1794,12,60,'2011-09-10 19:16:29',0,0,'','','2011-03-04','2011-03-04','','',1,'Myers',NULL,'','',NULL,NULL),(9680,2552,6,60,'2011-09-10 19:16:29',1,0,'','','2009-10-23','2009-10-23','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(9681,2209,9,60,'2011-09-10 19:16:29',0,0,'','','2010-12-20','2010-12-20','','',1,'Sweeney',NULL,'','',NULL,NULL),(9682,1712,6,60,'2011-09-10 19:16:29',0,0,'','','2011-01-20','2011-01-20','','',1,'Guzman',NULL,'','',NULL,NULL),(9683,2767,6,60,'2011-09-10 19:16:29',0,0,'','','2011-06-24','2011-06-24','','',1,'Buck',NULL,'','',NULL,NULL),(9684,1877,8,60,'2011-09-10 19:16:30',0,0,'','','2011-01-10','2011-01-10','','',1,'Dillards',NULL,'','',NULL,NULL),(9685,2611,6,61,'2011-09-10 19:16:30',1,0,'','','2009-04-15','2009-04-15','','',1,'Sweeney','2011-09-10 15:16:57','','',NULL,NULL),(9686,2176,9,61,'2011-09-10 19:16:30',0,0,'','','2011-04-01','2011-04-01','','',1,'Hood',NULL,'','',NULL,NULL),(9687,813,22,61,'2011-09-10 19:16:30',1,0,'','','2009-06-11','2009-06-11','','',1,'Myers','2011-09-10 15:17:11','','',NULL,NULL),(9688,978,21,60,'2011-09-10 19:16:30',1,0,'','','2009-09-05','2009-09-05','','',1,'Harrel','2011-09-10 15:17:29','','',NULL,NULL),(9689,38,22,61,'2011-09-10 19:16:30',1,0,'','','2010-02-18','2010-02-18','','',1,'Myers','2011-09-10 15:18:05','','',NULL,NULL),(9690,217,18,60,'2011-09-10 19:16:30',0,0,'','','2010-09-19','2010-09-19','','',1,'Jones',NULL,'','',NULL,NULL),(9691,90,7,61,'2011-09-10 19:16:30',0,0,'','','2011-08-23','2011-08-23','','',1,'Hood',NULL,'','',NULL,NULL),(9692,705,21,60,'2011-09-10 19:16:30',0,0,'','','2010-05-06','2010-05-06','','',1,'Fox',NULL,'','',NULL,NULL),(9693,145,21,60,'2011-09-10 19:16:30',1,0,'','','2010-01-09','2010-01-09','','',1,'Harrel','2011-09-10 15:17:58','','',NULL,NULL),(9694,909,21,60,'2011-09-10 19:16:30',1,0,'','','2009-05-27','2009-05-27','','',1,'Jones','2011-09-10 15:17:06','','',NULL,NULL),(9695,1470,21,61,'2011-09-10 19:16:30',0,0,'','','2010-09-01','2010-09-01','','',1,'Jones',NULL,'','',NULL,NULL),(9696,1393,10,61,'2011-09-10 19:16:30',1,0,'','','2009-01-16','2009-01-16','','',1,'Knight','2011-09-10 15:16:36','','',NULL,NULL),(9697,1794,15,60,'2011-09-10 19:16:30',1,0,'','','2010-02-18','2010-02-18','','',1,'Jones','2011-09-10 15:18:05','','',NULL,NULL),(9698,1613,10,60,'2011-09-10 19:16:30',0,0,'','','2011-07-19','2011-07-19','','',1,'Knight',NULL,'','',NULL,NULL),(9699,2504,10,61,'2011-09-10 19:16:30',0,0,'','','2010-09-12','2010-09-12','','',1,'Knight',NULL,'','',NULL,NULL),(9700,1898,22,61,'2011-09-10 19:16:30',1,0,'','','2009-08-10','2009-08-10','','',1,'Jones','2011-09-10 15:17:24','','',NULL,NULL),(9701,2762,10,60,'2011-09-10 19:16:30',1,0,'','','2010-03-18','2010-03-18','','',1,'Buck','2011-09-10 15:18:11','','',NULL,NULL),(9702,2341,15,60,'2011-09-10 19:16:30',1,0,'','','2009-09-02','2009-09-02','','',1,'Myers','2011-09-10 15:17:28','','',NULL,NULL),(9703,1912,9,61,'2011-09-10 19:16:30',1,0,'','','2009-02-02','2009-02-02','','',1,'Harrel','2011-09-10 15:16:39','','',NULL,NULL),(9704,1535,18,61,'2011-09-10 19:16:30',0,0,'','','2011-06-28','2011-06-28','','',1,'Guzman',NULL,'','',NULL,NULL),(9705,800,18,61,'2011-09-10 19:16:30',1,0,'','','2009-02-03','2009-02-03','','',1,'Buck','2011-09-10 15:16:40','','',NULL,NULL),(9706,2576,24,61,'2011-09-10 19:16:30',0,0,'','','2010-10-15','2010-10-15','','',1,'Knight',NULL,'','',NULL,NULL),(9707,2999,11,61,'2011-09-10 19:16:30',0,0,'','','2010-05-14','2010-05-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(9708,459,22,60,'2011-09-10 19:16:30',1,0,'','','2009-01-11','2009-01-11','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(9709,1584,11,61,'2011-09-10 19:16:30',1,0,'','','2009-07-25','2009-07-25','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(9710,1865,24,60,'2011-09-10 19:16:30',1,0,'','','2009-02-10','2009-02-10','','',1,'Buck','2011-09-10 15:16:42','','',NULL,NULL),(9711,932,22,60,'2011-09-10 19:16:30',0,0,'','','2011-01-29','2011-01-29','','',1,'Dillards',NULL,'','',NULL,NULL),(9712,900,23,60,'2011-09-10 19:16:30',1,0,'','','2009-08-15','2009-08-15','','',1,'Myers','2011-09-10 15:17:25','','',NULL,NULL),(9713,1242,18,61,'2011-09-10 19:16:30',1,0,'','','2009-08-04','2009-08-04','','',1,'Knight','2011-09-10 15:17:23','','',NULL,NULL),(9714,1541,12,60,'2011-09-10 19:16:30',1,0,'','','2009-10-24','2009-10-24','','',1,'Buck','2011-09-10 15:17:40','','',NULL,NULL),(9715,573,11,60,'2011-09-10 19:16:30',0,0,'','','2010-08-09','2010-08-09','','',1,'Myers',NULL,'','',NULL,NULL),(9716,1222,22,60,'2011-09-10 19:16:30',0,0,'','','2011-03-07','2011-03-07','','',1,'Fox',NULL,'','',NULL,NULL),(9717,1870,21,61,'2011-09-10 19:16:30',0,0,'','','2011-08-02','2011-08-02','','',1,'Sweeney',NULL,'','',NULL,NULL),(9718,841,24,61,'2011-09-10 19:16:30',1,0,'','','2009-05-15','2009-05-15','','',1,'Fox',NULL,'','',NULL,NULL),(9719,2654,9,60,'2011-09-10 19:16:30',0,0,'','','2011-06-14','2011-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(9720,1594,11,61,'2011-09-10 19:16:30',0,0,'','','2010-05-13','2010-05-13','','',1,'Myers',NULL,'','',NULL,NULL),(9721,2181,23,61,'2011-09-10 19:16:30',0,0,'','','2010-09-14','2010-09-14','','',1,'Guzman',NULL,'','',NULL,NULL),(9722,1948,6,60,'2011-09-10 19:16:30',1,0,'','','2009-10-31','2009-10-31','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(9723,410,23,61,'2011-09-10 19:16:30',0,0,'','','2010-06-12','2010-06-12','','',1,'Knight',NULL,'','',NULL,NULL),(9724,968,21,60,'2011-09-10 19:16:30',0,0,'','','2011-07-23','2011-07-23','','',1,'Sweeney',NULL,'','',NULL,NULL),(9725,1545,21,60,'2011-09-10 19:16:30',1,0,'','','2009-02-06','2009-02-06','','',1,'Hood','2011-09-10 15:16:40','','',NULL,NULL),(9726,1896,23,61,'2011-09-10 19:16:30',0,0,'','','2010-07-27','2010-07-27','','',1,'Fox',NULL,'','',NULL,NULL),(9727,2845,10,61,'2011-09-10 19:16:30',1,0,'','','2009-06-17','2009-06-17','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(9728,447,8,61,'2011-09-10 19:16:30',0,0,'','','2010-05-26','2010-05-26','','',1,'Guzman',NULL,'','',NULL,NULL),(9729,2842,10,61,'2011-09-10 19:16:30',1,0,'','','2009-06-24','2009-06-24','','',1,'Sweeney','2011-09-10 15:17:13','','',NULL,NULL),(9730,2529,21,61,'2011-09-10 19:16:30',1,0,'','','2010-02-11','2010-02-11','','',1,'Guzman','2011-09-10 15:18:03','','',NULL,NULL),(9731,387,9,61,'2011-09-10 19:16:30',1,0,'','','2009-05-16','2009-05-16','','',1,'Knight','2011-09-10 15:17:04','','',NULL,NULL),(9732,1529,10,60,'2011-09-10 19:16:30',0,0,'','','2011-05-09','2011-05-09','','',1,'Fox',NULL,'','',NULL,NULL),(9733,655,9,60,'2011-09-10 19:16:30',0,0,'','','2010-07-21','2010-07-21','','',1,'Knight',NULL,'','',NULL,NULL),(9734,1900,22,60,'2011-09-10 19:16:30',0,0,'','','2010-06-16','2010-06-16','','',1,'Hood',NULL,'','',NULL,NULL),(9735,308,18,61,'2011-09-10 19:16:30',0,0,'','','2010-10-14','2010-10-14','','',1,'Fox',NULL,'','',NULL,NULL),(9736,578,24,61,'2011-09-10 19:16:30',0,0,'','','2010-11-01','2010-11-01','','',1,'Guzman',NULL,'','',NULL,NULL),(9737,1293,24,61,'2011-09-10 19:16:30',0,0,'','','2011-07-15','2011-07-15','','',1,'Dillards',NULL,'','',NULL,NULL),(9738,488,10,60,'2011-09-10 19:16:30',1,0,'','','2009-01-12','2009-01-12','','',1,'Sweeney','2011-09-10 15:16:35','','',NULL,NULL),(9739,69,9,60,'2011-09-10 19:16:30',0,0,'','','2010-05-20','2010-05-20','','',1,'Harrel',NULL,'','',NULL,NULL),(9740,1126,7,61,'2011-09-10 19:16:30',0,0,'','','2011-04-26','2011-04-26','','',1,'Hood',NULL,'','',NULL,NULL),(9741,891,18,61,'2011-09-10 19:16:30',0,0,'','','2010-12-21','2010-12-21','','',1,'Myers',NULL,'','',NULL,NULL),(9742,435,18,60,'2011-09-10 19:16:30',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(9743,253,11,61,'2011-09-10 19:16:30',0,0,'','','2011-08-19','2011-08-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(9744,1252,23,60,'2011-09-10 19:16:30',1,0,'','','2010-01-19','2010-01-19','','',1,'Guzman','2011-09-10 15:18:00','','',NULL,NULL),(9745,1054,21,60,'2011-09-10 19:16:30',1,0,'','','2009-12-04','2009-12-04','','',1,'Fox','2011-09-10 15:17:50','','',NULL,NULL),(9746,2245,12,61,'2011-09-10 19:16:30',1,0,'','','2009-10-22','2009-10-22','','',1,'Jones','2011-09-10 15:17:40','','',NULL,NULL),(9747,899,18,60,'2011-09-10 19:16:30',1,0,'','','2009-12-23','2009-12-23','','',1,'Buck','2011-09-10 15:17:55','','',NULL,NULL),(9748,2446,7,61,'2011-09-10 19:16:30',0,0,'','','2011-02-15','2011-02-15','','',1,'Fox',NULL,'','',NULL,NULL),(9749,2007,6,61,'2011-09-10 19:16:30',1,0,'','','2009-04-24','2009-04-24','','',1,'Fox','2011-09-10 15:16:59','','',NULL,NULL),(9750,2930,9,61,'2011-09-10 19:16:30',0,0,'','','2011-08-21','2011-08-21','','',1,'Buck',NULL,'','',NULL,NULL),(9751,976,7,61,'2011-09-10 19:16:30',0,0,'','','2010-11-26','2010-11-26','','',1,'Fox',NULL,'','',NULL,NULL),(9752,1503,18,60,'2011-09-10 19:16:30',1,0,'','','2009-12-15','2009-12-15','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(9753,2530,10,61,'2011-09-10 19:16:30',0,0,'','','2010-06-15','2010-06-15','','',1,'Guzman',NULL,'','',NULL,NULL),(9754,961,11,61,'2011-09-10 19:16:30',0,0,'','','2010-08-25','2010-08-25','','',1,'Jones',NULL,'','',NULL,NULL),(9755,1450,23,60,'2011-09-10 19:16:30',0,0,'','','2010-12-14','2010-12-14','','',1,'Sweeney',NULL,'','',NULL,NULL),(9756,1484,22,61,'2011-09-10 19:16:30',0,0,'','','2010-08-01','2010-08-01','','',1,'Jones',NULL,'','',NULL,NULL),(9757,35,10,60,'2011-09-10 19:16:30',0,0,'','','2010-05-31','2010-05-31','','',1,'Myers',NULL,'','',NULL,NULL),(9758,805,18,60,'2011-09-10 19:16:30',1,0,'','','2009-12-05','2009-12-05','','',1,'Jones','2011-09-10 15:17:50','','',NULL,NULL),(9759,1040,12,60,'2011-09-10 19:16:30',0,0,'','','2011-08-25','2011-08-25','','',1,'Sweeney',NULL,'','',NULL,NULL),(9760,2018,24,60,'2011-09-10 19:16:30',0,0,'','','2011-04-27','2011-04-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9761,314,18,60,'2011-09-10 19:16:30',0,0,'','','2010-10-02','2010-10-02','','',1,'Guzman',NULL,'','',NULL,NULL),(9762,2413,24,60,'2011-09-10 19:16:30',0,0,'','','2011-05-28','2011-05-28','','',1,'Jones',NULL,'','',NULL,NULL),(9763,157,7,60,'2011-09-10 19:16:30',1,0,'','','2009-04-05','2009-04-05','','',1,'Dillards','2011-09-10 15:16:55','','',NULL,NULL),(9764,2588,12,60,'2011-09-10 19:16:30',1,0,'','','2010-04-16','2010-04-16','','',1,'Guzman',NULL,'','',NULL,NULL),(9765,2623,15,60,'2011-09-10 19:16:30',0,0,'','','2011-08-20','2011-08-20','','',1,'Buck',NULL,'','',NULL,NULL),(9766,500,8,60,'2011-09-10 19:16:30',1,0,'','','2009-11-28','2009-11-28','','',1,'Dillards',NULL,'','',NULL,NULL),(9767,2172,12,60,'2011-09-10 19:16:30',1,0,'','','2009-07-19','2009-07-19','','',1,'Guzman','2011-09-10 15:17:19','','',NULL,NULL),(9768,2721,6,60,'2011-09-10 19:16:30',0,0,'','','2010-12-21','2010-12-21','','',1,'Knight',NULL,'','',NULL,NULL),(9769,1155,12,60,'2011-09-10 19:16:30',0,0,'','','2011-06-28','2011-06-28','','',1,'Hood',NULL,'','',NULL,NULL),(9770,651,8,60,'2011-09-10 19:16:30',0,0,'','','2011-04-08','2011-04-08','','',1,'Jones',NULL,'','',NULL,NULL),(9771,910,21,60,'2011-09-10 19:16:30',0,0,'','','2010-05-06','2010-05-06','','',1,'Buck',NULL,'','',NULL,NULL),(9772,819,24,60,'2011-09-10 19:16:30',0,0,'','','2010-06-13','2010-06-13','','',1,'Dillards',NULL,'','',NULL,NULL),(9773,2027,12,61,'2011-09-10 19:16:30',1,0,'','','2009-12-19','2009-12-19','','',1,'Sweeney','2011-09-10 15:17:53','','',NULL,NULL),(9774,1107,7,61,'2011-09-10 19:16:30',1,0,'','','2009-09-12','2009-09-12','','',1,'Guzman','2011-09-10 15:17:31','','',NULL,NULL),(9775,729,15,60,'2011-09-10 19:16:30',0,0,'','','2010-09-20','2010-09-20','','',1,'Dillards',NULL,'','',NULL,NULL),(9776,2882,22,60,'2011-09-10 19:16:30',0,0,'','','2010-08-15','2010-08-15','','',1,'Knight',NULL,'','',NULL,NULL),(9777,933,21,61,'2011-09-10 19:16:30',0,0,'','','2010-12-26','2010-12-26','','',1,'Fox',NULL,'','',NULL,NULL),(9778,1990,18,60,'2011-09-10 19:16:30',1,0,'','','2009-02-23','2009-02-23','','',1,'Dillards','2011-09-10 15:16:44','','',NULL,NULL),(9779,239,10,61,'2011-09-10 19:16:30',0,0,'','','2010-05-31','2010-05-31','','',1,'Fox',NULL,'','',NULL,NULL),(9780,122,8,60,'2011-09-10 19:16:30',0,0,'','','2010-08-04','2010-08-04','','',1,'Myers',NULL,'','',NULL,NULL),(9781,1520,8,60,'2011-09-10 19:16:30',0,0,'','','2010-08-18','2010-08-18','','',1,'Buck',NULL,'','',NULL,NULL),(9782,2715,21,60,'2011-09-10 19:16:30',1,0,'','','2009-05-13','2009-05-13','','',1,'Knight','2011-09-10 15:17:03','','',NULL,NULL),(9783,1571,8,61,'2011-09-10 19:16:30',1,0,'','','2009-04-16','2009-04-16','','',1,'Myers','2011-09-10 15:16:57','','',NULL,NULL),(9784,1052,18,61,'2011-09-10 19:16:30',0,0,'','','2011-04-27','2011-04-27','','',1,'Buck',NULL,'','',NULL,NULL),(9785,1183,9,60,'2011-09-10 19:16:30',1,0,'','','2010-04-14','2010-04-14','','',1,'Dillards','2011-09-10 15:18:17','','',NULL,NULL),(9786,2889,21,61,'2011-09-10 19:16:30',0,0,'','','2010-06-29','2010-06-29','','',1,'Fox',NULL,'','',NULL,NULL),(9787,1824,15,60,'2011-09-10 19:16:30',1,0,'','','2009-11-15','2009-11-15','','',1,'Knight','2011-09-10 15:17:45','','',NULL,NULL),(9788,1594,9,61,'2011-09-10 19:16:30',1,0,'','','2010-03-12','2010-03-12','','',1,'Myers','2011-09-10 15:18:09','','',NULL,NULL),(9789,1328,23,60,'2011-09-10 19:16:30',1,0,'','','2010-04-19','2010-04-19','','',1,'Dillards','2011-09-10 15:18:18','','',NULL,NULL),(9790,260,9,61,'2011-09-10 19:16:30',1,0,'','','2009-08-07','2009-08-07','','',1,'Hood','2011-09-10 15:17:24','','',NULL,NULL),(9791,2226,22,61,'2011-09-10 19:16:30',1,0,'','','2010-04-07','2010-04-07','','',1,'Sweeney','2011-09-10 15:18:15','','',NULL,NULL),(9792,94,9,61,'2011-09-10 19:16:30',1,0,'','','2009-04-15','2009-04-15','','',1,'Knight','2011-09-10 15:16:57','','',NULL,NULL),(9793,2642,21,61,'2011-09-10 19:16:30',1,0,'','','2009-02-07','2009-02-07','','',1,'Harrel','2011-09-10 15:16:41','','',NULL,NULL),(9794,2684,22,60,'2011-09-10 19:16:30',1,0,'','','2009-09-20','2009-09-20','','',1,'Sweeney','2011-09-10 15:17:33','','',NULL,NULL),(9795,822,8,60,'2011-09-10 19:16:30',0,0,'','','2010-08-08','2010-08-08','','',1,'Myers',NULL,'','',NULL,NULL),(9796,500,24,60,'2011-09-10 19:16:30',1,0,'','','2009-09-27','2009-09-27','','',1,'Dillards','2011-09-10 15:17:35','','',NULL,NULL),(9797,1443,7,60,'2011-09-10 19:16:30',1,0,'','','2010-04-22','2010-04-22','','',1,'Sweeney','2011-09-10 15:18:19','','',NULL,NULL),(9798,931,9,61,'2011-09-10 19:16:30',0,0,'','','2010-09-27','2010-09-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9799,1282,8,60,'2011-09-10 19:16:30',0,0,'','','2010-12-31','2010-12-31','','',1,'Dillards',NULL,'','',NULL,NULL),(9800,1108,9,60,'2011-09-10 19:16:30',1,0,'','','2009-03-04','2009-03-04','','',1,'Hood','2011-09-10 15:16:47','','',NULL,NULL),(9801,1165,24,61,'2011-09-10 19:16:30',0,0,'','','2010-11-29','2010-11-29','','',1,'Knight',NULL,'','',NULL,NULL),(9802,1627,10,61,'2011-09-10 19:16:30',0,0,'','','2010-07-09','2010-07-09','','',1,'Hood',NULL,'','',NULL,NULL),(9803,349,22,61,'2011-09-10 19:16:30',1,0,'','','2010-01-09','2010-01-09','','',1,'Guzman','2011-09-10 15:17:58','','',NULL,NULL),(9804,1415,24,60,'2011-09-10 19:16:30',0,0,'','','2010-06-23','2010-06-23','','',1,'Dillards',NULL,'','',NULL,NULL),(9805,742,15,61,'2011-09-10 19:16:30',1,0,'','','2009-09-10','2009-09-10','','',1,'Guzman','2011-09-10 15:17:30','','',NULL,NULL),(9806,728,12,60,'2011-09-10 19:16:30',1,0,'','','2009-12-12','2009-12-12','','',1,'Guzman','2011-09-10 15:17:51','','',NULL,NULL),(9807,449,23,60,'2011-09-10 19:16:30',1,0,'','','2009-03-05','2009-03-05','','',1,'Buck','2011-09-10 15:16:47','','',NULL,NULL),(9808,1378,11,61,'2011-09-10 19:16:30',1,0,'','','2009-08-27','2009-08-27','','',1,'Dillards','2011-09-10 15:17:27','','',NULL,NULL),(9809,1542,7,61,'2011-09-10 19:16:30',1,0,'','','2010-04-29','2010-04-29','','',1,'Harrel',NULL,'','',NULL,NULL),(9810,983,12,60,'2011-09-10 19:16:30',0,0,'','','2010-05-06','2010-05-06','','',1,'Hood',NULL,'','',NULL,NULL),(9811,2603,12,61,'2011-09-10 19:16:30',1,0,'','','2009-03-30','2009-03-30','','',1,'Myers',NULL,'','',NULL,NULL),(9812,1386,6,61,'2011-09-10 19:16:30',0,0,'','','2011-03-31','2011-03-31','','',1,'Myers',NULL,'','',NULL,NULL),(9813,1445,11,61,'2011-09-10 19:16:30',1,0,'','','2009-12-13','2009-12-13','','',1,'Knight','2011-09-10 15:17:52','','',NULL,NULL),(9814,1092,18,61,'2011-09-10 19:16:30',1,0,'','','2010-01-17','2010-01-17','','',1,'Sweeney','2011-09-10 15:17:59','','',NULL,NULL),(9815,1092,24,60,'2011-09-10 19:16:30',0,0,'','','2010-08-26','2010-08-26','','',1,'Knight',NULL,'','',NULL,NULL),(9816,2739,21,60,'2011-09-10 19:16:30',0,0,'','','2010-12-12','2010-12-12','','',1,'Myers',NULL,'','',NULL,NULL),(9817,2309,6,61,'2011-09-10 19:16:30',1,0,'','','2009-04-02','2009-04-02','','',1,'Jones','2011-09-10 15:16:54','','',NULL,NULL),(9818,1701,23,61,'2011-09-10 19:16:30',1,0,'','','2009-08-25','2009-08-25','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(9819,274,10,60,'2011-09-10 19:16:30',0,0,'','','2010-12-26','2010-12-26','','',1,'Sweeney',NULL,'','',NULL,NULL),(9820,1566,7,60,'2011-09-10 19:16:30',1,0,'','','2010-02-05','2010-02-05','','',1,'Buck','2011-09-10 15:18:02','','',NULL,NULL),(9821,1829,23,60,'2011-09-10 19:16:30',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(9822,2136,10,61,'2011-09-10 19:16:30',1,0,'','','2009-07-02','2009-07-02','','',1,'Dillards','2011-09-10 15:17:15','','',NULL,NULL),(9823,1286,11,60,'2011-09-10 19:16:30',0,0,'','','2010-06-15','2010-06-15','','',1,'Fox',NULL,'','',NULL,NULL),(9824,2772,22,61,'2011-09-10 19:16:30',1,0,'','','2009-10-20','2009-10-20','','',1,'Jones','2011-09-10 15:17:39','','',NULL,NULL),(9825,393,11,60,'2011-09-10 19:16:30',1,0,'','','2009-07-05','2009-07-05','','',1,'Buck','2011-09-10 15:17:16','','',NULL,NULL),(9826,1000,6,61,'2011-09-10 19:16:30',1,0,'','','2010-03-30','2010-03-30','','',1,'Buck','2011-09-10 15:18:13','','',NULL,NULL),(9827,2186,21,60,'2011-09-10 19:16:30',0,0,'','','2010-07-02','2010-07-02','','',1,'Knight',NULL,'','',NULL,NULL),(9828,272,11,61,'2011-09-10 19:16:30',1,0,'','','2009-09-14','2009-09-14','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(9829,421,9,61,'2011-09-10 19:16:30',0,0,'','','2010-10-24','2010-10-24','','',1,'Knight',NULL,'','',NULL,NULL),(9830,2603,6,61,'2011-09-10 19:16:30',0,0,'','','2011-02-24','2011-02-24','','',1,'Sweeney',NULL,'','',NULL,NULL),(9831,894,11,61,'2011-09-10 19:16:30',1,0,'','','2009-06-26','2009-06-26','','',1,'Jones','2011-09-10 15:17:14','','',NULL,NULL),(9832,550,9,60,'2011-09-10 19:16:30',1,0,'','','2009-09-13','2009-09-13','','',1,'Myers','2011-09-10 15:17:31','','',NULL,NULL),(9833,195,21,60,'2011-09-10 19:16:30',1,0,'','','2009-07-20','2009-07-20','','',1,'Knight','2011-09-10 15:17:19','','',NULL,NULL),(9834,2919,21,60,'2011-09-10 19:16:30',1,0,'','','2009-05-14','2009-05-14','','',1,'Jones','2011-09-10 15:17:03','','',NULL,NULL),(9835,2314,24,61,'2011-09-10 19:16:30',0,0,'','','2011-05-22','2011-05-22','','',1,'Knight',NULL,'','',NULL,NULL),(9836,152,8,60,'2011-09-10 19:16:30',1,0,'','','2009-06-18','2009-06-18','','',1,'Knight','2011-09-10 15:17:12','','',NULL,NULL),(9837,356,23,60,'2011-09-10 19:16:30',0,0,'','','2010-12-07','2010-12-07','','',1,'Hood',NULL,'','',NULL,NULL),(9838,1638,15,61,'2011-09-10 19:16:30',0,0,'','','2011-06-28','2011-06-28','','',1,'Harrel',NULL,'','',NULL,NULL),(9839,1958,8,61,'2011-09-10 19:16:30',1,0,'','','2009-06-04','2009-06-04','','',1,'Dillards','2011-09-10 15:17:08','','',NULL,NULL),(9840,2780,22,60,'2011-09-10 19:16:30',0,0,'','','2010-08-15','2010-08-15','','',1,'Jones',NULL,'','',NULL,NULL),(9841,2774,21,61,'2011-09-10 19:16:30',0,0,'','','2010-08-27','2010-08-27','','',1,'Hood',NULL,'','',NULL,NULL),(9842,1214,15,61,'2011-09-10 19:16:31',0,0,'','','2010-10-18','2010-10-18','','',1,'Buck',NULL,'','',NULL,NULL),(9843,2303,24,61,'2011-09-10 19:16:31',0,0,'','','2010-08-02','2010-08-02','','',1,'Dillards',NULL,'','',NULL,NULL),(9844,1551,10,61,'2011-09-10 19:16:31',1,0,'','','2010-04-10','2010-04-10','','',1,'Myers','2011-09-10 15:18:16','','',NULL,NULL),(9845,1254,11,61,'2011-09-10 19:16:31',0,0,'','','2010-09-25','2010-09-25','','',1,'Fox',NULL,'','',NULL,NULL),(9846,969,12,61,'2011-09-10 19:16:31',1,0,'','','2009-07-23','2009-07-23','','',1,'Dillards','2011-09-10 15:17:20','','',NULL,NULL),(9847,1386,15,60,'2011-09-10 19:16:31',1,0,'','','2010-03-17','2010-03-17','','',1,'Jones','2011-09-10 15:18:10','','',NULL,NULL),(9848,1093,12,61,'2011-09-10 19:16:31',1,0,'','','2009-05-08','2009-05-08','','',1,'Buck','2011-09-10 15:17:02','','',NULL,NULL),(9849,2773,10,60,'2011-09-10 19:16:31',0,0,'','','2011-01-04','2011-01-04','','',1,'Guzman',NULL,'','',NULL,NULL),(9850,2640,23,60,'2011-09-10 19:16:31',0,0,'','','2011-02-06','2011-02-06','','',1,'Buck',NULL,'','',NULL,NULL),(9851,2769,7,61,'2011-09-10 19:16:31',1,0,'','','2010-01-31','2010-01-31','','',1,'Jones','2011-09-10 15:18:01','','',NULL,NULL),(9852,2684,15,61,'2011-09-10 19:16:31',1,0,'','','2009-04-14','2009-04-14','','',1,'Jones','2011-09-10 15:16:56','','',NULL,NULL),(9853,1008,23,60,'2011-09-10 19:16:31',0,0,'','','2010-06-16','2010-06-16','','',1,'Fox',NULL,'','',NULL,NULL),(9854,2576,10,60,'2011-09-10 19:16:31',0,0,'','','2010-12-16','2010-12-16','','',1,'Knight',NULL,'','',NULL,NULL),(9855,76,12,60,'2011-09-10 19:16:31',0,0,'','','2011-04-17','2011-04-17','','',1,'Myers',NULL,'','',NULL,NULL),(9856,703,22,60,'2011-09-10 19:16:31',0,0,'','','2011-04-22','2011-04-22','','',1,'Hood',NULL,'','',NULL,NULL),(9857,438,11,60,'2011-09-10 19:16:31',0,0,'','','2010-11-18','2010-11-18','','',1,'Fox',NULL,'','',NULL,NULL),(9858,2048,10,60,'2011-09-10 19:16:31',0,0,'','','2011-03-24','2011-03-24','','',1,'Jones',NULL,'','',NULL,NULL),(9859,2087,6,60,'2011-09-10 19:16:31',0,0,'','','2011-04-04','2011-04-04','','',1,'Guzman',NULL,'','',NULL,NULL),(9860,425,12,61,'2011-09-10 19:16:31',1,0,'','','2009-01-22','2009-01-22','','',1,'Buck','2011-09-10 15:16:37','','',NULL,NULL),(9861,1263,23,60,'2011-09-10 19:16:31',0,0,'','','2010-11-07','2010-11-07','','',1,'Sweeney',NULL,'','',NULL,NULL),(9862,2655,22,60,'2011-09-10 19:16:31',1,0,'','','2009-02-10','2009-02-10','','',1,'Guzman','2011-09-10 15:16:42','','',NULL,NULL),(9863,1213,18,61,'2011-09-10 19:16:31',0,0,'','','2011-08-31','2011-08-31','','',1,'Sweeney',NULL,'','',NULL,NULL),(9864,1932,6,61,'2011-09-10 19:16:31',0,0,'','','2010-11-16','2010-11-16','','',1,'Guzman',NULL,'','',NULL,NULL),(9865,398,22,61,'2011-09-10 19:16:31',0,0,'','','2010-07-06','2010-07-06','','',1,'Fox',NULL,'','',NULL,NULL),(9866,1447,15,61,'2011-09-10 19:16:31',0,0,'','','2011-05-28','2011-05-28','','',1,'Hood',NULL,'','',NULL,NULL),(9867,1229,22,61,'2011-09-10 19:16:31',1,0,'','','2010-03-09','2010-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(9868,881,12,60,'2011-09-10 19:16:31',0,0,'','','2010-05-05','2010-05-05','','',1,'Buck',NULL,'','',NULL,NULL),(9869,1445,12,60,'2011-09-10 19:16:31',0,0,'','','2011-08-04','2011-08-04','','',1,'Guzman',NULL,'','',NULL,NULL),(9870,1621,10,60,'2011-09-10 19:16:31',0,0,'','','2010-07-21','2010-07-21','','',1,'Dillards',NULL,'','',NULL,NULL),(9871,1514,22,60,'2011-09-10 19:16:31',1,0,'','','2009-06-15','2009-06-15','','',1,'Guzman','2011-09-10 15:17:11','','',NULL,NULL),(9872,386,21,61,'2011-09-10 19:16:31',0,0,'','','2011-06-13','2011-06-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(9873,1742,10,61,'2011-09-10 19:16:31',1,0,'','','2009-06-29','2009-06-29','','',1,'Dillards','2011-09-10 15:17:14','','',NULL,NULL),(9874,2354,12,60,'2011-09-10 19:16:31',1,0,'','','2009-09-06','2009-09-06','','',1,'Fox','2011-09-10 15:17:29','','',NULL,NULL),(9875,696,12,61,'2011-09-10 19:16:31',1,0,'','','2009-05-11','2009-05-11','','',1,'Fox','2011-09-10 15:17:03','','',NULL,NULL),(9876,2922,9,61,'2011-09-10 19:16:31',1,0,'','','2009-12-14','2009-12-14','','',1,'Myers','2011-09-10 15:17:52','','',NULL,NULL),(9877,1965,15,60,'2011-09-10 19:16:31',1,0,'','','2009-06-20','2009-06-20','','',1,'Guzman','2011-09-10 15:17:13','','',NULL,NULL),(9878,2290,12,61,'2011-09-10 19:16:31',0,0,'','','2011-03-07','2011-03-07','','',1,'Buck',NULL,'','',NULL,NULL),(9879,2643,21,61,'2011-09-10 19:16:31',0,0,'','','2010-11-30','2010-11-30','','',1,'Guzman',NULL,'','',NULL,NULL),(9880,2359,24,61,'2011-09-10 19:16:31',0,0,'','','2010-12-13','2010-12-13','','',1,'Fox',NULL,'','',NULL,NULL),(9881,1525,11,60,'2011-09-10 19:16:31',1,0,'','','2009-03-20','2009-03-20','','',1,'Dillards','2011-09-10 15:16:51','','',NULL,NULL),(9882,287,23,61,'2011-09-10 19:16:31',1,0,'','','2009-10-15','2009-10-15','','',1,'Myers',NULL,'','',NULL,NULL),(9883,2744,15,61,'2011-09-10 19:16:31',0,0,'','','2010-07-29','2010-07-29','','',1,'Buck',NULL,'','',NULL,NULL),(9884,1340,22,61,'2011-09-10 19:16:31',1,0,'','','2010-02-19','2010-02-19','','',1,'Harrel','2011-09-10 15:18:05','','',NULL,NULL),(9885,1792,23,60,'2011-09-10 19:16:31',0,0,'','','2011-07-12','2011-07-12','','',1,'Buck',NULL,'','',NULL,NULL),(9886,2044,9,61,'2011-09-10 19:16:31',0,0,'','','2011-07-05','2011-07-05','','',1,'Guzman',NULL,'','',NULL,NULL),(9887,2674,6,60,'2011-09-10 19:16:31',0,0,'','','2010-06-19','2010-06-19','','',1,'Guzman',NULL,'','',NULL,NULL),(9888,1913,10,60,'2011-09-10 19:16:31',0,0,'','','2011-07-04','2011-07-04','','',1,'Sweeney',NULL,'','',NULL,NULL),(9889,30,22,61,'2011-09-10 19:16:31',1,0,'','','2009-04-25','2009-04-25','','',1,'Guzman','2011-09-10 15:16:59','','',NULL,NULL),(9890,835,8,61,'2011-09-10 19:16:31',1,0,'','','2009-07-28','2009-07-28','','',1,'Sweeney','2011-09-10 15:17:21','','',NULL,NULL),(9891,2745,18,60,'2011-09-10 19:16:31',0,0,'','','2010-06-25','2010-06-25','','',1,'Hood',NULL,'','',NULL,NULL),(9892,1144,8,61,'2011-09-10 19:16:31',0,0,'','','2011-04-17','2011-04-17','','',1,'Sweeney',NULL,'','',NULL,NULL),(9893,1044,6,60,'2011-09-10 19:16:31',1,0,'','','2009-11-24','2009-11-24','','',1,'Hood','2011-09-10 15:17:47','','',NULL,NULL),(9894,1388,22,61,'2011-09-10 19:16:31',1,0,'','','2009-09-06','2009-09-06','','',1,'Sweeney','2011-09-10 15:17:29','','',NULL,NULL),(9895,1083,12,61,'2011-09-10 19:16:31',0,0,'','','2010-05-12','2010-05-12','','',1,'Dillards',NULL,'','',NULL,NULL),(9896,2844,24,60,'2011-09-10 19:16:31',1,0,'','','2009-04-16','2009-04-16','','',1,'Harrel','2011-09-10 15:16:57','','',NULL,NULL),(9897,836,21,60,'2011-09-10 19:16:31',0,0,'','','2010-12-13','2010-12-13','','',1,'Hood',NULL,'','',NULL,NULL),(9898,2257,9,60,'2011-09-10 19:16:31',1,0,'','','2009-08-24','2009-08-24','','',1,'Hood','2011-09-10 15:17:26','','',NULL,NULL),(9899,1373,6,60,'2011-09-10 19:16:31',1,0,'','','2009-08-05','2009-08-05','','',1,'Sweeney','2011-09-10 15:17:23','','',NULL,NULL),(9900,2200,9,60,'2011-09-10 19:16:31',1,0,'','','2009-03-17','2009-03-17','','',1,'Guzman','2011-09-10 15:16:50','','',NULL,NULL),(9901,1588,21,60,'2011-09-10 19:16:31',0,0,'','','2010-06-28','2010-06-28','','',1,'Sweeney',NULL,'','',NULL,NULL),(9902,248,15,60,'2011-09-10 19:16:31',0,0,'','','2011-05-27','2011-05-27','','',1,'Fox',NULL,'','',NULL,NULL),(9903,813,10,61,'2011-09-10 19:16:31',1,0,'','','2009-09-15','2009-09-15','','',1,'Hood','2011-09-10 15:17:32','','',NULL,NULL),(9904,2484,8,61,'2011-09-10 19:16:31',1,0,'','','2009-03-05','2009-03-05','','',1,'Knight',NULL,'','',NULL,NULL),(9905,2501,22,61,'2011-09-10 19:16:31',0,0,'','','2010-06-14','2010-06-14','','',1,'Guzman',NULL,'','',NULL,NULL),(9906,2475,22,61,'2011-09-10 19:16:31',1,0,'','','2009-10-29','2009-10-29','','',1,'Guzman','2011-09-10 15:17:41','','',NULL,NULL),(9907,784,9,60,'2011-09-10 19:16:31',0,0,'','','2011-03-06','2011-03-06','','',1,'Dillards',NULL,'','',NULL,NULL),(9908,1751,8,61,'2011-09-10 19:16:31',1,0,'','','2009-06-10','2009-06-10','','',1,'Harrel','2011-09-10 15:17:10','','',NULL,NULL),(9909,1719,21,61,'2011-09-10 19:16:31',0,0,'','','2011-02-05','2011-02-05','','',1,'Dillards',NULL,'','',NULL,NULL),(9910,2428,6,60,'2011-09-10 19:16:31',1,0,'','','2010-01-07','2010-01-07','','',1,'Guzman','2011-09-10 15:17:57','','',NULL,NULL),(9911,1310,24,60,'2011-09-10 19:16:31',0,0,'','','2011-06-08','2011-06-08','','',1,'Myers',NULL,'','',NULL,NULL),(9912,2401,23,60,'2011-09-10 19:16:31',1,0,'','','2009-08-29','2009-08-29','','',1,'Hood','2011-09-10 15:17:27','','',NULL,NULL),(9913,2254,24,60,'2011-09-10 19:16:31',1,0,'','','2010-02-05','2010-02-05','','',1,'Hood','2011-09-10 15:18:02','','',NULL,NULL),(9914,510,10,60,'2011-09-10 19:16:31',0,0,'','','2010-08-19','2010-08-19','','',1,'Jones',NULL,'','',NULL,NULL),(9915,668,6,61,'2011-09-10 19:16:31',0,0,'','','2010-07-24','2010-07-24','','',1,'Jones',NULL,'','',NULL,NULL),(9916,1985,18,61,'2011-09-10 19:16:31',0,0,'','','2010-12-29','2010-12-29','','',1,'Myers',NULL,'','',NULL,NULL),(9917,1775,12,60,'2011-09-10 19:16:31',1,0,'','','2009-07-21','2009-07-21','','',1,'Buck','2011-09-10 15:17:20','','',NULL,NULL),(9918,2870,23,61,'2011-09-10 19:16:31',1,0,'','','2009-11-30','2009-11-30','','',1,'Harrel',NULL,'','',NULL,NULL),(9919,2327,18,61,'2011-09-10 19:16:31',1,0,'','','2009-10-03','2009-10-03','','',1,'Myers',NULL,'','',NULL,NULL),(9920,324,23,61,'2011-09-10 19:16:31',0,0,'','','2010-05-06','2010-05-06','','',1,'Dillards',NULL,'','',NULL,NULL),(9921,2510,8,60,'2011-09-10 19:16:31',1,0,'','','2009-10-18','2009-10-18','','',1,'Knight','2011-09-10 15:17:39','','',NULL,NULL),(9922,992,15,60,'2011-09-10 19:16:31',1,0,'','','2009-04-03','2009-04-03','','',1,'Harrel','2011-09-10 15:16:54','','',NULL,NULL),(9923,1418,12,60,'2011-09-10 19:16:31',1,0,'','','2009-02-26','2009-02-26','','',1,'Harrel','2011-09-10 15:16:45','','',NULL,NULL),(9924,2558,15,60,'2011-09-10 19:16:31',1,0,'','','2009-07-06','2009-07-06','','',1,'Dillards','2011-09-10 15:17:16','','',NULL,NULL),(9925,1704,11,60,'2011-09-10 19:16:31',1,0,'','','2009-05-15','2009-05-15','','',1,'Hood','2011-09-10 15:17:04','','',NULL,NULL),(9926,1159,24,60,'2011-09-10 19:16:31',0,0,'','','2010-12-11','2010-12-11','','',1,'Guzman',NULL,'','',NULL,NULL),(9927,989,12,61,'2011-09-10 19:16:31',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(9928,1439,12,60,'2011-09-10 19:16:31',1,0,'','','2009-10-24','2009-10-24','','',1,'Guzman',NULL,'','',NULL,NULL),(9929,2414,21,61,'2011-09-10 19:16:31',1,0,'','','2010-04-10','2010-04-10','','',1,'Guzman','2011-09-10 15:18:16','','',NULL,NULL),(9930,445,23,61,'2011-09-10 19:16:31',1,0,'','','2010-02-24','2010-02-24','','',1,'Fox',NULL,'','',NULL,NULL),(9931,89,15,61,'2011-09-10 19:16:31',1,0,'','','2009-03-24','2009-03-24','','',1,'Harrel','2011-09-10 15:16:52','','',NULL,NULL),(9932,611,7,60,'2011-09-10 19:16:31',1,0,'','','2009-09-09','2009-09-09','','',1,'Hood','2011-09-10 15:17:30','','',NULL,NULL),(9933,2771,15,61,'2011-09-10 19:16:31',1,0,'','','2010-05-01','2010-05-01','','',1,'Knight',NULL,'','',NULL,NULL),(9934,403,11,61,'2011-09-10 19:16:31',0,0,'','','2011-03-06','2011-03-06','','',1,'Harrel',NULL,'','',NULL,NULL),(9935,766,21,61,'2011-09-10 19:16:31',0,0,'','','2010-09-03','2010-09-03','','',1,'Harrel',NULL,'','',NULL,NULL),(9936,689,15,60,'2011-09-10 19:16:31',1,0,'','','2010-03-07','2010-03-07','','',1,'Dillards','2011-09-10 15:18:08','','',NULL,NULL),(9937,2603,23,60,'2011-09-10 19:16:31',0,0,'','','2010-07-18','2010-07-18','','',1,'Guzman',NULL,'','',NULL,NULL),(9938,3,18,60,'2011-09-10 19:16:31',0,0,'','','2010-11-10','2010-11-10','','',1,'Myers',NULL,'','',NULL,NULL),(9939,1216,18,60,'2011-09-10 19:16:31',0,0,'','','2011-08-25','2011-08-25','','',1,'Harrel',NULL,'','',NULL,NULL),(9940,2849,10,60,'2011-09-10 19:16:31',0,0,'','','2011-02-28','2011-02-28','','',1,'Jones',NULL,'','',NULL,NULL),(9941,1540,9,60,'2011-09-10 19:16:31',0,0,'','','2011-07-20','2011-07-20','','',1,'Fox',NULL,'','',NULL,NULL),(9942,2831,23,61,'2011-09-10 19:16:31',0,0,'','','2011-03-09','2011-03-09','','',1,'Guzman',NULL,'','',NULL,NULL),(9943,1917,18,60,'2011-09-10 19:16:31',0,0,'','','2011-08-29','2011-08-29','','',1,'Knight',NULL,'','',NULL,NULL),(9944,2257,10,61,'2011-09-10 19:16:31',1,0,'','','2010-04-02','2010-04-02','','',1,'Harrel','2011-09-10 15:18:14','','',NULL,NULL),(9945,2497,11,60,'2011-09-10 19:16:31',0,0,'','','2010-05-23','2010-05-23','','',1,'Myers',NULL,'','',NULL,NULL),(9946,1584,10,60,'2011-09-10 19:16:31',1,0,'','','2009-02-16','2009-02-16','','',1,'Fox','2011-09-10 15:16:43','','',NULL,NULL),(9947,2523,22,60,'2011-09-10 19:16:31',1,0,'','','2009-05-16','2009-05-16','','',1,'Harrel','2011-09-10 15:17:04','','',NULL,NULL),(9948,74,7,60,'2011-09-10 19:16:31',1,0,'','','2010-01-03','2010-01-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(9949,1774,10,60,'2011-09-10 19:16:31',1,0,'','','2010-01-30','2010-01-30','','',1,'Hood','2011-09-10 15:18:01','','',NULL,NULL),(9950,2881,23,61,'2011-09-10 19:16:31',0,0,'','','2011-08-01','2011-08-01','','',1,'Knight',NULL,'','',NULL,NULL),(9951,1253,18,61,'2011-09-10 19:16:31',0,0,'','','2010-05-24','2010-05-24','','',1,'Jones',NULL,'','',NULL,NULL),(9952,1840,10,60,'2011-09-10 19:16:31',0,0,'','','2011-03-30','2011-03-30','','',1,'Hood',NULL,'','',NULL,NULL),(9953,1852,8,61,'2011-09-10 19:16:31',1,0,'','','2010-04-23','2010-04-23','','',1,'Jones','2011-09-10 15:18:19','','',NULL,NULL),(9954,2415,24,61,'2011-09-10 19:16:31',1,0,'','','2009-07-30','2009-07-30','','',1,'Hood','2011-09-10 15:17:21','','',NULL,NULL),(9955,848,12,61,'2011-09-10 19:16:31',0,0,'','','2010-08-15','2010-08-15','','',1,'Dillards',NULL,'','',NULL,NULL),(9956,547,21,61,'2011-09-10 19:16:31',1,0,'','','2009-12-25','2009-12-25','','',1,'Myers','2011-09-10 15:17:55','','',NULL,NULL),(9957,2732,18,61,'2011-09-10 19:16:31',1,0,'','','2009-09-12','2009-09-12','','',1,'Dillards',NULL,'','',NULL,NULL),(9958,2927,10,61,'2011-09-10 19:16:31',1,0,'','','2009-07-30','2009-07-30','','',1,'Harrel','2011-09-10 15:17:22','','',NULL,NULL),(9959,1182,11,60,'2011-09-10 19:16:31',0,0,'','','2011-06-01','2011-06-01','','',1,'Buck',NULL,'','',NULL,NULL),(9960,2692,18,60,'2011-09-10 19:16:31',0,0,'','','2010-12-20','2010-12-20','','',1,'Knight',NULL,'','',NULL,NULL),(9961,19,6,61,'2011-09-10 19:16:31',1,0,'','','2009-03-19','2009-03-19','','',1,'Sweeney',NULL,'','',NULL,NULL),(9962,1637,11,60,'2011-09-10 19:16:31',1,0,'','','2009-01-27','2009-01-27','','',1,'Jones','2011-09-10 15:16:38','','',NULL,NULL),(9963,2910,8,61,'2011-09-10 19:16:31',0,0,'','','2011-08-02','2011-08-02','','',1,'Knight',NULL,'','',NULL,NULL),(9964,2170,21,61,'2011-09-10 19:16:31',0,0,'','','2010-09-04','2010-09-04','','',1,'Jones',NULL,'','',NULL,NULL),(9965,1967,18,61,'2011-09-10 19:16:31',0,0,'','','2011-03-09','2011-03-09','','',1,'Myers',NULL,'','',NULL,NULL),(9966,2465,8,61,'2011-09-10 19:16:31',1,0,'','','2009-05-14','2009-05-14','','',1,'Harrel','2011-09-10 15:17:03','','',NULL,NULL),(9967,2293,7,60,'2011-09-10 19:16:31',0,0,'','','2010-09-24','2010-09-24','','',1,'Buck',NULL,'','',NULL,NULL),(9968,2299,18,61,'2011-09-10 19:16:31',0,0,'','','2010-11-13','2010-11-13','','',1,'Sweeney',NULL,'','',NULL,NULL),(9969,890,21,60,'2011-09-10 19:16:31',1,0,'','','2009-08-05','2009-08-05','','',1,'Guzman','2011-09-10 15:17:23','','',NULL,NULL),(9970,1262,24,60,'2011-09-10 19:16:31',0,0,'','','2010-12-12','2010-12-12','','',1,'Harrel',NULL,'','',NULL,NULL),(9971,1360,23,61,'2011-09-10 19:16:31',1,0,'','','2010-01-07','2010-01-07','','',1,'Dillards','2011-09-10 15:17:57','','',NULL,NULL),(9972,2063,21,60,'2011-09-10 19:16:31',1,0,'','','2009-11-04','2009-11-04','','',1,'Myers','2011-09-10 15:17:42','','',NULL,NULL),(9973,633,9,60,'2011-09-10 19:16:31',1,0,'','','2009-10-26','2009-10-26','','',1,'Knight','2011-09-10 15:17:41','','',NULL,NULL),(9974,930,8,61,'2011-09-10 19:16:31',0,0,'','','2010-07-27','2010-07-27','','',1,'Sweeney',NULL,'','',NULL,NULL),(9975,736,12,61,'2011-09-10 19:16:31',0,0,'','','2010-10-06','2010-10-06','','',1,'Guzman',NULL,'','',NULL,NULL),(9976,2831,24,61,'2011-09-10 19:16:31',1,0,'','','2010-04-27','2010-04-27','','',1,'Fox','2011-09-10 15:18:20','','',NULL,NULL),(9977,1591,9,61,'2011-09-10 19:16:31',1,0,'','','2010-03-18','2010-03-18','','',1,'Dillards','2011-09-10 15:18:11','','',NULL,NULL),(9978,410,9,60,'2011-09-10 19:16:31',1,0,'','','2010-01-05','2010-01-05','','',1,'Sweeney','2011-09-10 15:17:57','','',NULL,NULL),(9979,2303,7,61,'2011-09-10 19:16:31',1,0,'','','2009-09-20','2009-09-20','','',1,'Harrel',NULL,'','',NULL,NULL),(9980,1226,8,60,'2011-09-10 19:16:31',0,0,'','','2011-07-03','2011-07-03','','',1,'Buck',NULL,'','',NULL,NULL),(9981,1672,22,61,'2011-09-10 19:16:31',1,0,'','','2009-10-25','2009-10-25','','',1,'Hood','2011-09-10 15:17:41','','',NULL,NULL),(9982,217,9,60,'2011-09-10 19:16:31',1,0,'','','2009-01-28','2009-01-28','','',1,'Myers','2011-09-10 15:16:39','','',NULL,NULL),(9983,1028,9,61,'2011-09-10 19:16:31',1,0,'','','2009-11-26','2009-11-26','','',1,'Buck','2011-09-10 15:17:48','','',NULL,NULL),(9984,976,6,60,'2011-09-10 19:16:31',0,0,'','','2010-06-21','2010-06-21','','',1,'Knight',NULL,'','',NULL,NULL),(9985,1340,15,60,'2011-09-10 19:16:31',0,0,'','','2010-07-27','2010-07-27','','',1,'Jones',NULL,'','',NULL,NULL),(9986,1607,8,61,'2011-09-10 19:16:31',0,0,'','','2011-09-03','2011-09-03','','',1,'Sweeney',NULL,'','',NULL,NULL),(9987,2968,18,61,'2011-09-10 19:16:31',1,0,'','','2010-04-15','2010-04-15','','',1,'Harrel','2011-09-10 15:18:17','','',NULL,NULL),(9988,2771,9,61,'2011-09-10 19:16:31',1,0,'','','2009-06-18','2009-06-18','','',1,'Jones','2011-09-10 15:17:12','','',NULL,NULL),(9989,774,7,60,'2011-09-10 19:16:31',0,0,'','','2010-11-20','2010-11-20','','',1,'Fox',NULL,'','',NULL,NULL),(9990,1079,22,60,'2011-09-10 19:16:31',0,0,'','','2010-08-22','2010-08-22','','',1,'Dillards',NULL,'','',NULL,NULL),(9991,432,23,60,'2011-09-10 19:16:31',0,0,'','','2011-03-07','2011-03-07','','',1,'Harrel',NULL,'','',NULL,NULL),(9992,844,7,61,'2011-09-10 19:16:31',0,0,'','','2011-03-01','2011-03-01','','',1,'Knight',NULL,'','',NULL,NULL),(9993,2329,9,61,'2011-09-10 19:16:31',0,0,'','','2011-08-23','2011-08-23','','',1,'Myers',NULL,'','',NULL,NULL),(9994,1809,9,61,'2011-09-10 19:16:31',1,0,'','','2009-03-08','2009-03-08','','',1,'Hood',NULL,'','',NULL,NULL),(9995,573,7,60,'2011-09-10 19:16:31',1,0,'','','2010-01-01','2010-01-01','','',1,'Dillards','2011-09-10 15:17:56','','',NULL,NULL),(9996,330,9,60,'2011-09-10 19:16:31',1,0,'','','2009-11-17','2009-11-17','','',1,'Myers','2011-09-10 15:17:46','','',NULL,NULL),(9997,2486,7,61,'2011-09-10 19:16:31',0,0,'','','2011-08-31','2011-08-31','','',1,'Fox',NULL,'','',NULL,NULL),(9998,2091,11,60,'2011-09-10 19:16:31',0,0,'','','2011-04-26','2011-04-26','','',1,'Jones',NULL,'','',NULL,NULL),(9999,2767,8,61,'2011-09-10 19:16:31',1,0,'','','2010-03-06','2010-03-06','','',1,'Sweeney','2011-09-10 15:18:08','','',NULL,NULL),(10000,1389,9,60,'2011-09-10 19:16:31',1,0,'','','2010-03-11','2010-03-11','','',1,'Dillards','2011-09-10 15:18:09','','',NULL,NULL),(10001,3001,12,116,'2012-05-24 04:39:41',1,0,'','','2012-05-24','2012-05-24','20120524-1','00:39',1,'Dr.Dillards',NULL,'','20120524-1',NULL,NULL),(10002,3002,6,53,'2019-09-30 19:56:17',0,0,'','','2019-09-30','2019-09-30','20190930-1','19:55',1,'DrDillards',NULL,'','20190930-1','',1),(10003,3003,12,53,'2021-09-01 04:20:35',1,0,'','','2021-09-01','2021-09-01','20210901-3','04:20',1,'physician',NULL,'','20210901-1','',1),(10004,3004,12,53,'2021-09-01 04:47:25',0,0,'','','2021-09-01','2021-09-01','20210901-4','04:47',1,'physician',NULL,'','20210901-0','',1),(10005,3006,6,53,'2021-10-05 17:22:13',0,0,'','','2021-10-05','2021-10-05','20211005-4','17:21',1,'physician',NULL,'','20211005-10000001','',1),(10006,3008,12,53,'2021-10-05 18:59:21',0,0,'','','2021-10-05','2021-10-05','20211005-5','18:58',1,'physician',NULL,'','20211005-10000001','',1),(10007,3009,12,53,'2021-10-05 19:52:32',0,0,'','','2021-10-05','2021-10-05','20211005-9','19:51',1,'physician',NULL,'','20211005-10000001','',1),(10008,3009,12,53,'2021-10-05 19:52:32',0,0,'','','2021-10-05','2021-10-05','20211005-9','19:51',1,'physician',NULL,'','20211005-10000001','',1),(10009,3010,12,53,'2021-10-05 19:53:49',0,0,'','','2021-10-05','2021-10-05','20211005-10','19:53',1,'physician',NULL,'','20211005-10000004','',1),(10010,3011,12,53,'2021-10-05 20:57:32',0,0,'','','2021-10-05','2021-10-05','20211005-11','20:57',1,'physician',NULL,'','20211005-10000001','',1),(10011,3012,12,53,'2021-10-05 21:01:34',0,0,'','','2021-10-05','2021-10-05','20211005-12','21:01',1,'physician',NULL,'','20211005-8','',1),(10012,3013,12,53,'2021-10-11 04:22:34',0,0,'','','2021-10-11','2021-10-11','20211011-4','04:18',1,'physician',NULL,'','20211011-1','',1),(10013,3015,12,53,'2021-10-11 05:48:06',0,0,'','','2021-10-11','2021-10-11','20211011-6','05:46',1,'physician',NULL,'','20211011-3','',1),(10014,3016,12,53,'2021-10-11 05:49:41',0,0,'','','2021-10-11','2021-10-11','20211011-7','05:49',1,'physician',NULL,'','20211011-4','',1),(10015,3017,12,53,'2021-10-11 05:59:21',0,0,'','','2021-10-11','2021-10-11','20211011-8','05:59',1,'physician',NULL,'','20211011-5','',1),(10016,3029,7,53,'2022-01-08 19:50:25',0,0,'','','2022-01-08','2022-01-08','20220108-2','19:46',1,'Jones',NULL,'','20220108-2','',1),(10017,3030,7,53,'2022-01-08 19:51:37',0,0,'','','2022-01-08','2022-01-08','20220108-3','19:51',1,'Dillards',NULL,'','20220108-3','',1),(10018,3031,7,53,'2022-01-08 19:53:08',0,0,'','','2022-01-08','2022-01-08','20220108-4','19:52',1,'Sweeney',NULL,'','20220108-4','',1);
/*!40000 ALTER TABLE `specimen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen_custom_data`
--

DROP TABLE IF EXISTS `specimen_custom_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen_custom_data` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_id` int(11) unsigned NOT NULL default '0',
  `specimen_id` int(10) unsigned NOT NULL default '0',
  `field_value` varchar(45) NOT NULL default '',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `field_id` (`field_id`),
  KEY `specimen_id` (`specimen_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen_custom_data`
--

LOCK TABLES `specimen_custom_data` WRITE;
/*!40000 ALTER TABLE `specimen_custom_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `specimen_custom_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen_custom_field`
--

DROP TABLE IF EXISTS `specimen_custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen_custom_field` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `field_name` varchar(45) NOT NULL default '',
  `field_options` varchar(65474) default NULL,
  `field_type_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `field_type_id` (`field_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen_custom_field`
--

LOCK TABLES `specimen_custom_field` WRITE;
/*!40000 ALTER TABLE `specimen_custom_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `specimen_custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen_session`
--

DROP TABLE IF EXISTS `specimen_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen_session` (
  `session_num` varchar(45) NOT NULL default '',
  `count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`session_num`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen_session`
--

LOCK TABLES `specimen_session` WRITE;
/*!40000 ALTER TABLE `specimen_session` DISABLE KEYS */;
INSERT INTO `specimen_session` VALUES ('20100429',3),('20100504',1),('20100511',4),('20100512',24),('20100514',13),('20100517',18),('20100518',39),('20100519',52),('20100521',39),('20100525',55),('20100526',46),('20100527',45),('20100528',50),('20100531',47),('20100601',60),('20100602',38),('20100603',44),('20100604',36),('20100607',49),('20100608',51),('20100609',42),('20100610',43),('20100611',49),('20100614',52),('20100615',51),('20100616',44),('20100617',43),('20100618',34),('20100621',50),('20100622',48),('20100623',34),('20100624',38),('20100625',36),('20100630',36),('20100701',42),('20100702',31),('20100705',64),('20100706',52),('20100707',57),('20100708',42),('20100709',32),('20100712',75),('20100713',52),('20100714',60),('20100715',41),('20100716',28),('20100719',47),('20100720',58),('20100721',27),('20100722',39),('20100723',29),('20100726',56),('20100727',39),('20100728',47),('20100729',39),('20100730',30),('20100802',59),('20100803',41),('20100804',42),('20100805',29),('20100806',45),('20100809',63),('20100810',43),('20100811',49),('20100812',48),('20100813',35),('20100817',43),('20100818',57),('20100819',31),('20100820',33),('20100823',56),('20100824',55),('20100825',35),('20100826',35),('20100827',27),('20100830',55),('20100831',45),('20100901',55),('20100902',37),('20100903',35),('20100906',58),('20100907',50),('20100908',33),('20100909',31),('20100913',53),('20100914',35),('20100915',40),('20100916',35),('20100917',48),('20100920',72),('20100921',52),('20100922',51),('20100923',40),('20100924',54),('20100927',57),('20100928',48),('20100929',59),('20100930',44),('20101001',44),('20101004',50),('20101005',45),('20101006',36),('20101007',35),('20101008',44),('20101011',56),('20101012',49),('20101013',51),('20101014',57),('20101015',30),('20101018',68),('20101019',51),('20101020',31),('20101021',54),('20101022',43),('20101025',62),('20101026',56),('20101027',42),('20101028',20),('20101029',35),('20101101',70),('20101102',49),('20101105',61),('20101108',39),('20101109',53),('20101110',32),('20101111',56),('20101112',33),('20101115',52),('20101116',50),('20101118',58),('20101119',40),('20101122',47),('20101123',56),('20101124',50),('20101125',39),('20101126',28),('20101129',44),('20101130',60),('20101201',43),('20101202',40),('20101203',49),('20101206',54),('20101207',51),('20101208',48),('20101209',42),('20101210',36),('20101213',50),('20101214',59),('20101215',39),('20101216',42),('20101217',22),('20101220',52),('20101221',50),('20101222',39),('20101223',44),('20101224',21),('20101227',64),('20101228',60),('20101229',55),('20101230',40),('20101231',21),('20110103',73),('20110104',63),('20110105',53),('20110106',44),('20110107',36),('20110110',67),('20110111',57),('20110112',40),('20110113',28),('20110114',37),('20110117',66),('20110118',41),('20110119',49),('20110120',55),('20110121',45),('20110124',55),('20110125',40),('20110126',46),('20110127',43),('20110128',29),('20110131',66),('20110201',57),('20110202',45),('20110203',50),('20110204',23),('20110207',52),('20110208',46),('20110209',42),('20110210',54),('20110214',64),('20110215',38),('20110217',44),('20110218',46),('20110221',63),('20110222',63),('20110223',47),('20110224',94),('20110225',50),('20110228',56),('20110301',50),('20110302',55),('20110303',61),('20110304',37),('20110307',77),('20110308',16),('20110309',46),('20110310',60),('20110311',73),('20110314',108),('20110315',82),('20110316',47),('20110317',49),('20110318',49),('20110321',51),('20110322',56),('20110323',48),('20110324',44),('20110325',36),('20110328',52),('20110329',70),('20110330',57),('20110331',53),('20110401',51),('20110404',60),('20110405',71),('20110406',56),('20110407',47),('20110408',51),('20110411',87),('20110412',77),('20110413',45),('20110414',77),('20110415',56),('20110418',65),('20110419',54),('20110420',67),('20110421',43),('20110509',109),('20110510',88),('20110511',54),('20110512',49),('20110513',79),('20110516',69),('20110517',60),('20110518',45),('20110519',67),('20110523',74),('20110524',70),('20110525',52),('20110526',36),('20110527',51),('20110530',57),('20110531',62),('20110601',57),('20110603',73),('20110606',71),('20110607',60),('20110608',39),('20110609',38),('20110613',74),('20110614',51),('20110615',29),('20110616',40),('20110617',42),('20110620',64),('20110621',49),('20110704',77),('20110705',42),('20110706',48),('20110707',47),('20110708',35),('20110711',72),('20110712',61),('20110713',34),('20110714',41),('20110715',46),('20110718',69),('20110719',45),('20110720',42),('20110721',60),('20110722',49),('20110725',66),('20110726',59),('20110727',41),('20110728',34),('20110729',39),('20110801',63),('20110802',49),('20110803',35),('20110805',32),('20110808',53),('20110809',53),('20110810',34),('20110811',31),('20110812',40),('20110816',80),('20110817',82),('20110818',56),('20110819',47),('20110822',73),('20110823',76),('20110824',31),('20110825',61),('20110826',60),('20110829',15),('20110831',81),('20110901',57),('20110902',97),('20110908',2),('20110910',7),('20120524',1),('20150828',1),('20190930',1),('20210829',1),('20210901',5),('20211005',12),('20211007',2),('20211011',8),('20211014',2),('20211015',2),('20211016',10),('20211018',1),('20211104',4),('20211206',1),('20211207',1),('20220108',5),('20220109',2),('20220110',1),('20220111',7),('20220114',2);
/*!40000 ALTER TABLE `specimen_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen_test`
--

DROP TABLE IF EXISTS `specimen_test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen_test` (
  `test_type_id` int(11) unsigned NOT NULL default '0',
  `specimen_type_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  KEY `test_type_id` (`test_type_id`),
  KEY `specimen_type_id` (`specimen_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Relates tests to the specimens that are compatible with thos';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen_test`
--

LOCK TABLES `specimen_test` WRITE;
/*!40000 ALTER TABLE `specimen_test` DISABLE KEYS */;
INSERT INTO `specimen_test` VALUES (7,6,'2009-12-17 04:22:44'),(8,7,'2009-12-17 04:30:27'),(9,6,'2009-12-17 04:33:36'),(70,8,'2010-01-17 16:05:47'),(10,6,'2009-12-17 04:34:26'),(11,6,'2009-12-17 04:35:12'),(92,7,'2010-05-11 12:12:52'),(13,7,'2009-12-17 04:36:51'),(14,7,'2009-12-17 04:37:35'),(15,7,'2009-12-17 04:38:09'),(16,7,'2009-12-17 04:39:02'),(17,10,'2009-12-17 04:39:40'),(107,6,'2011-08-12 09:18:03'),(18,7,'2010-01-16 22:55:07'),(19,7,'2010-01-16 22:56:12'),(20,7,'2010-01-16 22:57:12'),(21,7,'2010-01-16 22:58:41'),(22,7,'2010-01-16 22:59:40'),(23,7,'2010-01-16 23:00:18'),(24,7,'2010-01-16 23:00:41'),(25,7,'2010-01-16 23:01:04'),(26,7,'2010-01-16 23:01:36'),(27,7,'2010-01-16 23:02:17'),(28,7,'2010-01-16 23:02:38'),(29,7,'2010-01-16 23:03:13'),(30,7,'2010-01-16 23:03:35'),(31,7,'2010-01-16 23:04:33'),(32,7,'2010-01-16 23:04:51'),(33,7,'2010-01-16 23:05:10'),(34,7,'2010-01-16 23:05:58'),(35,7,'2010-01-16 23:06:42'),(36,7,'2010-01-16 23:07:51'),(37,7,'2010-01-16 23:09:13'),(38,6,'2010-01-16 23:10:17'),(104,7,'2010-06-10 12:45:25'),(39,6,'2010-01-16 23:12:18'),(40,6,'2010-01-16 23:12:43'),(41,18,'2010-01-16 23:14:08'),(42,18,'2010-01-16 23:15:12'),(43,6,'2010-01-16 23:15:49'),(44,6,'2010-01-16 23:17:57'),(12,7,'2010-05-11 10:35:30'),(46,6,'2010-01-16 23:19:58'),(47,7,'2010-01-16 23:20:39'),(48,7,'2010-01-16 23:21:34'),(49,6,'2010-01-16 23:22:32'),(50,6,'2010-01-16 23:23:21'),(51,6,'2010-01-16 23:24:00'),(52,6,'2010-01-16 23:25:26'),(53,6,'2010-01-16 23:26:01'),(54,6,'2010-01-16 23:26:50'),(55,7,'2010-01-16 23:27:50'),(103,7,'2010-06-10 12:44:21'),(57,7,'2010-06-01 09:55:33'),(58,7,'2010-01-16 23:32:22'),(59,7,'2010-01-16 23:33:23'),(60,10,'2010-01-16 23:34:13'),(61,11,'2010-01-16 23:36:14'),(62,7,'2010-01-16 23:37:16'),(63,6,'2010-01-16 23:38:21'),(64,7,'2010-01-16 23:38:58'),(65,15,'2010-01-16 23:40:08'),(66,7,'2010-01-16 23:41:09'),(67,7,'2010-01-16 23:41:36'),(68,7,'2010-01-16 23:42:09'),(69,9,'2010-01-16 23:43:01'),(70,6,'2010-01-16 23:44:02'),(71,12,'2010-01-16 23:44:58'),(72,7,'2010-01-16 23:51:46'),(73,7,'2010-01-16 23:52:13'),(74,7,'2010-01-16 23:52:35'),(90,11,'2010-05-11 09:54:22'),(91,11,'2010-05-11 10:01:37'),(84,6,'2010-04-07 06:57:00'),(83,9,'2010-04-05 18:22:50'),(101,11,'2010-06-11 13:46:54'),(41,8,'2010-04-29 21:43:55'),(86,6,'2010-04-09 18:19:42'),(88,14,'2010-05-01 11:18:02'),(44,7,'2010-04-29 21:47:55'),(85,13,'2010-04-08 09:09:49'),(89,21,'2010-05-08 03:13:22'),(108,6,'2011-08-12 09:18:43'),(11,7,'2010-05-11 10:35:30'),(93,7,'2010-05-12 08:54:46'),(94,7,'2010-05-12 10:25:41'),(95,7,'2010-05-17 09:13:36'),(96,7,'2010-05-17 09:30:46'),(9,23,'2010-06-11 13:03:20'),(84,23,'2010-06-24 10:33:25'),(98,6,'2010-05-18 10:17:46'),(99,21,'2010-05-28 16:44:53'),(100,21,'2010-05-28 16:49:00'),(105,7,'2010-06-10 13:07:13'),(102,11,'2010-06-09 14:21:27'),(106,22,'2010-06-17 09:20:46'),(89,24,'2010-10-04 15:08:35'),(100,24,'2010-10-04 15:13:50'),(99,24,'2010-10-04 15:13:31'),(109,6,'2011-08-12 09:19:38'),(110,6,'2011-08-17 07:21:53');
/*!40000 ALTER TABLE `specimen_test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specimen_type`
--

DROP TABLE IF EXISTS `specimen_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specimen_type` (
  `specimen_type_id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `description` varchar(100) default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `disabled` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`specimen_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specimen_type`
--

LOCK TABLES `specimen_type` WRITE;
/*!40000 ALTER TABLE `specimen_type` DISABLE KEYS */;
INSERT INTO `specimen_type` VALUES (6,'Whole Blood','','2010-04-09 18:16:51',0),(7,'Serum','','2009-12-09 00:41:07',0),(8,'Dried Blood Spot','','2009-12-09 00:41:27',0),(9,'Sputum','','2009-12-09 00:41:47',0),(10,'CSF','','2009-12-09 00:41:56',0),(11,'Urine','','2009-12-09 00:42:07',0),(12,'Stool','','2009-12-09 00:42:15',0),(13,'Aspirate','Aspirate Sample','2010-01-15 19:52:15',0),(14,'Nasal Swab','','2009-12-09 00:42:41',0),(15,'Semen','','2009-12-09 00:42:49',0),(16,'Rectal Swab','','2009-12-09 00:43:08',0),(17,'Throat Swab','','2009-12-09 00:43:20',0),(18,'Plasma EDTA','','2009-12-09 00:43:33',0),(21,'V/S','Vaginal Smear','2010-05-08 03:12:42',0),(22,'SKIN','Skin','2010-06-08 11:13:14',0),(23,'Plasma','','2010-06-11 13:03:20',0),(24,'U/S','Urethral Smear','2010-10-04 15:08:35',0);
/*!40000 ALTER TABLE `specimen_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock_content`
--

DROP TABLE IF EXISTS `stock_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stock_content` (
  `name` varchar(40) default NULL,
  `current_quantity` int(11) default NULL,
  `date_of_use` date NOT NULL,
  `receiver` varchar(40) default NULL,
  `remarks` text,
  `lot_number` varchar(40) default NULL,
  `new_balance` int(11) default NULL,
  `user_name` varchar(40) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock_content`
--

LOCK TABLES `stock_content` WRITE;
/*!40000 ALTER TABLE `stock_content` DISABLE KEYS */;
INSERT INTO `stock_content` VALUES ('Combi 3',0,'2011-03-18',NULL,NULL,'200410',2,NULL),('Combi 11',0,'2011-03-18',NULL,NULL,'H5998',2,NULL),('Pots a selle',0,'2011-03-18',NULL,NULL,'xxx',100,NULL),('Dry Tubes',0,'2011-03-18',NULL,NULL,'9117',200,NULL),('TPHA BDL',0,'2011-03-18',NULL,NULL,'201100722',2,NULL),('RPR',0,'2011-03-18',NULL,NULL,'1001',1,NULL),('DETERMINE',0,'2011-03-18',NULL,NULL,'07287K101',200,NULL),('SGOT',0,'2011-03-18',NULL,NULL,'1006',2,NULL),('SGPT',0,'2011-03-18',NULL,NULL,'1007',2,NULL),('UREA',0,'2011-03-18',NULL,NULL,'10013',2,NULL),('SODIUM',0,'2011-03-18',NULL,NULL,'10006',2,NULL),('CALCIUM',0,'2011-03-18',NULL,NULL,'10003',1,NULL),('MAGNESIUM',0,'2011-03-18',NULL,NULL,'1003',1,NULL),('POTASSIUM',0,'2011-03-18',NULL,NULL,'10006',1,NULL),('ASLO',0,'2011-03-18',NULL,NULL,'9013',3,NULL),('CRP',0,'2011-03-18',NULL,NULL,'10013',3,NULL),('Haemolysis Tube',0,'2011-03-18',NULL,NULL,'13169',400,NULL),('Pots a selle',0,'2011-03-18',NULL,NULL,'xxxx',500,NULL),('Yello pipette tips',0,'2011-03-18',NULL,NULL,'H-163-5',2,NULL),('Blue pipette tips',0,'2011-03-18',NULL,NULL,'H-040-3',3,NULL),('SYPHILIS TPHA',0,'2011-03-18',NULL,NULL,'20100722',4,NULL),('Dry Tubes',0,'2011-03-18',NULL,NULL,'91117',202,NULL),('GROUPING SERA',0,'2011-03-18',NULL,NULL,'9003',2,NULL),('Dry Tubes',0,'2011-03-18',NULL,NULL,'C563',204,NULL),('EDTA Tube',0,'2011-03-18',NULL,NULL,'000002t0',10,NULL),('H PYLORI (30 tests/packet)',0,'2011-03-18',NULL,NULL,'010048',180,NULL),('GIEMSA',0,'2011-03-18',NULL,NULL,'0002011',2,NULL),('TOXOPLASMA IMMUNOCOMB',0,'2011-03-18',NULL,NULL,'101110',2,NULL),('CHLAMYDIA IMMUNOCOMB',0,'2011-03-18',NULL,NULL,'101003',2,NULL),('VACUTAINER NEEDLES',0,'2011-03-18',NULL,NULL,'10F14',50,NULL),('URIT HB STRIPS',0,'2011-03-18',NULL,NULL,'20100728',10,NULL),('COVER SLIDES',0,'2011-03-18',NULL,NULL,'1788517',2,NULL),('CARBOL FUSCHINE',0,'2011-03-18',NULL,NULL,'000b2011',1,NULL),('HCV',0,'2011-03-18',NULL,NULL,'019125',1,NULL),('FBS STRIPS',0,'2011-03-18',NULL,NULL,'00000865',2,NULL),('Cotton',0,'2011-03-18',NULL,NULL,'000065',2,NULL),('E-Z CLEANER',0,'2011-03-18',NULL,NULL,'00005643',500,NULL),('BLOOD SETS',0,'2011-03-18',NULL,NULL,'009876554',100,NULL),('SPECULUM',0,'2011-03-18',NULL,NULL,'xxxx',100,NULL),('EXAMINATION GLOVES',0,'2011-03-18',NULL,NULL,'0D611129',20,NULL),('HBsAg',0,'2011-03-18',NULL,NULL,'09876t',100,NULL),('BLOOD BAGS (450ml)',0,'2011-03-18',NULL,NULL,'20100415',20,NULL),('SYPHILIS RPR',0,'2011-03-18',NULL,NULL,'10001',2,NULL),('Swabs',0,'2011-03-18',NULL,NULL,'xxxx',200,NULL),('Combi 3',0,'2011-03-18',NULL,NULL,'200410',6,NULL),('Combi 11',0,'2011-03-18',NULL,NULL,'H5998',4,NULL),('DETERMINE',0,'2011-03-18',NULL,NULL,'07251k100',800,NULL),('WIDAL',0,'2011-03-18',NULL,NULL,'xxxx',0,NULL),('Dry Tubes',0,'2011-03-18',NULL,NULL,'C565',604,NULL),('SODIUM',0,'2011-03-22',NULL,NULL,'10006',3,NULL),('DRY TUBES',0,'2011-03-22',NULL,NULL,'B3901',605,NULL),('POTS A SELLE PQT/100',0,'2011-03-22',NULL,NULL,'xxx',300,NULL),('TUBES NON ADDITIFS',0,'2011-03-22',NULL,NULL,'100920',1,NULL),('HEXAGON HIV',0,'2011-03-22',NULL,NULL,'9003',11,NULL),('EDTA TUBES 100/PKT',0,'2011-03-22',NULL,NULL,'2710',1000,NULL),('Hb CARD 25T/PKT',0,'2011-03-22',NULL,NULL,'20100118',40,NULL),('GLOVES (100/packet)',0,'2011-03-22',NULL,NULL,'0F061129',40,NULL),('VACUTAINER NEEDLES (100/packet)',0,'2011-03-22',NULL,NULL,'10F18',20,NULL),('CHLAMYDIA IMMUNO 36T',0,'2011-03-22',NULL,NULL,'101130',2,NULL),('TOXO IMMUNO 36T',0,'2011-03-22',NULL,NULL,'101103',2,NULL),('Cotton 500g',0,'2011-03-22',NULL,NULL,'xxx',10,NULL),('H. PYLORI (30 tests/packet)',0,'2011-03-22',NULL,NULL,'010048',4,NULL),('HBsAg (100 tests/packet)',0,'2011-03-22',NULL,NULL,'10112910',120,NULL),('SLIDES (72/packet)',0,'2011-03-22',NULL,NULL,'xxx',4,NULL),('LYSE 500ml',0,'2011-03-22',NULL,NULL,'968500911',1,NULL),('COVER SLIDES',0,'2011-03-22',NULL,NULL,'xxx',4,NULL),('DILUENT',0,'2011-03-22',NULL,NULL,'969870312',2,NULL),('SPECULUM (100/packet)',0,'2011-03-22',NULL,NULL,'xxx',100,NULL),('METHANOL IN LITRES',0,'2011-03-22',NULL,NULL,'xxx',2,NULL),('HAEMOGLOBIN SCALA',0,'2011-03-22',NULL,NULL,'xxx',2,NULL),('SLIDE BRUSHES',0,'2011-03-22',NULL,NULL,'xxx',2,NULL),('TEST TUBE BRUSHES',0,'2011-03-22',NULL,NULL,'xxx',2,NULL),('FBS STRIPES (50 tests/packet)',0,'2011-03-22',NULL,NULL,'BS412P',4,NULL),('FBS MACHINE BATTERY',0,'2011-03-22',NULL,NULL,'xxx',1,NULL),('Hb MACHINE BATTERY',0,'2011-03-22',NULL,NULL,'xxx',1,NULL),('WIDAL TEST',0,'2011-03-22',NULL,NULL,'10113FC',2,NULL),('MAY GRUNWALD',0,'2011-03-22',NULL,NULL,'xxx',2,NULL),('TUBES NON ADDITIF',0,'2011-03-22',NULL,NULL,'100409',200,NULL),('POTS A SELLE PQT/100',0,'2011-03-22',NULL,NULL,'xxx',650,NULL),('SGOT',0,'2011-03-22',NULL,NULL,'10008',4,NULL),('SGPT',0,'2011-03-22',NULL,NULL,'10007',4,NULL),('TRIGLYCERIDE',0,'2011-03-22',NULL,NULL,'10006',2,NULL),('GLUCOSE',0,'2011-03-22',NULL,NULL,'10012',2,NULL),('UREA',0,'2011-03-22',NULL,NULL,'10013',4,NULL),('HDL CHOLESTEROL',0,'2011-03-22',NULL,NULL,'10015',1,NULL),('CALCIUM',0,'2011-03-22',NULL,NULL,'10002',4,NULL),('CREATININE',0,'2011-03-22',NULL,NULL,'10013',1,NULL),('SODIUM',0,'2011-03-22',NULL,NULL,'10008',6,NULL),('POTASSIUM',0,'2011-03-22',NULL,NULL,'10006',2,NULL),('PSA',0,'2011-03-22',NULL,NULL,'10003',1,NULL),('RPR',0,'2011-03-22',NULL,NULL,'10008',7,NULL),('WIDAL',0,'2011-03-22',NULL,NULL,'10005',4,NULL),('CRP',0,'2011-03-22',NULL,NULL,'10013',5,NULL),('ASLO',0,'2011-03-22',NULL,NULL,'10015',5,NULL),('RHEUMATOIDE FACTOR',0,'2011-03-22',NULL,NULL,'10002',1,NULL),('HEXAGON HIV',0,'2011-03-22',NULL,NULL,'10004',14,NULL),('DETERMINE',0,'2011-03-22',NULL,NULL,'07499K100',804,NULL),('COMBI 3',0,'2011-03-22',NULL,NULL,'200410',13,NULL),('BILIRUBIN',0,'2011-03-22',NULL,NULL,'10006',1,NULL),('HEXAGON TPHA',0,'2011-03-22',NULL,NULL,'10005',1,NULL),('EMBOUTS BLEU',0,'2011-03-22',NULL,NULL,'H-040-3',2,NULL),('EMBOUTS JAUNES',0,'2011-03-22',NULL,NULL,'H-163-5',2,NULL),('TUBES FLUORES',0,'2011-03-22',NULL,NULL,'9026',2,NULL),('HAEMOLYSIS TUBES ',0,'2011-03-22',NULL,NULL,'199186',500,NULL),('CHLORE',0,'2011-03-22',NULL,NULL,'10006',1,NULL),('TEST DE GROSSESSE',0,'2011-03-22',NULL,NULL,'HCG01101159',4,NULL),('BLOOD BAGS',0,'2011-03-22',NULL,NULL,'18022009',10,NULL),('BLOOD SET',0,'2011-03-22',NULL,NULL,'090202',50,NULL),('TUBES NON ADDITIF',0,'2011-03-22',NULL,NULL,'100409',202,NULL),('CENTRIFUGE',0,'2011-03-22',NULL,NULL,'9080616',1,NULL),('TPHA SYP BDL/50',0,'2011-03-22',NULL,NULL,'SYP0110019',4,NULL),('TUBES NON ADDITIF',0,'2011-03-22',NULL,NULL,'91117',212,NULL),('COMBI 11',0,'2011-03-22',NULL,NULL,'100514',6,NULL),('ALCOHOL 20L',0,'2011-03-22',NULL,NULL,'xxx',20,NULL),('EAU DEMINERALISEE',0,'2011-03-22',NULL,NULL,'xxx',20,NULL),('HEXAGON HIV',0,'2011-03-22',NULL,NULL,'10004',16,NULL),('POTS A SELLE ',0,'2011-03-22',NULL,NULL,'xxx',850,NULL),('HAEMOGLOBIN STRIPES',0,'2011-03-22',NULL,NULL,'20110127',20,NULL),('EXAMINATION GLOVES',0,'2011-03-22',NULL,NULL,'B257299',40,NULL),('H. PYLORI',0,'2011-03-22',NULL,NULL,'010051',4,NULL),('MAY GRUNWALD',0,'2011-03-22',NULL,NULL,'xxx',4,NULL),('METHANOL',0,'2011-03-22',NULL,NULL,'xxx',2,NULL);
/*!40000 ALTER TABLE `stock_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock_details`
--

DROP TABLE IF EXISTS `stock_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stock_details` (
  `name` varchar(40) default NULL,
  `lot_number` varchar(40) default NULL,
  `expiry_date` varchar(40) default NULL,
  `manufacturer` varchar(40) default NULL,
  `quantity_ordered` int(11) default NULL,
  `supplier` varchar(40) default NULL,
  `date_of_reception` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `current_quantity` int(11) default NULL,
  `date_of_supply` timestamp NOT NULL default '0000-00-00 00:00:00',
  `quantity_supplied` int(11) default NULL,
  `unit` varchar(10) default NULL,
  `entry_id` int(11) default NULL,
  `cost_per_unit` decimal(10,0) default '0',
  `quantity_used` int(10) default '0',
  `used` varchar(1000) default '',
  `user` varchar(1000) default '',
  `receiver` varchar(1000) default '',
  `remarks` varchar(1000) default '',
  UNIQUE KEY `entry_id` (`entry_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock_details`
--

LOCK TABLES `stock_details` WRITE;
/*!40000 ALTER TABLE `stock_details` DISABLE KEYS */;
INSERT INTO `stock_details` VALUES ('Combi 3','200410','01/2012','Human',2,'PROMACAM','2011-03-18 09:46:32',13,'0000-00-00 00:00:00',2,'Packets',1,0,0,'','','',''),('Combi 11','H5998','02/2011','Human',2,'PROMACAM','2011-03-18 09:46:32',6,'0000-00-00 00:00:00',2,'Packet',2,0,0,'','','',''),('Pots a selle','xxx','xxx','xxx',100,'PROMACAM','2011-03-18 09:46:32',850,'0000-00-00 00:00:00',100,'',3,0,0,'','','',''),('Dry Tubes','9117','07/2011','xxx',200,'PROMACAM','2011-03-18 09:46:32',605,'0000-00-00 00:00:00',200,'Packets',4,0,0,'','','',''),('TPHA BDL','201100722','07/2012','Alpha Check',2,'PROMACAM','2011-03-18 09:46:32',2,'0000-00-00 00:00:00',2,'Packets',5,0,0,'','','',''),('RPR','1001','01/2012','Human',1,'PROMACAM','2011-03-18 09:46:32',7,'0000-00-00 00:00:00',1,'Kit',6,0,0,'','','',''),('DETERMINE','07287K101','06/2011','Abbot',200,'PROMACAM','2011-03-18 09:46:32',804,'0000-00-00 00:00:00',200,'Packets',7,0,0,'','','',''),('SGOT','1006','09/2011','Human',2,'PROMACAM','2011-03-18 09:46:32',4,'0000-00-00 00:00:00',2,'Kits',8,0,0,'','','',''),('SGPT','1007','11/2011','Human',2,'PROMACAM','2011-03-18 09:46:32',4,'0000-00-00 00:00:00',2,'Kits',9,0,0,'','','',''),('UREA','10013','05/2012','Human',2,'PROMACAM','2011-03-18 09:53:50',4,'0000-00-00 00:00:00',2,'Kits',10,0,0,'','','',''),('SODIUM','10006','07/2012','Human',2,'PROMACAM','2011-03-18 09:53:50',6,'0000-00-00 00:00:00',2,'Kits',11,0,0,'','','',''),('CALCIUM','10003','03/2012','Human',1,'PROMACAM','2011-03-18 09:53:50',4,'0000-00-00 00:00:00',1,'Kits',12,0,0,'','','',''),('MAGNESIUM','1003','04/2012','Human',1,'PROMACAM','2011-03-18 09:53:50',1,'0000-00-00 00:00:00',1,'Kits',13,0,0,'','','',''),('POTASSIUM','10006','08/2012','Human',1,'PROMACAM','2011-03-18 09:53:50',2,'0000-00-00 00:00:00',1,'Kits',14,0,0,'','','',''),('ASLO','9013','07/2011','Human',3,'PROMACAM','2011-03-18 09:53:50',5,'0000-00-00 00:00:00',3,'Kits',15,0,0,'','','',''),('CRP','10013','06/2012','Human',3,'PROMACAM','2011-03-18 09:53:50',5,'0000-00-00 00:00:00',3,'Kits',16,0,0,'','','',''),('Haemolysis Tube','13169','xxxx','xxxx',400,'PROMACAM','2011-03-18 09:53:50',400,'0000-00-00 00:00:00',400,'xxxx',17,0,0,'','','',''),('Pots a selle','xxxx','xxxx','xxxx',400,'PROMACAM','2011-03-18 10:28:34',850,'0000-00-00 00:00:00',400,'100/Plasti',18,0,0,'','','',''),('Yello pipette tips','H-163-5','xxxx','xxxx',2,'PROMACAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'1000/Packe',19,0,0,'','','',''),('Blue pipette tips','H-040-3','xxx','xxx',3,'PROMACAM','2011-03-18 10:28:34',3,'0000-00-00 00:00:00',3,'1000/Packe',20,0,0,'','','',''),('SYPHILIS TPHA','20100722','07/2012','Alpha Check',4,'PROMACAM','2011-03-18 10:28:34',4,'0000-00-00 00:00:00',4,'Packets',21,0,0,'','','',''),('Dry Tubes','91117','xxxx','xxxx',2,'PROMACAM','2011-03-18 10:28:34',605,'0000-00-00 00:00:00',2,'100 tubes/',22,0,0,'','','',''),('GROUPING SERA','9003','04/2012','Human',2,'PROMACAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'Kits',23,0,0,'','','',''),('Dry Tubes','C563','02/2012','xxxx',2,'PROMACAM','2011-03-18 10:28:34',605,'0000-00-00 00:00:00',2,'100 tubes/',24,0,0,'','','',''),('EDTA Tube','000002t0','11/2013','Vacutest',10,'BIOPHARCAM','2011-03-18 10:28:34',10,'0000-00-00 00:00:00',10,'100 tubes/',25,0,0,'','','',''),('H PYLORI (30 tests/packet)','010048','07/2012','Bioline',180,'BIOPHARCAM','2011-03-18 10:28:34',180,'0000-00-00 00:00:00',180,'',26,0,0,'','','',''),('GIEMSA','0002011','xxxx','xxxx',2,'BIOPHARCAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'L',27,0,0,'','','',''),('TOXOPLASMA IMMUNOCOMB','101110','12/2011','Immunocomb',2,'BIOPHARCAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'Kits',28,0,0,'','','',''),('CHLAMYDIA IMMUNOCOMB','101003','02/2012','Immunocomb',2,'BIOPHARCAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'Kits',29,0,0,'','','',''),('VACUTAINER NEEDLES','10F14','06/2013','Kima',50,'BIOPHARCAM','2011-03-18 10:28:34',50,'0000-00-00 00:00:00',50,'Packets',30,0,0,'','','',''),('URIT HB STRIPS','20100728','02/2012','URIT',10,'BIOPHARCAM','2011-03-18 10:28:34',10,'0000-00-00 00:00:00',10,'Packets',31,0,0,'','','',''),('COVER SLIDES','1788517','05/2013','Kleinsta',2,'BIOPHARCAM','2011-03-18 10:28:34',4,'0000-00-00 00:00:00',2,'Packets',32,0,0,'','','',''),('CARBOL FUSCHINE','000b2011','xxxx','xxx',1,'BIOPHARCAM','2011-03-18 10:28:34',1,'0000-00-00 00:00:00',1,'L',33,0,0,'','','',''),('HCV','019125','09/2012','Bioline',1,'BIOPHARCAM','2011-03-18 10:28:34',1,'0000-00-00 00:00:00',1,'30 test/pa',34,0,0,'','','',''),('FBS STRIPS','00000865','09/2012','Touchin',2,'BIOPHARCAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'Packets',35,0,0,'','','',''),('Cotton','000065','xxxx','xxxx',2,'BIOPHARCAM','2011-03-18 10:28:34',2,'0000-00-00 00:00:00',2,'Rolls',36,0,0,'','','',''),('E-Z CLEANER','00005643','xxxx','J T Baker',500,'BIOPHARCAM','2011-03-18 10:28:34',500,'0000-00-00 00:00:00',500,'ml',37,0,0,'','','',''),('BLOOD SETS','009876554','xxxx','xxxx',100,'BIOPHARCAM','2011-03-18 11:07:56',100,'0000-00-00 00:00:00',100,'',38,0,0,'','','',''),('SPECULUM','xxxx','xxxx','xxxx',100,'BIOPHARCAM','2011-03-18 11:07:56',100,'0000-00-00 00:00:00',100,'',39,0,0,'','','',''),('EXAMINATION GLOVES','0D611129','03/2015','Beroglove',20,'BIOPHARCAM','2011-03-18 11:07:56',40,'0000-00-00 00:00:00',20,'100 gloves',40,0,0,'','','',''),('HBsAg','09876t','07/2011','Biotracer',100,'BIOPHARCAM','2011-03-18 11:07:56',100,'0000-00-00 00:00:00',100,'',41,0,0,'','','',''),('BLOOD BAGS (450ml)','20100415','04/2012','Helm Care',20,'BIOPHARCAM','2011-03-18 11:07:56',20,'0000-00-00 00:00:00',20,'Packets',42,0,0,'','','',''),('SYPHILIS RPR','10001','01/2012','Human',2,'PROMACAM','2011-03-18 11:07:56',2,'0000-00-00 00:00:00',2,'Kits',43,0,0,'','','',''),('Swabs','xxxx','08/2012','xxxx',200,'PROMACAM','2011-03-18 11:07:56',200,'0000-00-00 00:00:00',200,'',44,0,0,'','','',''),('Combi 3','200410','01/2012','Human',4,'PROMACAM','2011-03-18 11:07:56',13,'0000-00-00 00:00:00',4,'Packets',45,0,0,'','','',''),('Combi 11','H5998','02/2011','Human',2,'PROMACAM','2011-03-18 11:07:56',6,'0000-00-00 00:00:00',2,'Packets',46,0,0,'','','',''),('DETERMINE','07251k100','07/2011','Abbot',600,'PROMACAM','2011-03-18 11:07:56',804,'0000-00-00 00:00:00',600,'',47,0,0,'','','',''),('WIDAL','xxxx','xxxx','xxxx',0,'xxxx','2011-03-18 11:07:56',0,'0000-00-00 00:00:00',0,'xxxx',48,0,0,'','','',''),('Dry Tubes','C565','02/2012','xxxx',400,'PROMACAM','2011-03-18 11:07:56',605,'0000-00-00 00:00:00',400,'',49,0,0,'','','',''),('SODIUM','10006','07/2012','Human',1,'PROMACAM','2011-03-22 16:03:49',6,'0000-00-00 00:00:00',1,'Kits',50,0,0,'','','',''),('DRY TUBES','B3901','10/2011','xxx',1,'PROMACAM','2011-03-22 16:03:49',605,'0000-00-00 00:00:00',1,'Packet',51,0,0,'','','',''),('POTS A SELLE PQT/100','xxx','xxx','xxx',300,'PROMACAM','2011-03-22 16:03:49',650,'0000-00-00 00:00:00',300,'',52,0,0,'','','',''),('TUBES NON ADDITIFS','100920','09/2012','xxx',1,'PROMACAM','2011-03-22 16:03:49',1,'0000-00-00 00:00:00',1,'Packet',53,0,0,'','','',''),('HEXAGON HIV','9003','03/2011','Human',11,'PROMACAM','2011-03-22 16:03:49',16,'0000-00-00 00:00:00',11,'Packets',54,0,0,'','','',''),('EDTA TUBES 100/PKT','2710','03/2012','Vacutest',1000,'VDS','2011-03-22 16:09:33',1000,'0000-00-00 00:00:00',1000,'',55,0,0,'','','',''),('Hb CARD (25 tests/packet)','20100118','03/2012','URIT',40,'VDS','2011-03-22 16:09:33',40,'0000-00-00 00:00:00',40,'',56,0,0,'','','',''),('GLOVES (100/packet)','0F061129','05/2015','Beroglove',40,'VDS','2011-03-22 16:34:21',40,'0000-00-00 00:00:00',40,'',57,0,0,'','','',''),('VACUTAINER NEEDLES (100/packet)','10F18','10/2013','Kima',20,'VDS','2011-03-22 16:34:21',20,'0000-00-00 00:00:00',20,'',58,0,0,'','','',''),('CHLAMYDIA IMMUNO 36T','101130','02/2012','Immunocomb',2,'VDS','2011-03-22 16:34:21',2,'0000-00-00 00:00:00',2,'Kits',59,0,0,'','','',''),('TOXO IMMUNO 36T','101103','02/2012','Immunocomb',2,'VDS','2011-03-22 16:34:21',2,'0000-00-00 00:00:00',2,'Kits',60,0,0,'','','',''),('Cotton 500g','xxx','xxx','xxx',10,'VDS','2011-03-22 16:34:21',10,'0000-00-00 00:00:00',10,'Rolls',61,0,0,'','','',''),('H. PYLORI (30 tests/packet)','010048','07/2012','Bioline',4,'VDS','2011-03-22 16:34:21',4,'0000-00-00 00:00:00',4,'Packet',62,0,0,'','','',''),('HBsAg (100 tests/packet)','10112910','06/2011','Biofocus',120,'VDS','2011-03-22 16:34:21',120,'0000-00-00 00:00:00',120,'',63,0,0,'','','',''),('SLIDES (72/packet)','xxx','xxx','xxx',4,'VDS','2011-03-22 16:34:21',4,'0000-00-00 00:00:00',4,'Packets',64,0,0,'','','',''),('LYSE 500ml','968500911','09/2011','Diagon',1,'VDS','2011-03-22 16:44:50',1,'0000-00-00 00:00:00',1,'',65,0,0,'','','',''),('COVER SLIDES','xxx','xxx','xxx',2,'VDS','2011-03-22 16:44:50',4,'0000-00-00 00:00:00',2,'Packet',66,0,0,'','','',''),('DILUENT','969870312','03/2012','Diagon',2,'VDS','2011-03-22 16:44:50',2,'0000-00-00 00:00:00',2,'',67,0,0,'','','',''),('SPECULUM (100/packet)','xxx','xxx','xxx',100,'VDS','2011-03-22 16:44:50',100,'0000-00-00 00:00:00',100,'',68,0,0,'','','',''),('METHANOL IN LITRES','xxx','xxx','xxx',2,'VDS','2011-03-22 16:44:50',2,'0000-00-00 00:00:00',2,'Litres',69,0,0,'','','',''),('HAEMOGLOBIN SCALA','xxx','xxx','Allied',2,'VDS','2011-03-22 16:44:50',2,'0000-00-00 00:00:00',2,'',70,0,0,'','','',''),('SLIDE BRUSHES','xxx','xxx','xxx',2,'VDS','2011-03-22 16:44:50',2,'0000-00-00 00:00:00',2,'',71,0,0,'','','',''),('TEST TUBE BRUSHES','xxx','xxx','xxx',2,'VDS','2011-03-22 17:14:01',2,'0000-00-00 00:00:00',2,'',72,0,0,'','','',''),('FBS STRIPES (50 tests/packet)','BS412P','04/2012','Touchin',4,'VDS','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',4,'Packet',73,0,0,'','','',''),('FBS MACHINE BATTERY','xxx','xxx','xxx',1,'VDS','2011-03-22 17:14:01',1,'0000-00-00 00:00:00',1,'',74,0,0,'','','',''),('Hb MACHINE BATTERY','xxx','xxx','xxx',1,'VDS','2011-03-22 17:14:01',1,'0000-00-00 00:00:00',1,'',75,0,0,'','','',''),('WIDAL TEST','10113FC','02/2013','Serolabuk',2,'VDS','2011-03-22 17:14:01',2,'0000-00-00 00:00:00',2,'Kits',76,0,0,'','','',''),('MAY GRUNWALD','xxx','xxx','xxx',2,'VDS','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',2,'Litres',77,0,0,'','','',''),('TUBES NON ADDITIF','100409','10/2011','xxx',200,'PROMACAM','2011-03-22 17:14:01',212,'0000-00-00 00:00:00',200,'',78,0,0,'','','',''),('POTS A SELLE PQT/100','xxx','xxx','xxx',350,'PROMACAM','2011-03-22 17:14:01',650,'0000-00-00 00:00:00',350,'',79,0,0,'','','',''),('SGOT','10008','12/2011','Human',2,'PROMACAM','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',2,'Kits',80,0,0,'','','',''),('SGPT','10007','11/2011','Human',2,'PROMACAM','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',2,'KIts',81,0,0,'','','',''),('TRIGLYCERIDE','10006','03/2012','Human',2,'PROMACAM','2011-03-22 17:14:01',2,'0000-00-00 00:00:00',2,'Kits',82,0,0,'','','',''),('GLUCOSE','10012','06/2012','Human',2,'PROMACAM','2011-03-22 17:14:01',2,'0000-00-00 00:00:00',2,'Kits',83,0,0,'','','',''),('UREA','10013','05/2012','Human',2,'PROMACAM','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',2,'Kits',84,0,0,'','','',''),('HDL CHOLESTEROL','10015','01/2012','Human',1,'PROMACAM','2011-03-22 17:14:01',1,'0000-00-00 00:00:00',1,'Kits',85,0,0,'','','',''),('CALCIUM','10002','02/2012','Human',3,'PROMACAM','2011-03-22 17:14:01',4,'0000-00-00 00:00:00',3,'Kits',86,0,0,'','','',''),('CREATININE','10013','11/2012','Human',1,'PROMACAM','2011-03-22 17:14:01',1,'0000-00-00 00:00:00',1,'Kits',87,0,0,'','','',''),('SODIUM','10008','11/2012','Human',3,'PROMACAM','2011-03-22 17:17:54',6,'0000-00-00 00:00:00',3,'Kits',88,0,0,'','','',''),('POTASSIUM','10006','08/2012','Human',1,'PROMACAM','2011-03-22 17:17:54',2,'0000-00-00 00:00:00',1,'Kits',89,0,0,'','','',''),('PSA','10003','09/2011','Human',1,'PROMACAM','2011-03-22 17:40:39',1,'0000-00-00 00:00:00',1,'Kits',90,0,0,'','','',''),('RPR','10008','05/2012','Human',6,'PROMACAM','2011-03-22 17:40:39',7,'0000-00-00 00:00:00',6,'Kits',91,0,0,'','','',''),('WIDAL','10005','11/2012','Human',4,'PROMACAM','2011-03-22 17:40:39',4,'0000-00-00 00:00:00',4,'Kits',92,0,0,'','','',''),('CRP','10013','06/2012','Human',2,'PROMACAM','2011-03-22 17:40:39',5,'0000-00-00 00:00:00',2,'Kits',93,0,0,'','','',''),('ASLO','10015','09/2012','Human',2,'PROMACAM','2011-03-22 17:40:39',5,'0000-00-00 00:00:00',2,'Kits',94,0,0,'','','',''),('RHEUMATOIDE FACTOR','10002','10/2011','Human',1,'PROMACAM','2011-03-22 17:40:39',1,'0000-00-00 00:00:00',1,'Kits',95,0,0,'','','',''),('HEXAGON HIV','10004','07/2012','Human',3,'PROMACAM','2011-03-22 17:40:39',16,'0000-00-00 00:00:00',3,'Kits',96,0,0,'','','',''),('DETERMINE','07499K100','08/2011','Abbot',4,'PROMACAM','2011-03-22 17:40:39',804,'0000-00-00 00:00:00',4,'Packets',97,0,0,'','','',''),('COMBI 3','200410','01/2012','Human',7,'PROMACAM','2011-03-22 17:40:39',13,'0000-00-00 00:00:00',7,'Packets',98,0,0,'','','',''),('BILIRUBIN','10006','07/2012','Human',1,'PROMACAM','2011-03-22 17:40:39',1,'0000-00-00 00:00:00',1,'Kits',99,0,0,'','','',''),('HEXAGON TPHA','10005','08/2011','Human',1,'PROMACAM','2011-03-22 17:40:39',1,'0000-00-00 00:00:00',1,'Packets',100,0,0,'','','',''),('EMBOUTS BLEU','H-040-3','xxx','xxx',2,'PROMACAM','2011-03-22 17:40:39',2,'0000-00-00 00:00:00',2,'Packets',101,0,0,'','','',''),('EMBOUTS JAUNES','H-163-5','xxx','xxx',2,'PROMACAM','2011-03-22 17:40:39',2,'0000-00-00 00:00:00',2,'Packets',102,0,0,'','','',''),('TUBES FLUORES','9026','08/2011','Human',2,'PROMACAM','2011-03-22 17:40:39',2,'0000-00-00 00:00:00',2,'Packet',103,0,0,'','','',''),('HAEMOLYSIS TUBES ','199186','xxx','xxx',500,'PROMACAM','2011-03-22 17:50:01',500,'0000-00-00 00:00:00',500,'',104,0,0,'','','',''),('CHLORE','10006','01/2012','Human',1,'PROMACAM','2011-03-22 17:50:01',1,'0000-00-00 00:00:00',1,'Kits',105,0,0,'','','',''),('TEST DE GROSSESSE','HCG01101159','11/2012','ACON',4,'PROMACAM','2011-03-22 17:50:01',4,'0000-00-00 00:00:00',4,'Packets',106,0,0,'','','',''),('BLOOD BAGS','18022009','02/2013','HospiBrand',10,'Global Medicals','2011-03-22 17:50:01',10,'0000-00-00 00:00:00',10,'Packet',107,0,0,'','','',''),('BLOOD SET','090202','xxx','xxx',50,'Global Medicals','2011-03-22 17:50:01',50,'0000-00-00 00:00:00',50,'',108,0,0,'','','',''),('TUBES NON ADDITIF','100409','03/2012','xxx',2,'PROMACAM','2011-03-22 17:50:01',212,'0000-00-00 00:00:00',2,'Packet',109,0,0,'','','',''),('CENTRIFUGE','9080616','06/2019','Human',1,'PROMACAM','2011-03-22 18:03:14',1,'0000-00-00 00:00:00',1,'',110,0,0,'','','',''),('TPHA SYP BDL/50','SYP0110019','03/2012','ACON',4,'PROMACAM','2011-03-22 18:03:14',4,'0000-00-00 00:00:00',4,'Packet',111,0,0,'','','',''),('TUBES NON ADDITIF','91117','10/2012','xxx',10,'PROMACAM','2011-03-22 18:03:14',212,'0000-00-00 00:00:00',10,'Packets',112,0,0,'','','',''),('COMBI 11','100514','03/2012','Human',2,'PROMACAM','2011-03-22 18:03:14',6,'0000-00-00 00:00:00',2,'Packet',113,0,0,'','','',''),('ALCOHOL 20L','xxx','xxx','xxx',20,'PROMACAM','2011-03-22 18:03:14',20,'0000-00-00 00:00:00',20,'Litres',114,0,0,'','','',''),('EAU DEMINERALISEE','xxx','xxx','xxx',20,'PROMACAM','2011-03-22 18:03:14',20,'0000-00-00 00:00:00',20,'Litres',115,0,0,'','','',''),('HEXAGON HIV','10004','07/2012','Human',2,'PROMACAM','2011-03-22 18:03:14',16,'0000-00-00 00:00:00',2,'Packets',116,0,0,'','','',''),('POTS A SELLE ','xxx','xxx','xxx',350,'PROMACAM','2011-03-22 18:03:14',850,'0000-00-00 00:00:00',350,'',117,0,0,'','','',''),('HAEMOGLOBIN STRIPES','20110127','07/2012','URIT',20,'VDS','2011-03-22 18:11:15',20,'0000-00-00 00:00:00',20,'Packets',118,0,0,'','','',''),('EXAMINATION GLOVES','B257299','05/2015','Beroglove',20,'VDS','2011-03-22 18:11:15',40,'0000-00-00 00:00:00',20,'Packet',119,0,0,'','','',''),('H. PYLORI','010051','01/2012','Bioline',4,'VDS','2011-03-22 18:11:15',4,'0000-00-00 00:00:00',4,'Packets',120,0,0,'','','',''),('MAY GRUNWALD','xxx','xxx','xxx',2,'VDS','2011-03-22 18:11:15',4,'0000-00-00 00:00:00',2,'Litre',121,0,0,'','','',''),('METHANOL','xxx','xxx','xxx',2,'VDS','2011-03-22 18:11:15',2,'0000-00-00 00:00:00',2,'Litres',122,0,0,'','','','');
/*!40000 ALTER TABLE `stock_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test`
--

DROP TABLE IF EXISTS `test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test` (
  `test_id` int(10) unsigned NOT NULL auto_increment,
  `test_type_id` int(11) unsigned NOT NULL default '0',
  `result` varchar(5000) default NULL,
  `comments` varchar(200) default NULL,
  `user_id` int(11) unsigned default NULL,
  `verified_by` int(11) unsigned default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `specimen_id` int(11) unsigned default NULL,
  `date_verified` datetime default NULL,
  PRIMARY KEY  (`test_id`),
  KEY `test_type_id` (`test_type_id`),
  KEY `user_id` (`user_id`),
  KEY `specimen_id` (`specimen_id`)
) ENGINE=MyISAM AUTO_INCREMENT=11311 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test`
--

LOCK TABLES `test` WRITE;
/*!40000 ALTER TABLE `test` DISABLE KEYS */;
INSERT INTO `test` VALUES (1,41,'P,160ce191dc331c5f409f956d878a2177e2ff6a09','',61,2,'1970-01-01 00:33:29',1,NULL),(2,70,'0,160ce191dc331c5f409f956d878a2177e2ff6a09','',61,2,'1970-01-01 00:33:29',1,NULL),(3,41,'N,559a779dce7f2c2600d68b500cee695f8f5350da','',61,2,'1970-01-01 00:33:29',2,NULL),(4,99,'Whitish,++++,Offensive,Inflammed,9d47785c902cf80adf906e5de0965df775649354','',60,0,'1970-01-01 00:33:29',3,NULL),(5,38,'Positive,b7aea0b3112cc46cfcb4a62263a94580805384d1','',60,2,'1970-01-01 00:33:30',4,NULL),(6,65,'731,e08944c2fb2f954d8ad1e2e0f59fd6d70b4a6d75','',61,2,'1970-01-01 00:33:30',5,NULL),(7,66,'Negative,12bd6ef69e4e5bc130b20c140099a74727de545e','',61,2,'1970-01-01 00:33:29',6,NULL),(8,58,'Reactive,12bd6ef69e4e5bc130b20c140099a74727de545e','',61,2,'1970-01-01 00:33:29',6,NULL),(9,86,'12,1,1,1,','fafsaf , sfasfs',53,0,'2015-09-11 04:00:00',7,NULL),(10,52,'10,3f160d21ab6451dede1bb0805cf0b11a98de0501','',60,2,'1970-01-01 00:33:29',8,NULL),(11,71,'Semi-formed(not solid),Green,Present,Foul,Present,Absent,Unsatisfactory,Few,Few,Moderate,Few,No ova or protozoa seen,1f5d3c458d5765b01a7347ef99373a331e7aa87f','',60,2,'1970-01-01 00:33:29',9,NULL),(12,39,'','',0,0,'2011-09-10 19:15:32',10,NULL),(13,63,'','',0,0,'2011-09-10 19:15:32',10,NULL),(14,57,'Negative,8d2730f7c52425cb9bb474e73fea7a0494c44beb','',60,2,'1970-01-01 00:33:29',11,NULL),(15,106,'Positive,','Positive , sfs',53,0,'2015-09-11 04:00:00',12,NULL),(16,14,'','',0,0,'2011-09-10 19:15:32',13,NULL),(17,65,'976,b46fa3053a7752bbf8f9aa987928c093cec0b10b','',60,2,'1970-01-01 00:33:29',14,NULL),(18,69,'AAFB not seen,dcbec9bb8c493ba42353f5dc4598ae32abf22068','',60,2,'1970-01-01 00:33:29',15,NULL),(19,41,'','',0,0,'2011-09-10 19:15:32',16,NULL),(20,41,'N,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',61,2,'1970-01-01 00:33:29',17,NULL),(21,100,'','',0,0,'2011-09-10 19:15:32',18,NULL),(22,99,'','',0,0,'2011-09-10 19:15:32',18,NULL),(23,90,'','',0,0,'2011-09-10 19:15:32',19,NULL),(24,106,'Negative,ac2b6b7a629f035e74522a709b26498aa5fe930a','',60,2,'1970-01-01 00:33:29',20,NULL),(25,91,'Negative,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',21,NULL),(26,61,'Negative,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',21,NULL),(27,99,'Pale Yellow,+++,Offensive,Inflammed,2b8b010ae8855a59059b344c0b0377caee842028','',60,2,'1970-01-01 00:33:29',22,NULL),(28,106,'','',0,0,'2011-09-10 19:15:32',23,NULL),(29,9,'0,ccadca8b4c406d443a20cc8eb386c5f4a02fe869','',60,2,'1970-01-01 00:33:29',24,NULL),(30,41,'N,244c7da4279e71ba58e4522ca2abdd0f73897ab9','',60,2,'1970-01-01 00:33:29',25,NULL),(31,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Absent,Satisfactory,Absent,Few,Moderate,Few,Protozoa|ova seen,9480538578a626eede6ec7b486c5169778c3e81d','',61,2,'1970-01-01 00:33:29',26,NULL),(32,102,'','',0,0,'2011-09-10 19:15:32',27,NULL),(33,106,'','',0,0,'2011-09-10 19:15:32',28,NULL),(34,100,'','',0,0,'2011-09-10 19:15:32',29,NULL),(35,99,'Cream White,++,Offensive,Normal,c5a027d30c136b9a7cc4bbc53f73cd0643053243','',60,2,'1970-01-01 00:33:29',30,NULL),(36,69,'','',0,0,'2011-09-10 19:15:32',31,NULL),(37,91,'','',0,0,'2011-09-10 19:15:32',32,NULL),(38,9,'','',0,0,'2011-09-10 19:15:32',33,NULL),(39,11,'0,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:29',34,NULL),(40,7,'0,0,,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:29',34,NULL),(41,84,'','',0,0,'2011-09-10 19:15:32',35,NULL),(42,99,'','',0,0,'2011-09-10 19:15:32',36,NULL),(43,89,'','',0,0,'2011-09-10 19:15:32',36,NULL),(44,100,'Trichomonas vaginalis Present,Absent,Many,Few,Few,Many,Few,Absent,Absent,Absent,Moderate,Type IV,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',37,NULL),(45,89,'YES,bf16343c52b87d430cc03a367e6b7bb935b154ee','',61,0,'1970-01-01 00:33:29',37,NULL),(46,99,'Yellowish,+,Non offensive,Normal,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',37,NULL),(47,9,'','',0,0,'2011-09-10 19:15:32',38,NULL),(48,84,'','',0,0,'2011-09-10 19:15:32',38,NULL),(49,60,'Whitish,,,Moderate,Absent,Few,0,Neutrophils,Positive,0,0,0,324162000c2f721b5fd7146b03c2bac7355c6aa2','',61,2,'1970-01-01 00:33:29',39,NULL),(50,70,'','',0,0,'2011-09-10 19:15:32',40,NULL),(51,60,'Bloody,,,Moderate,Absent,Absent,0,Lymphocytes,Positive,0,0,0,f8e8a2ba7d0ff9abf6a71d9f3438eca1db965818','',60,2,'1970-01-01 00:33:29',41,NULL),(52,100,'Trichomonas vaginalis Absent,Many,Many,Rare,Rare,Absent,Moderate,Absent,Few,Rare,Many,Type III,65223f4763418a2e7cdd48265fab09e51afb5f0e','',60,2,'1970-01-01 00:33:30',42,NULL),(53,69,'AAFB seen,990456d00ef3ee4f9bd5887e719843142a5000ca','',60,2,'1970-01-01 00:33:29',43,NULL),(54,60,'','',0,0,'2011-09-10 19:15:32',44,NULL),(55,69,'','',0,0,'2011-09-10 19:15:32',45,NULL),(56,106,'','',0,0,'2011-09-10 19:15:32',46,NULL),(57,41,'','',0,0,'2011-09-10 19:15:32',47,NULL),(58,100,'','',0,0,'2011-09-10 19:15:32',48,NULL),(59,89,'','',0,0,'2011-09-10 19:15:32',49,NULL),(60,60,'Bloody,,,Few,Absent,Absent,0,Basophils,Negative,0,0,0,feb10026f3634ca619ffbd9861223e217d8126a4','',61,2,'1970-01-01 00:33:29',50,NULL),(61,69,'','',0,0,'2011-09-10 19:15:32',51,NULL),(62,58,'','',0,0,'2011-09-10 19:15:32',52,NULL),(63,41,'','',0,0,'2011-09-10 19:15:32',53,NULL),(64,41,'P,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',60,2,'1970-01-01 00:33:29',54,NULL),(65,91,'','',0,0,'2011-09-10 19:15:32',55,NULL),(66,101,'','',0,0,'2011-09-10 19:15:32',55,NULL),(67,9,'0,6643e43abb723b5a73266fb0f451cd970a0edab4','',61,2,'1970-01-01 00:33:30',56,NULL),(68,89,'YES,f3440788ecbbc28dc6a926c82f3d836cbb8eea2b','',61,2,'1970-01-01 00:33:29',57,NULL),(69,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Satisfactory,Absent,Few,Few,Few,No ova or protozoa seen,8f29791a8ba01ab8bfc7bf08a420f126eb0a7428','',61,2,'1970-01-01 00:33:29',58,NULL),(70,41,'P,56040d18259ae11b81b4a2ade7af61e4d3abb707','',60,2,'1970-01-01 00:33:29',59,NULL),(71,66,'','',0,0,'2011-09-10 19:15:32',60,NULL),(72,54,'0,a927bee7682b483ed4648f82ae6223148fb15fb4','',60,2,'1970-01-01 00:33:29',61,NULL),(73,69,'','',0,0,'2011-09-10 19:15:32',62,NULL),(74,59,'','',0,0,'2011-09-10 19:15:32',63,NULL),(75,41,'P,3b434e03b26b37c6777d983179a6d9d16e5fb178','',60,2,'1970-01-01 00:33:29',64,NULL),(76,60,'','',0,0,'2011-09-10 19:15:32',65,NULL),(77,91,'','',0,0,'2011-09-10 19:15:32',66,NULL),(78,9,'','',0,0,'2011-09-10 19:15:32',67,NULL),(79,106,'','',0,0,'2011-09-10 19:15:32',68,NULL),(80,60,'','',0,0,'2011-09-10 19:15:32',69,NULL),(81,41,'P,edb33a4fbe933b5ad68be181a729245542fdfb28','',60,2,'1970-01-01 00:33:29',70,NULL),(82,71,'','',0,0,'2011-09-10 19:15:32',71,NULL),(83,100,'','',0,0,'2011-09-10 19:15:32',72,NULL),(84,41,'','',0,0,'2011-09-10 19:15:32',73,NULL),(85,99,'','',0,0,'2011-09-10 19:15:32',74,NULL),(86,100,'','',0,0,'2011-09-10 19:15:32',74,NULL),(87,25,'0,3f43e9e198aed388828d6e9d93217416c5980449','',61,2,'1970-01-01 00:33:29',75,NULL),(88,71,'Formed (solid),Green,Absent,Foul,Present,Many,Unsatisfactory,Many,Absent,Absent,Many,Protozoa|ova seen,6a2c6648ab6e7b28238f9be38a60d1fd0e9a4f88','',61,2,'1970-01-01 00:33:30',76,NULL),(89,65,'','',0,0,'2011-09-10 19:15:32',77,NULL),(90,70,'0,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',60,2,'1970-01-01 00:33:29',78,NULL),(91,71,'Semi-formed(not solid),Green,Present,Foul,Present,Absent,Unsatisfactory,Many,Many,Few,Many,Protozoa|ova seen,04e5e59a72c30d99108c0b02cfb5723bee454214','',61,2,'1970-01-01 00:33:29',79,NULL),(92,110,'','',0,0,'2011-09-10 19:15:32',80,NULL),(93,71,'','',0,0,'2011-09-10 19:15:32',81,NULL),(94,41,'','',0,0,'2011-09-10 19:15:32',82,NULL),(95,100,'','',0,0,'2011-09-10 19:15:32',83,NULL),(96,99,'','',0,0,'2011-09-10 19:15:32',84,NULL),(97,89,'','',0,0,'2011-09-10 19:15:32',84,NULL),(98,71,'Semi-formed(not solid),Brown,Present,Offensive,Not present,Absent,Satisfactory,Many,Few,Absent,Moderate,No ova or protozoa seen,1ccabe338508cee2bfed3a674cb86b157181840f','',60,2,'1970-01-01 00:33:29',85,NULL),(99,30,'0,3566c2f5c173755583a33f347f4f034a31122f3d','',60,2,'1970-01-01 00:33:29',86,NULL),(100,95,'IgG = 1#16,3566c2f5c173755583a33f347f4f034a31122f3d','',61,2,'1970-01-01 00:33:29',86,NULL),(101,65,'','',0,0,'2011-09-10 19:15:32',87,NULL),(102,106,'','',0,0,'2011-09-10 19:15:32',88,NULL),(103,100,'','',0,0,'2011-09-10 19:15:32',89,NULL),(104,41,'N,d6a177e46a51dc68c7128ed8d2cce30a1f30eb3f','',60,2,'1970-01-01 00:33:29',90,NULL),(105,60,'','',0,0,'2011-09-10 19:15:32',91,NULL),(106,70,'','',0,0,'2011-09-10 19:15:32',92,NULL),(107,41,'','',0,0,'2011-09-10 19:15:32',93,NULL),(108,70,'','',0,0,'2011-09-10 19:15:32',93,NULL),(109,89,'NO,68ff5e1c7b363d3b3afec4c4792b175f2a97df76','',60,2,'1970-01-01 00:33:29',94,NULL),(110,41,'N,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',60,2,'1970-01-01 00:33:29',95,NULL),(111,70,'0,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',61,2,'1970-01-01 00:33:29',95,NULL),(112,41,'','',0,0,'2011-09-10 19:15:32',96,NULL),(113,69,'AAFB not seen,3b488b9bc243154c2d93dc23a75eccd808f27294','',61,2,'1970-01-01 00:33:30',97,NULL),(114,99,'','',0,0,'2011-09-10 19:15:32',98,NULL),(115,89,'','',0,0,'2011-09-10 19:15:32',98,NULL),(116,65,'210,a84d037cfc47d044348464c5b7f00fe80b7adf9f','',61,2,'1970-01-01 00:33:29',99,NULL),(117,69,'AAFB not seen,8a7e649a0c340108f07790a14d04a95175180226','',60,2,'1970-01-01 00:33:30',100,NULL),(118,84,'0,883c92977096c59aba6a441546dd4049902099d7','',61,2,'1970-01-01 00:33:30',101,NULL),(119,69,'AAFB seen,6206de1ae0d1631cd3e6d931f8c28571b0e6a90d','',60,2,'1970-01-01 00:33:29',102,NULL),(120,106,'Negative,0eeb34579bd7c6974e93e68566bbc5505415e55a','',61,2,'1970-01-01 00:33:30',103,NULL),(121,69,'AAFB not seen,5bfed5986b51beaee0598d8a5e9a0a388a8c3273','',60,2,'1970-01-01 00:33:29',104,NULL),(122,89,'NO,d191119a7349df57c3f3deb310888af207565425','',60,2,'1970-01-01 00:33:29',105,NULL),(123,106,'Negative,85119c1221828d4517137f74a29ebd3722178a7c','',60,2,'1970-01-01 00:33:29',106,NULL),(124,41,'','',0,0,'2011-09-10 19:15:32',107,NULL),(125,99,'Whitish,+,Non offensive,Pregnant,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',60,2,'1970-01-01 00:33:29',108,NULL),(126,12,'0,605e1e28843a926cf9dcecd873312dc4e9026408','',60,2,'1970-01-01 00:33:30',109,NULL),(127,69,'','',0,0,'2011-09-10 19:15:32',110,NULL),(128,70,'','',0,0,'2011-09-10 19:15:32',111,NULL),(129,41,'','',0,0,'2011-09-10 19:15:32',111,NULL),(130,69,'AAFB seen,9fed949227b4a7d0cd7b1dbd7aa594ae8754019f','',61,2,'1970-01-01 00:33:29',112,NULL),(131,89,'','',0,0,'2011-09-10 19:15:32',113,NULL),(132,60,'','',0,0,'2011-09-10 19:15:32',114,NULL),(133,106,'Positive,43123fee98768b8061b248babf15cadc9cecc2fc','',60,2,'1970-01-01 00:33:30',115,NULL),(134,100,'','',0,0,'2011-09-10 19:15:32',116,NULL),(135,65,'674,3fbbae53ba4a026167fd7c46d937315b0dcfc476','',60,2,'1970-01-01 00:33:29',117,NULL),(136,71,'Mucoid,Green,Absent,Offensive,Not present,Many,Satisfactory,Moderate,Moderate,Moderate,Many,No ova or protozoa seen,0b095332924d721f61ef79a21b736cc037f8f342','',61,2,'1970-01-01 00:33:29',118,NULL),(137,9,'0,177b028c70fdf5f882d78f7dcf7c71cea96652c7','',61,2,'1970-01-01 00:33:29',119,NULL),(138,102,'Straw,Cloudy,Negative,4,+,10 mg#dl,150,100,+++ca 300,7,Positive,Ca 75,1.030,Bacteria,8bab5a57353698d70ffc00dee4830d4b851610ef','',60,2,'1970-01-01 00:33:29',120,NULL),(139,8,'0,322c73ec37fb4c35c5187fe70f04090bd81e951a','',61,2,'1970-01-01 00:33:30',121,NULL),(140,71,'','',0,0,'2011-09-10 19:15:32',122,NULL),(141,71,'Mucoid,Brown,Absent,Offensive,Not present,Few,Unsatisfactory,Absent,Many,Many,Moderate,No ova or protozoa seen,422f37c539b23c65b69f260ca5fb6f3dc234f454','',61,2,'1970-01-01 00:33:29',123,NULL),(142,51,'','',0,0,'2011-09-10 19:15:32',124,NULL),(143,91,'Negative,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,0,'1970-01-01 00:33:29',125,NULL),(144,101,'Yellow,No,0,Present,Present,Present,Absent,Absent,Present,Absent,Present,Absent,-,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,2,'1970-01-01 00:33:29',125,NULL),(145,41,'P,646021ab4809a321014513ad37e66a50c0518d90','',60,2,'1970-01-01 00:33:30',126,NULL),(146,89,'','',0,0,'2011-09-10 19:15:32',127,NULL),(147,100,'','',0,0,'2011-09-10 19:15:32',128,NULL),(148,89,'','',0,0,'2011-09-10 19:15:32',128,NULL),(149,7,'0,0,,61ff879012fbcb930d58a1c6e1a22f802befdcaf','',61,2,'1970-01-01 00:33:29',129,NULL),(150,84,'0,21eb01f7b2820a562c496049e453ea0a51e14a22','',60,2,'1970-01-01 00:33:29',130,NULL),(151,60,'','',0,0,'2011-09-10 19:15:32',131,NULL),(152,11,'0,d315e97f8623187175b0af187a7c56bd93900c71','',61,2,'1970-01-01 00:33:30',132,NULL),(153,9,'0,f2d15252647e0243f99cd7bc95022150f059c2a6','',61,2,'1970-01-01 00:33:30',133,NULL),(154,60,'Whitish,,,Many,Absent,Moderate,0,Basophils,Negative,0,0,0,7a71d477ce33395d990a136f45b5a8b7795e0a11','',61,2,'1970-01-01 00:33:29',134,NULL),(155,91,'','',0,0,'2011-09-10 19:15:32',135,NULL),(156,106,'Negative,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',61,2,'1970-01-01 00:33:29',136,NULL),(157,61,'Negative,0a9d9de11e019e5660455b199902ae7c7e1c5d4d','',61,2,'1970-01-01 00:33:29',137,NULL),(158,109,'0,82d5a144d1183fcbd4b2e8eae2262f705771a13e','',60,2,'1970-01-01 00:33:30',138,NULL),(159,89,'','',0,0,'2011-09-10 19:15:32',139,NULL),(160,99,'','',0,0,'2011-09-10 19:15:32',139,NULL),(161,91,'Negative,a5a3863f71dd10683a2ca8133325a90ccf9db776','',61,2,'1970-01-01 00:33:29',140,NULL),(162,69,'','',0,0,'2011-09-10 19:15:32',141,NULL),(163,9,'','',0,0,'2011-09-10 19:15:32',142,NULL),(164,101,'Yellow,Yes,0,Absent,Absent,Absent,Absent,Absent,Present,Absent,Present,Absent,-,212878be269922f38d19948a0a560a217f57cc31','',60,2,'1970-01-01 00:33:29',143,NULL),(165,61,'Negative,212878be269922f38d19948a0a560a217f57cc31','',60,2,'1970-01-01 00:33:29',143,NULL),(166,102,'Pale Yellow,Cloudy,++,4,++,20 mg#dl,150,500,+ca 5-10,8,Pink colouration,Ca 25,1.030,Other,212878be269922f38d19948a0a560a217f57cc31','',60,2,'1970-01-01 00:33:29',143,NULL),(167,69,'AAFB seen,590508f9618019de5699529cfe83ced3e7100e52','',60,0,'1970-01-01 00:33:29',144,NULL),(168,99,'Yellowish,+,Non offensive,Inflammed,11ea47ce8646a09e26320a031a6daa52c09995f3','',61,2,'1970-01-01 00:33:29',145,NULL),(169,99,'Pale Yellow,+++,Non offensive,Pregnant,13f723eabd432118ef698d3ba68de4d332b76fae','',61,2,'1970-01-01 00:33:29',146,NULL),(170,89,'','',0,0,'2011-09-10 19:15:32',147,NULL),(171,70,'0,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',61,2,'1970-01-01 00:33:29',148,NULL),(172,41,'N,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',60,2,'1970-01-01 00:33:29',148,NULL),(173,84,'','',0,0,'2011-09-10 19:15:32',149,NULL),(174,65,'','',0,0,'2011-09-10 19:15:32',150,NULL),(175,70,'0,d16fddf4344e09701f540a100e532220709f72d7','',61,2,'1970-01-01 00:33:29',151,NULL),(176,106,'','',0,0,'2011-09-10 19:15:32',152,NULL),(177,89,'','',0,0,'2011-09-10 19:15:32',153,NULL),(178,65,'','',0,0,'2011-09-10 19:15:32',154,NULL),(179,100,'','',0,0,'2011-09-10 19:15:32',155,NULL),(180,60,'Whitish,,,Absent,Absent,Absent,0,Neutrophils,Negative,0,0,0,c5de1d210c604c5fdd6ed99d7485aa1d624dc154','',61,2,'1970-01-01 00:33:30',156,NULL),(181,101,'','',0,0,'2011-09-10 19:15:32',157,NULL),(182,71,'Mucoid,Green,Present,Foul,Not present,Absent,Unsatisfactory,Many,Many,Many,Few,Protozoa|ova seen,6af568b6cfd67c72820349a8a79e96e2b10fab86','',60,2,'1970-01-01 00:33:29',158,NULL),(183,65,'649,d1ebfc77a4c36dda19f208ec77b8a358e29e6f0f','',60,2,'1970-01-01 00:33:30',159,NULL),(184,71,'Semi-formed(not solid),Brown,Present,Offensive,Present,Few,Unsatisfactory,Few,Few,Many,Moderate,Protozoa|ova seen,c4302817f9cb4056328138a58791fde9275f55a3','',61,2,'1970-01-01 00:33:29',160,NULL),(185,60,'','',0,0,'2011-09-10 19:15:32',161,NULL),(186,84,'','',0,0,'2011-09-10 19:15:32',162,NULL),(187,105,'2,56eafe839fdf1de3000e6a1c0fbb94daa9ddfbf4','',60,2,'1970-01-01 00:33:30',163,NULL),(188,65,'656,85119c1221828d4517137f74a29ebd3722178a7c','',61,2,'1970-01-01 00:33:29',164,NULL),(189,9,'','',0,0,'2011-09-10 19:15:32',165,NULL),(190,60,'','',0,0,'2011-09-10 19:15:32',166,NULL),(191,71,'','',0,0,'2011-09-10 19:15:33',167,NULL),(192,106,'','',0,0,'2011-09-10 19:15:33',168,NULL),(193,102,'','',0,0,'2011-09-10 19:15:33',169,NULL),(194,60,'','',0,0,'2011-09-10 19:15:33',170,NULL),(195,7,'','',0,0,'2011-09-10 19:15:33',171,NULL),(196,71,'Formed (solid),Green,Present,Foul,Not present,Moderate,Satisfactory,Absent,Moderate,Absent,Few,No ova or protozoa seen,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',61,2,'1970-01-01 00:33:29',172,NULL),(197,9,'','',0,0,'2011-09-10 19:15:33',173,NULL),(198,106,'Negative,a7b1741d06b4a0237b1019982dc5a6a427aa47fd','',61,2,'1970-01-01 00:33:29',174,NULL),(199,41,'','',0,0,'2011-09-10 19:15:33',175,NULL),(200,70,'','',0,0,'2011-09-10 19:15:33',176,NULL),(201,106,'','',0,0,'2011-09-10 19:15:33',177,NULL),(202,65,'','',0,0,'2011-09-10 19:15:33',178,NULL),(203,106,'Negative,1a3baad53cf07eb9c8bc0fe4a44836588ef9f0a9','',60,2,'1970-01-01 00:33:30',179,NULL),(204,71,'','',0,0,'2011-09-10 19:15:33',180,NULL),(205,71,'','',0,0,'2011-09-10 19:15:33',181,NULL),(206,60,'','',0,0,'2011-09-10 19:15:33',182,NULL),(207,106,'Positive,9ea71531a0b3171534fe5e3d733fbf33c72ac749','',61,2,'1970-01-01 00:33:29',183,NULL),(208,99,'','',0,0,'2011-09-10 19:15:33',184,NULL),(209,60,'Colourless,,,Many,Rare,Many,0,Basophils,Positive,0,0,0,41264925fb4458ca960f004e2c040ed6b2166cc4','',61,2,'1970-01-01 00:33:29',185,NULL),(210,71,'Formed (solid),Brown,Present,Foul,Not present,Absent,Unsatisfactory,Many,Few,Moderate,Moderate,No ova or protozoa seen,94ed457901ab74b8925f06f172128ee2867fbba9','',60,2,'1970-01-01 00:33:29',186,NULL),(211,71,'Formed (solid),Green,Absent,Foul,Not present,Many,Satisfactory,Many,Moderate,Absent,Few,No ova or protozoa seen,32664290efeda86fcf8e453ebef3127f6a4d8a80','',60,2,'1970-01-01 00:33:29',187,NULL),(212,69,'AAFB seen,008d8150e725958a65788468f10e03062262c103','',61,2,'1970-01-01 00:33:29',188,NULL),(213,65,'427,c558c265a0085da7845437d196e6fecd63f85081','',60,2,'1970-01-01 00:33:29',189,NULL),(214,71,'','',0,0,'2011-09-10 19:15:33',190,NULL),(215,100,'','',0,0,'2011-09-10 19:15:33',191,NULL),(216,89,'','',0,0,'2011-09-10 19:15:33',192,NULL),(217,102,'Pale Yellow,Clear,+,Normal,++,20 mg#dl,Normal,Negative,Ca 300,9,Positive,Ca 25,1.025,Epithelial Cells,bf379d1758a2f15f4b4a9f9dad3e885e0086ef33','',61,2,'1970-01-01 00:33:29',193,NULL),(218,9,'0,8c582da9314df1dfe3cf1c881adf8fc3705269e8','',61,2,'1970-01-01 00:33:29',194,NULL),(219,65,'','',0,0,'2011-09-10 19:15:33',195,NULL),(220,106,'Positive,cbe8f0a284ef2cb4bef93b53549baf0991e3cd6e','',61,2,'1970-01-01 00:33:30',196,NULL),(221,84,'','',0,0,'2011-09-10 19:15:33',197,NULL),(222,69,'','',0,0,'2011-09-10 19:15:33',198,NULL),(223,51,'','',0,0,'2011-09-10 19:15:33',199,NULL),(224,54,'','',0,0,'2011-09-10 19:15:33',199,NULL),(225,60,'','',0,0,'2011-09-10 19:15:33',200,NULL),(226,106,'Negative,1305994d54e21e2c461ac51343f3152ca4114bdd','',60,2,'1970-01-01 00:33:29',201,NULL),(227,41,'N,6ded9c34db2cf4daf882db4252ab257ecef23879','',60,2,'1970-01-01 00:33:29',202,NULL),(228,41,'','',0,0,'2011-09-10 19:15:33',203,NULL),(229,70,'','',0,0,'2011-09-10 19:15:33',204,NULL),(230,41,'','',0,0,'2011-09-10 19:15:33',204,NULL),(231,63,'B,Rh +ve,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:29',205,NULL),(232,107,'0,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',61,2,'1970-01-01 00:33:29',205,NULL),(233,106,'Positive,cf7ba3a926c8107fcdc432268177eac1f831bff2','',61,2,'1970-01-01 00:33:29',206,NULL),(234,71,'','',0,0,'2011-09-10 19:15:33',207,NULL),(235,89,'YES,1e938491a3fdcef22571946889455ad807006d3b','',61,2,'1970-01-01 00:33:29',208,NULL),(236,100,'','',0,0,'2011-09-10 19:15:33',209,NULL),(237,69,'AAFB seen,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',61,0,'1970-01-01 00:33:29',210,NULL),(238,63,'AB,Rh -ve,c86354acf38654a79679e1e4c8e522bb9ddb89ae','',61,2,'1970-01-01 00:33:29',211,NULL),(239,69,'AAFB not seen,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',212,NULL),(240,100,'','',0,0,'2011-09-10 19:15:33',213,NULL),(241,65,'','',0,0,'2011-09-10 19:15:33',214,NULL),(242,60,'Whitish,,,Absent,Absent,Moderate,0,Basophils,Positive,0,0,0,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',60,2,'1970-01-01 00:33:29',215,NULL),(243,41,'P,8d13d4a9fc255f2f0354fc565c74d4854e458ec1','',60,2,'1970-01-01 00:33:29',216,NULL),(244,106,'','',0,0,'2011-09-10 19:15:33',217,NULL),(245,106,'Positive,60514a617aa5c36f1d9990509e86e733399de7cc','',60,0,'1970-01-01 00:33:29',218,NULL),(246,69,'','',0,0,'2011-09-10 19:15:33',219,NULL),(247,70,'0,049ae0075aa09757bb9d6d9f97ba6d76e347c3c5','',61,2,'1970-01-01 00:33:29',220,NULL),(248,99,'','',0,0,'2011-09-10 19:15:33',221,NULL),(249,70,'0,6e163a18282b2453ccae1d8b7d557fb0a819f91e','',61,2,'1970-01-01 00:33:30',222,NULL),(250,89,'','',0,0,'2011-09-10 19:15:33',223,NULL),(251,9,'0,0114d7dbcd81907f9663bee76cd7a5394e28bd38','',61,2,'1970-01-01 00:33:29',224,NULL),(252,89,'YES,0d70101dbd6f735d25b3d9985aaf0b6672c80ab4','',61,2,'1970-01-01 00:33:30',225,NULL),(253,60,'','',0,0,'2011-09-10 19:15:33',226,NULL),(254,38,'','',0,0,'2011-09-10 19:15:33',227,NULL),(255,109,'','',0,0,'2011-09-10 19:15:33',227,NULL),(256,41,'','',0,0,'2011-09-10 19:15:33',228,NULL),(257,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Absent,Satisfactory,Many,Moderate,Few,Few,Protozoa|ova seen,a62a97fa7aa27090eb49ff8ce3004c3c580e6682','',61,2,'1970-01-01 00:33:29',229,NULL),(258,84,'0,6c3511266fa83272e61fdea9a3659d60b6169b86','',60,2,'1970-01-01 00:33:29',230,NULL),(259,41,'P,0df078c693d8032895846657ec5ec298d885339a','',60,2,'1970-01-01 00:33:29',231,NULL),(260,84,'','',0,0,'2011-09-10 19:15:33',232,NULL),(261,70,'0,6b330efdaf25e38f88610cb84b9458105a67ce64','',61,2,'1970-01-01 00:33:29',233,NULL),(262,65,'591,ac7e338d03d5878f5db8910c4d93addf585e768b','',61,0,'1970-01-01 00:33:29',234,NULL),(263,71,'Watery,Green,Present,Offensive,Present,Few,Unsatisfactory,Few,Few,Absent,Moderate,No ova or protozoa seen,084cd6860213e79862c4765af3f194a896ec3ed9','',60,2,'1970-01-01 00:33:29',235,NULL),(264,65,'415,2967b0e38f90d8190ffd88dd0b10b68fa12d9b3f','',60,2,'1970-01-01 00:33:29',236,NULL),(265,61,'Negative,1e39187fabe4b57e71714db18089ce80cc9c0170','',60,2,'1970-01-01 00:33:29',237,NULL),(266,99,'','',0,0,'2011-09-10 19:15:33',238,NULL),(267,71,'Formed (solid),Brown,Present,Offensive,Present,Absent,Unsatisfactory,Moderate,Few,Moderate,Moderate,No ova or protozoa seen,84232142c30cd4b184baf169f4f45a1bbede37e4','',61,2,'1970-01-01 00:33:30',239,NULL),(268,71,'Semi-formed(not solid),Brown,Present,Foul,Present,Many,Satisfactory,Few,Many,Many,Moderate,No ova or protozoa seen,aa50bcc3e0f8e4e559ed74d390211ba00e57540b','',61,2,'1970-01-01 00:33:29',240,NULL),(269,99,'Cream White,++,Offensive,Inflammed,4cb8fd2e54b79cfc086858e94b7cb9c312741d4a','',60,2,'1970-01-01 00:33:30',241,NULL),(270,9,'0,b9dbd24087138cf5d20eb1857eaaccc2ebf778a5','',61,2,'1970-01-01 00:33:30',242,NULL),(271,65,'293,0838406e1731e65bb4b43686c0af47f387d8aa41','',60,2,'1970-01-01 00:33:29',243,NULL),(272,25,'0,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',60,2,'1970-01-01 00:33:29',244,NULL),(273,65,'937,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',61,2,'1970-01-01 00:33:30',245,NULL),(274,90,'','',0,0,'2011-09-10 19:15:33',246,NULL),(275,61,'','',0,0,'2011-09-10 19:15:33',246,NULL),(276,99,'','',0,0,'2011-09-10 19:15:33',247,NULL),(277,65,'961,5124985829a0cff4be57fdebb7240e6bb95605b8','',60,2,'1970-01-01 00:33:30',248,NULL),(278,9,'','',0,0,'2011-09-10 19:15:33',249,NULL),(279,41,'','',0,0,'2011-09-10 19:15:33',250,NULL),(280,41,'','',0,0,'2011-09-10 19:15:33',251,NULL),(281,60,'','',0,0,'2011-09-10 19:15:33',252,NULL),(282,69,'','',0,0,'2011-09-10 19:15:33',253,NULL),(283,84,'','',0,0,'2011-09-10 19:15:33',254,NULL),(284,41,'','',0,0,'2011-09-10 19:15:33',255,NULL),(285,60,'Whitish,,,Absent,Absent,Absent,0,Eosinophils,Positive,0,0,0,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',60,2,'1970-01-01 00:33:30',256,NULL),(286,102,'','',0,0,'2011-09-10 19:15:33',257,NULL),(287,60,'Whitish,,,Many,Few,Absent,0,Neutrophils,Positive,0,0,0,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',258,NULL),(288,106,'Positive,02d8f8e834dd3bab588d00ea85e6319414a7be7c','',61,2,'1970-01-01 00:33:29',259,NULL),(289,20,'0,0,2f27ee2d5462b3986e89fb1d9428610147bf097e','',61,2,'1970-01-01 00:33:30',260,NULL),(290,60,'Whitish,,,Few,Rare,Absent,0,Eosinophils,Negative,0,0,0,8a0e538e69dbcfba3ba504d30cf0609df49882cd','',61,0,'1970-01-01 00:33:30',261,NULL),(291,84,'','',0,0,'2011-09-10 19:15:33',262,NULL),(292,41,'','',0,0,'2011-09-10 19:15:33',263,NULL),(293,60,'','',0,0,'2011-09-10 19:15:33',264,NULL),(294,70,'0,f545679038700c52feb6c558d0e3756ef5953fe6','',60,2,'1970-01-01 00:33:30',265,NULL),(295,99,'Whitish,+++,Non offensive,Pregnant,83b3c1e2430ca4fff0b7e19f0de8b900a9ef2b16','',61,2,'1970-01-01 00:33:29',266,NULL),(296,71,'','',0,0,'2011-09-10 19:15:33',267,NULL),(297,89,'YES,9724b91491fbf4cd95e2ea0df9c8113e7c50012c','',60,2,'1970-01-01 00:33:29',268,NULL),(298,41,'N,af94db3a4aafdd6d0e4e45f2a93b3f849a56b477','',60,2,'1970-01-01 00:33:29',269,NULL),(299,60,'Bloody,,,Absent,Few,Few,0,Neutrophils,Negative,0,0,0,f04309dfbf68c1ac07b3e4bf7e792bdcccd81653','',60,2,'1970-01-01 00:33:29',270,NULL),(300,90,'','',0,0,'2011-09-10 19:15:33',271,NULL),(301,102,'','',0,0,'2011-09-10 19:15:33',271,NULL),(302,41,'','',0,0,'2011-09-10 19:15:33',272,NULL),(303,86,'0,0,0,0,18ad64eeb500dca1bce0392b143ef845890125ab','',60,2,'1970-01-01 00:33:29',273,NULL),(304,91,'Positive,63ef8bfb23ccc33d2492b47df05c2c1fc732996e','',61,2,'1970-01-01 00:33:29',274,NULL),(305,70,'','',0,0,'2011-09-10 19:15:33',275,NULL),(306,99,'','',0,0,'2011-09-10 19:15:33',276,NULL),(307,41,'','',0,0,'2011-09-10 19:15:33',277,NULL),(308,70,'0,8d2cd909412182bcba806489de667b2b53a42851','',61,2,'1970-01-01 00:33:29',278,NULL),(309,14,'','',0,0,'2011-09-10 19:15:33',279,NULL),(310,41,'','',0,0,'2011-09-10 19:15:33',280,NULL),(311,100,'Trichomonas vaginalis Absent,Few,Many,Many,Many,Few,Moderate,Absent,Few,Absent,Absent,Type I,0abe36c9ea10aab82b6946eaf19eccbaecc7c0c8','',61,0,'1970-01-01 00:33:29',281,NULL),(312,99,'','',0,0,'2011-09-10 19:15:33',282,NULL),(313,84,'0,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',61,0,'1970-01-01 00:33:30',283,NULL),(314,100,'Trichomonas vaginalis Present,Moderate,Few,Moderate,Rare,Many,Moderate,Rare,Rare,Rare,Absent,Type II,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',60,2,'1970-01-01 00:33:29',284,NULL),(315,69,'AAFB not seen,6f82f722a40a77765f0a2f50aefd7eb97d3eb95c','',60,2,'1970-01-01 00:33:29',285,NULL),(316,41,'','',0,0,'2011-09-10 19:15:33',286,NULL),(317,70,'','',0,0,'2011-09-10 19:15:33',286,NULL),(318,71,'','',0,0,'2011-09-10 19:15:33',287,NULL),(319,100,'Trichomonas vaginalis Absent,Moderate,Many,Moderate,Rare,Rare,Absent,Rare,Few,Absent,Rare,Type I,1316a8a0b479370f1fb7a2adf0e6364b2a23f1af','',60,2,'1970-01-01 00:33:30',288,NULL),(320,69,'AAFB seen,9cd11b733bf2f2d94851a08726c87d5f576429ca','',61,2,'1970-01-01 00:33:30',289,NULL),(321,69,'AAFB seen,c8246b964def9e3a6c100b99334684b943b54fcc','',61,2,'1970-01-01 00:33:30',290,NULL),(322,21,'0,9015b088e58832f9fa67a5bb9356eb391e63178b','',60,2,'1970-01-01 00:33:29',291,NULL),(323,41,'','',0,0,'2011-09-10 19:15:33',292,NULL),(324,106,'Positive,81cc3df455fc6faa2c4acb774c72aa4173d7e118','',61,2,'1970-01-01 00:33:29',293,NULL),(325,69,'AAFB not seen,cb8a4a0652ef8be87576eaf5f6e66040912c2acc','',60,2,'1970-01-01 00:33:29',294,NULL),(326,69,'AAFB not seen,81e6fd7f1e34d6dd17f370996b0a8c0008ce0645','',60,2,'1970-01-01 00:33:29',295,NULL),(327,11,'','',0,0,'2011-09-10 19:15:33',296,NULL),(328,65,'','',0,0,'2011-09-10 19:15:33',297,NULL),(329,70,'','',0,0,'2011-09-10 19:15:33',298,NULL),(330,41,'N,56885e802f9b57634c471b97b378abe03682c7c2','',61,2,'1970-01-01 00:33:30',299,NULL),(331,69,'AAFB seen,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,2,'1970-01-01 00:33:29',300,NULL),(332,95,'','',0,0,'2011-09-10 19:15:33',301,NULL),(333,106,'','',0,0,'2011-09-10 19:15:33',302,NULL),(334,84,'','',0,0,'2011-09-10 19:15:33',303,NULL),(335,24,'','',0,0,'2011-09-10 19:15:33',304,NULL),(336,22,'','',0,0,'2011-09-10 19:15:33',304,NULL),(337,69,'','',0,0,'2011-09-10 19:15:33',305,NULL),(338,69,'AAFB not seen,74e427ea4b4215e2b8c675bfb452701a28ac5290','',60,2,'1970-01-01 00:33:29',306,NULL),(339,105,'4,25dff3f9e1e7046e35c967a44d922516e55488de','',61,2,'1970-01-01 00:33:30',307,NULL),(340,69,'AAFB seen,144210cfe7ec049b29decbf206f242f94c6431dc','',61,2,'1970-01-01 00:33:29',308,NULL),(341,94,'','',0,0,'2011-09-10 19:15:33',309,NULL),(342,90,'','',0,0,'2011-09-10 19:15:33',310,NULL),(343,41,'P,63c546e3ff2588029edaf6c7df3499dd34cbaa51','',60,2,'1970-01-01 00:33:30',311,NULL),(344,69,'AAFB not seen,ec32ddc50274571f556981b56e7e15c7bad6ba51','',61,2,'1970-01-01 00:33:30',312,NULL),(345,99,'Pale Yellow,++++,Offensive,Inflammed,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',313,NULL),(346,100,'Trichomonas vaginalis Absent,Absent,Rare,Moderate,Few,Few,Few,Absent,Many,Moderate,Rare,Type III,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',313,NULL),(347,69,'','',0,0,'2011-09-10 19:15:33',314,NULL),(348,63,'AB,Rh -ve,570912b434801a429567c25d1fb76c4311966c0e','',61,2,'1970-01-01 00:33:30',315,NULL),(349,110,'0,570912b434801a429567c25d1fb76c4311966c0e','',60,2,'1970-01-01 00:33:30',315,NULL),(350,89,'','',0,0,'2011-09-10 19:15:33',316,NULL),(351,54,'','',0,0,'2011-09-10 19:15:33',317,NULL),(352,105,'','',0,0,'2011-09-10 19:15:33',318,NULL),(353,70,'','',0,0,'2011-09-10 19:15:33',319,NULL),(354,41,'','',0,0,'2011-09-10 19:15:33',319,NULL),(355,65,'','',0,0,'2011-09-10 19:15:33',320,NULL),(356,60,'Bloody,,,Moderate,Rare,Absent,0,Neutrophils,Positive,0,0,0,a16039b809f7dacf23fa651b4a09c6ef560feef8','',60,2,'1970-01-01 00:33:29',321,NULL),(357,99,'','',0,0,'2011-09-10 19:15:33',322,NULL),(358,101,'Brown,Yes,0,Present,Present,Present,Present,Present,Absent,Absent,Absent,Present,-,2345577509c485285ccf7fc1f0e454b1bacbd3e3','',60,2,'1970-01-01 00:33:30',323,NULL),(359,65,'','',0,0,'2011-09-10 19:15:33',324,NULL),(360,109,'0,c1bcaf9fc9319220e50a526218adc015107825fb','',60,2,'1970-01-01 00:33:29',325,NULL),(361,93,'','',0,0,'2011-09-10 19:15:33',326,NULL),(362,84,'','',0,0,'2011-09-10 19:15:33',327,NULL),(363,41,'N,81cc3df455fc6faa2c4acb774c72aa4173d7e118','',60,2,'1970-01-01 00:33:30',328,NULL),(364,89,'NO,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',60,2,'1970-01-01 00:33:29',329,NULL),(365,70,'','',0,0,'2011-09-10 19:15:33',330,NULL),(366,51,'0,fe945a4b32c6d47e3b2c2e87a4e3b7b5bcdf5934','',61,2,'1970-01-01 00:33:29',331,NULL),(367,60,'','',0,0,'2011-09-10 19:15:33',332,NULL),(368,71,'Watery,Green,Absent,Offensive,Not present,Moderate,Satisfactory,Moderate,Absent,Many,Moderate,No ova or protozoa seen,e5547ebd8c616d98543305357b8144c1b81f2ad8','',60,0,'1970-01-01 00:33:30',333,NULL),(369,41,'N,d6a2e993354ea4e3542bdb25ac05b139f6701d49','',61,2,'1970-01-01 00:33:29',334,NULL),(370,41,'P,04fef14041d67ea51d98ea4d717f61790c335e77','',61,2,'1970-01-01 00:33:29',335,NULL),(371,84,'0,c5c0579479ec409b5842cfeb40bd999840da2374','',61,2,'1970-01-01 00:33:29',336,NULL),(372,9,'0,c5c0579479ec409b5842cfeb40bd999840da2374','',60,2,'1970-01-01 00:33:29',336,NULL),(373,40,'','',0,0,'2011-09-10 19:15:33',337,NULL),(374,39,'','',0,0,'2011-09-10 19:15:33',337,NULL),(375,70,'','',0,0,'2011-09-10 19:15:33',337,NULL),(376,9,'','',0,0,'2011-09-10 19:15:33',337,NULL),(377,9,'','',0,0,'2011-09-10 19:15:33',338,NULL),(378,40,'','',0,0,'2011-09-10 19:15:33',338,NULL),(379,99,'','',0,0,'2011-09-10 19:15:33',339,NULL),(380,89,'','',0,0,'2011-09-10 19:15:33',339,NULL),(381,60,'Whitish,,,Moderate,Absent,Few,0,Basophils,Negative,0,0,0,614e2dd435c2d51add1a4b9b64b8f5fe23e00413','',60,2,'1970-01-01 00:33:29',340,NULL),(382,12,'','',0,0,'2011-09-10 19:15:33',341,NULL),(383,71,'','',0,0,'2011-09-10 19:15:33',342,NULL),(384,100,'','',0,0,'2011-09-10 19:15:34',343,NULL),(385,99,'','',0,0,'2011-09-10 19:15:34',343,NULL),(386,89,'','',0,0,'2011-09-10 19:15:34',343,NULL),(387,11,'0,23bbff5ca7e40be3e5acc23802da56a0edf675fd','',60,2,'1970-01-01 00:33:29',344,NULL),(388,106,'Negative,d6eb431b0d96693db1360eaa2e61fe1a8f4488f3','',61,2,'1970-01-01 00:33:29',345,NULL),(389,69,'AAFB seen,24e96fd333a49ad333420c1a68eea0f20539286e','',61,0,'1970-01-01 00:33:29',346,NULL),(390,41,'N,fdf0b872795fea0d41344b6df0ae41c975262bf0','',60,2,'1970-01-01 00:33:29',347,NULL),(391,103,'','',0,0,'2011-09-10 19:15:34',348,NULL),(392,30,'','',0,0,'2011-09-10 19:15:34',348,NULL),(393,109,'0,6f10a76e97860641603eb3a541a9b1827e5fefae','',61,2,'1970-01-01 00:33:29',349,NULL),(394,57,'','',0,0,'2011-09-10 19:15:34',350,NULL),(395,41,'','',0,0,'2011-09-10 19:15:34',351,NULL),(396,90,'Trace,961794470befe29ca7cd39dad2ff8ac621f1b121','',61,2,'1970-01-01 00:33:30',352,NULL),(397,60,'Bloody,,,Many,Rare,Absent,0,Lymphocytes,Negative,0,0,0,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',60,2,'1970-01-01 00:33:29',353,NULL),(398,41,'P,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',61,2,'1970-01-01 00:33:30',354,NULL),(399,70,'0,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',60,2,'1970-01-01 00:33:30',354,NULL),(400,11,'1,','Lowsf , asf',53,0,'2015-09-11 04:00:00',355,NULL),(401,68,'','',0,0,'2011-09-10 19:15:34',355,NULL),(402,96,'','',0,0,'2011-09-10 19:15:34',355,NULL),(403,41,'N,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',61,2,'1970-01-01 00:33:29',356,NULL),(404,21,'0,f0014b213d49e151aa7cbabd4fcb9a36962fe86f','',60,2,'1970-01-01 00:33:29',357,NULL),(405,105,'3,f0014b213d49e151aa7cbabd4fcb9a36962fe86f','',60,2,'1970-01-01 00:33:29',357,NULL),(406,106,'','',0,0,'2011-09-10 19:15:34',358,NULL),(407,41,'','',0,0,'2011-09-10 19:15:34',359,NULL),(408,14,'0,afb16aa6659180ac6624bf6854b2be2b65e56db0','',60,2,'1970-01-01 00:33:29',360,NULL),(409,99,'','',0,0,'2011-09-10 19:15:34',361,NULL),(410,71,'Formed (solid),Green,Present,Foul,Not present,Absent,Satisfactory,Moderate,Few,Absent,Few,Protozoa|ova seen,376a7b97c5d7d512d3178635a978dff983749927','',61,2,'1970-01-01 00:33:29',362,NULL),(411,9,'0,1e0e05ed23a948b5adbe50b2830ca82cd6f2e086','',60,2,'1970-01-01 00:33:30',363,NULL),(412,60,'','',0,0,'2011-09-10 19:15:34',364,NULL),(413,65,'50,b78c5b8689efb5caf6303fd01e9a24d12d24fe2e','',61,2,'1970-01-01 00:33:29',365,NULL),(414,100,'','',0,0,'2011-09-10 19:15:34',366,NULL),(415,106,'','',0,0,'2011-09-10 19:15:34',367,NULL),(416,69,'','',0,0,'2011-09-10 19:15:34',368,NULL),(417,69,'AAFB not seen,ab797e44b87bc499538eebeac5299615a84a381a','',61,2,'1970-01-01 00:33:29',369,NULL),(418,70,'','',0,0,'2011-09-10 19:15:34',370,NULL),(419,84,'0,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',61,2,'1970-01-01 00:33:29',371,NULL),(420,84,'','',0,0,'2011-09-10 19:15:34',372,NULL),(421,107,'','',0,0,'2011-09-10 19:15:34',372,NULL),(422,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Moderate,Satisfactory,Few,Moderate,Few,Few,Protozoa|ova seen,1b35a53f1f4e4795f2a16bb7d0310c43aa3c098d','',61,2,'1970-01-01 00:33:30',373,NULL),(423,70,'','',0,0,'2011-09-10 19:15:34',374,NULL),(424,14,'0,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',61,2,'1970-01-01 00:33:29',375,NULL),(425,41,'P,81c93a86c746d3bfa1f8af5db2318dec16f6def7','',60,2,'1970-01-01 00:33:29',376,NULL),(426,21,'','',0,0,'2011-09-10 19:15:34',377,NULL),(427,24,'','',0,0,'2011-09-10 19:15:34',377,NULL),(428,23,'0,f1d37978136a482a51161d7fba647b8645e88439','',61,2,'1970-01-01 00:33:30',378,NULL),(429,21,'','',0,0,'2011-09-10 19:15:34',379,NULL),(430,70,'0,308d5ded5101f650e450a9ae74f7f8ec334407de','',61,2,'1970-01-01 00:33:29',380,NULL),(431,71,'Semi-formed(not solid),Brown,Present,Foul,Present,Few,Unsatisfactory,Many,Few,Moderate,Few,Protozoa|ova seen,dbb1c148aba054080e84ec518ef139bb5e4f3453','',60,2,'1970-01-01 00:33:29',381,NULL),(432,9,'','',0,0,'2011-09-10 19:15:34',382,NULL),(433,41,'P,710a3dada616b15ec1abb07f0aff9847c7cfb030','',61,2,'1970-01-01 00:33:30',383,NULL),(434,69,'AAFB seen,82326dd4c2048233fd4ae51c7cef06718f9bfb62','',60,2,'1970-01-01 00:33:29',384,NULL),(435,89,'','',0,0,'2011-09-10 19:15:34',385,NULL),(436,100,'','',0,0,'2011-09-10 19:15:34',385,NULL),(437,41,'','',0,0,'2011-09-10 19:15:34',386,NULL),(438,71,'Mucoid,Green,Absent,Foul,Present,Many,Unsatisfactory,Moderate,Moderate,Many,Many,No ova or protozoa seen,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',60,2,'1970-01-01 00:33:29',387,NULL),(439,89,'','',0,0,'2011-09-10 19:15:34',388,NULL),(440,41,'N,f1ac4e2c5e7b0c11043a3ccd2c02dbefb94b392f','',61,2,'1970-01-01 00:33:29',389,NULL),(441,99,'Pale Yellow,+,Non offensive,Inflammed,76320a83019939d90d8c4858733e4d6bdd6f104c','',60,2,'1970-01-01 00:33:29',390,NULL),(442,89,'NO,76320a83019939d90d8c4858733e4d6bdd6f104c','',61,2,'1970-01-01 00:33:29',390,NULL),(443,65,'418,01848d3218ffc5e102d32b3025947877105dda7c','',60,2,'1970-01-01 00:33:29',391,NULL),(444,106,'','',0,0,'2011-09-10 19:15:34',392,NULL),(445,69,'','',0,0,'2011-09-10 19:15:34',393,NULL),(446,84,'','',0,0,'2011-09-10 19:15:34',394,NULL),(447,71,'','',0,0,'2011-09-10 19:15:34',395,NULL),(448,11,'0,f0c4243e928dbea8cfd36cfc04487ea0174b4999','',61,0,'1970-01-01 00:33:29',396,NULL),(449,106,'Positive,fe4df2e09d8d021b88ccb0eb86ce0d3e956b2185','',61,2,'1970-01-01 00:33:30',397,NULL),(450,69,'AAFB not seen,2255a18e0a69f34fffc88a872af0bbb537700e7f','',60,2,'1970-01-01 00:33:29',398,NULL),(451,100,'Trichomonas vaginalis Absent,Rare,Absent,Absent,Moderate,Rare,Many,Rare,Rare,Rare,Rare,Type II,f8549053e45f6f894f9b209808b6d88b8ba1937d','',60,2,'1970-01-01 00:33:29',399,NULL),(452,69,'','',0,0,'2011-09-10 19:15:34',400,NULL),(453,41,'N,d6a2e993354ea4e3542bdb25ac05b139f6701d49','',60,2,'1970-01-01 00:33:30',401,NULL),(454,9,'0,00ed2d9612eb5fb1fb4cde99489b2437a65c6b3e','',60,2,'1970-01-01 00:33:29',402,NULL),(455,89,'YES,6b6f6984d09509e6c6ca6a73c89ca546a392ca4b','',60,0,'1970-01-01 00:33:29',403,NULL),(456,102,'','',0,0,'2011-09-10 19:15:34',404,NULL),(457,90,'','',0,0,'2011-09-10 19:15:34',404,NULL),(458,63,'','',0,0,'2011-09-10 19:15:34',405,NULL),(459,84,'0,edbe5b4185747fe07e9fad748730ceeb18eb4f14','',60,2,'1970-01-01 00:33:29',406,NULL),(460,89,'YES,2c425b7177b10b52a694fed432aaf185312c49cc','',60,2,'1970-01-01 00:33:30',407,NULL),(461,57,'','',0,0,'2011-09-10 19:15:34',408,NULL),(462,35,'','',0,0,'2011-09-10 19:15:34',408,NULL),(463,100,'Trichomonas vaginalis Present,Moderate,Moderate,Few,Moderate,Moderate,Few,Many,Few,Rare,Few,Type V,6d4ec7eb07c28339252bd48226ea77ff19141bb5','',61,2,'1970-01-01 00:33:30',409,NULL),(464,65,'','',0,0,'2011-09-10 19:15:34',410,NULL),(465,41,'','',0,0,'2011-09-10 19:15:34',411,NULL),(466,84,'','',0,0,'2011-09-10 19:15:34',412,NULL),(467,41,'','',0,0,'2011-09-10 19:15:34',413,NULL),(468,65,'452,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',61,2,'1970-01-01 00:33:29',414,NULL),(469,70,'0,2d440871898453ce510131d1bce8d3902f7f510f','',61,2,'1970-01-01 00:33:30',415,NULL),(470,69,'AAFB seen,f15d44c28feca256954c9dfe6fb7282e1b4b2f02','',61,2,'1970-01-01 00:33:29',416,NULL),(471,69,'AAFB not seen,146045140accc4da3804e5877a3f25792fa9dac6','',61,2,'1970-01-01 00:33:29',417,NULL),(472,41,'N,f7a82bf787a3fd050db023ff77c1b8395ed41918','',60,0,'1970-01-01 00:33:29',418,NULL),(473,11,'0,e3d5f204767d1fe09f16c15fa53d455d1ecd7a89','',60,2,'1970-01-01 00:33:30',419,NULL),(474,9,'0,93c64fcaf2b6ffa063c92368142367005b2e1511','',60,2,'1970-01-01 00:33:29',420,NULL),(475,60,'Colourless,,,Few,Absent,Absent,0,Neutrophils,Positive,0,0,0,4c8861736ac76ebc39e0d160b9186a8a0291ac46','',61,2,'1970-01-01 00:33:29',421,NULL),(476,90,'','',0,0,'2011-09-10 19:15:34',422,NULL),(477,60,'Whitish,,,Many,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,230a69de4691745b6738e7f2d33b6f523cc5a537','',61,2,'1970-01-01 00:33:29',423,NULL),(478,69,'AAFB seen,ee1e1ae4817e75a99a4472d9293c82baa2376c11','',61,2,'1970-01-01 00:33:30',424,NULL),(479,69,'AAFB seen,a273aaf30301345ee580248f83466b858ade3bf6','',61,2,'1970-01-01 00:33:30',425,NULL),(480,99,'','',0,0,'2011-09-10 19:15:34',426,NULL),(481,100,'','',0,0,'2011-09-10 19:15:34',426,NULL),(482,48,'','',0,0,'2011-09-10 19:15:34',427,NULL),(483,41,'','',0,0,'2011-09-10 19:15:34',428,NULL),(484,69,'','',0,0,'2011-09-10 19:15:34',429,NULL),(485,106,'','',0,0,'2011-09-10 19:15:34',430,NULL),(486,41,'','',0,0,'2011-09-10 19:15:34',431,NULL),(487,70,'','',0,0,'2011-09-10 19:15:34',432,NULL),(488,9,'0,f45d1ec17e63b23681c6401592ea2a9c015d2482','',61,2,'1970-01-01 00:33:29',433,NULL),(489,84,'0,f45d1ec17e63b23681c6401592ea2a9c015d2482','',61,2,'1970-01-01 00:33:29',433,NULL),(490,94,'0,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',61,2,'1970-01-01 00:33:29',434,NULL),(491,30,'0,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',60,0,'1970-01-01 00:33:29',434,NULL),(492,71,'','',0,0,'2011-09-10 19:15:34',435,NULL),(493,69,'AAFB seen,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',60,2,'1970-01-01 00:33:30',436,NULL),(494,65,'341,ff04d659c395c603f3cef42855741aa34330bfa7','',61,2,'1970-01-01 00:33:30',437,NULL),(495,102,'Amber,Cloudy,Negative,12,Negative,10 mg#dl,150,Negative,++ca 50,7,Pink colouration,Ca 125,1.020,Red Blood Cells,977d58a4d04f93818c573e38d34645682cd9908e','',61,2,'1970-01-01 00:33:29',438,NULL),(496,91,'Positive,977d58a4d04f93818c573e38d34645682cd9908e','',60,2,'1970-01-01 00:33:29',438,NULL),(497,100,'Trichomonas vaginalis Absent,Few,Many,Rare,Moderate,Rare,Moderate,Absent,Many,Few,Few,Type IV,ff62140b646cb4556c45409097b70a38a3532471','',61,2,'1970-01-01 00:33:29',439,NULL),(498,41,'','',0,0,'2011-09-10 19:15:34',440,NULL),(499,90,'30 mg#dl,813add8b8ccf9baec7fda8cf3b4923b53e768b13','',61,2,'1970-01-01 00:33:29',441,NULL),(500,101,'','',0,0,'2011-09-10 19:15:34',442,NULL),(501,90,'','',0,0,'2011-09-10 19:15:34',442,NULL),(502,61,'Positive,563dad4302305ee72658239f486e15d13e70a4cc','',60,2,'1970-01-01 00:33:30',443,NULL),(503,69,'AAFB seen,643fda9e58042819cec48855b324d2917a1701a7','',61,2,'1970-01-01 00:33:29',444,NULL),(504,106,'Negative,3026d52d4b92417574014c4719106755767b6194','',61,0,'1970-01-01 00:33:30',445,NULL),(505,14,'','',0,0,'2011-09-10 19:15:34',446,NULL),(506,28,'','',0,0,'2011-09-10 19:15:34',446,NULL),(507,57,'','',0,0,'2011-09-10 19:15:34',447,NULL),(508,71,'','',0,0,'2011-09-10 19:15:34',448,NULL),(509,60,'Colourless,,,Absent,Rare,Moderate,0,Lymphocytes,Positive,0,0,0,cb816dc6fbc3be747c16d3eb5e7df5bbc99137ca','',60,2,'1970-01-01 00:33:29',449,NULL),(510,9,'0,3cd83fe9aad8e460440ca044ff7b257beea2909b','',61,0,'1970-01-01 00:33:30',450,NULL),(511,84,'0,3cd83fe9aad8e460440ca044ff7b257beea2909b','',61,2,'1970-01-01 00:33:30',450,NULL),(512,9,'0,9407bae560cf538d9281dd73ef2bc4e7bcb2c8d5','',60,2,'1970-01-01 00:33:30',451,NULL),(513,41,'P,55f6493a1be6264069d517d75daf7927f5dc7f2e','',61,2,'1970-01-01 00:33:30',452,NULL),(514,63,'AB,Rh +ve,677cfa998bc2cd399b07ece5d910a474fa37fde8','',61,2,'1970-01-01 00:33:29',453,NULL),(515,66,'Negative,09d3daf015e071b4aa5031b0e9e5e0d4e5484a56','',61,2,'1970-01-01 00:33:30',454,NULL),(516,70,'','',0,0,'2011-09-10 19:15:34',455,NULL),(517,41,'','',0,0,'2011-09-10 19:15:34',455,NULL),(518,41,'N,7a49231c776363e7aa71cc4730a1621ca236be28','',60,2,'1970-01-01 00:33:29',456,NULL),(519,70,'','',0,0,'2011-09-10 19:15:34',457,NULL),(520,41,'','',0,0,'2011-09-10 19:15:34',457,NULL),(521,100,'','',0,0,'2011-09-10 19:15:34',458,NULL),(522,99,'','',0,0,'2011-09-10 19:15:34',459,NULL),(523,100,'','',0,0,'2011-09-10 19:15:34',459,NULL),(524,106,'','',0,0,'2011-09-10 19:15:34',460,NULL),(525,51,'','',0,0,'2011-09-10 19:15:34',461,NULL),(526,61,'Positive,d9879588c906558aa0a645e353cc856dd3ba153e','',61,2,'1970-01-01 00:33:29',462,NULL),(527,41,'P,f90c313172665242f6398617e942e8df5a550127','',61,2,'1970-01-01 00:33:30',463,NULL),(528,41,'','',0,0,'2011-09-10 19:15:34',464,NULL),(529,106,'','',0,0,'2011-09-10 19:15:34',465,NULL),(530,71,'Mucoid,Brown,Present,Foul,Not present,Many,Satisfactory,Few,Few,Few,Moderate,No ova or protozoa seen,44d2f9eb34a424b5aff247b6f2c242d0fb2b4c91','',60,2,'1970-01-01 00:33:29',466,NULL),(531,99,'','',0,0,'2011-09-10 19:15:34',467,NULL),(532,99,'Cream White,++++,Offensive,Normal,a84d037cfc47d044348464c5b7f00fe80b7adf9f','',60,2,'1970-01-01 00:33:29',468,NULL),(533,41,'','',0,0,'2011-09-10 19:15:34',469,NULL),(534,91,'','',0,0,'2011-09-10 19:15:34',470,NULL),(535,61,'Negative,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',60,2,'1970-01-01 00:33:29',471,NULL),(536,90,'30 mg#dl,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',60,0,'1970-01-01 00:33:29',471,NULL),(537,69,'AAFB seen,795de1a3351629803750b7b8439f28768ae540cf','',60,2,'1970-01-01 00:33:29',472,NULL),(538,9,'0,20b5ca36750a1256652e426b3279a18965219721','',61,2,'1970-01-01 00:33:29',473,NULL),(539,106,'Positive,903339cb52490a4d17a06ac322008df756cb9e4b','',60,2,'1970-01-01 00:33:30',474,NULL),(540,98,'Negative,7e75d6acf3b8b7684e5e3f8185a0c71b364f6460','',61,2,'1970-01-01 00:33:29',475,NULL),(541,9,'','',0,0,'2011-09-10 19:15:34',476,NULL),(542,89,'','',0,0,'2011-09-10 19:15:34',477,NULL),(543,71,'','',0,0,'2011-09-10 19:15:34',478,NULL),(544,61,'Positive,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',61,2,'1970-01-01 00:33:29',479,NULL),(545,51,'','',0,0,'2011-09-10 19:15:34',480,NULL),(546,38,'','',0,0,'2011-09-10 19:15:34',480,NULL),(547,99,'Cream White,+,Offensive,Inflammed,5ee7f7d91c7c632c68ab102e3815324aa15015b2','',61,2,'1970-01-01 00:33:29',481,NULL),(548,41,'P,e0c5c690ba4c2b343674838c2c3dfc0543159d52','',61,2,'1970-01-01 00:33:30',482,NULL),(549,84,'0,f120ae0f45778826256fd777bd4af960894243a8','',61,2,'1970-01-01 00:33:29',483,NULL),(550,89,'NO,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',60,2,'1970-01-01 00:33:29',484,NULL),(551,65,'27,a631a0e196ddcf4faf0679b34078618017933c00','',60,2,'1970-01-01 00:33:29',485,NULL),(552,41,'N,bc06b871974524f395c00384bcb8b6f2d28aeb06','',61,2,'1970-01-01 00:33:30',486,NULL),(553,60,'Whitish,,,Few,Absent,Moderate,0,Neutrophils,Negative,0,0,0,e5f6f6935692bda43181c7054ff2a04bda45b431','',61,2,'1970-01-01 00:33:30',487,NULL),(554,102,'','',0,0,'2011-09-10 19:15:34',488,NULL),(555,9,'0,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:30',489,NULL),(556,70,'','',0,0,'2011-09-10 19:15:34',490,NULL),(557,65,'','',0,0,'2011-09-10 19:15:34',491,NULL),(558,57,'','',0,0,'2011-09-10 19:15:34',492,NULL),(559,71,'Watery,Brown,Present,Offensive,Present,Many,Satisfactory,Absent,Many,Many,Many,No ova or protozoa seen,dfc93bbf68340b89a518e797482d7f4428cf7f2e','',61,2,'1970-01-01 00:33:29',493,NULL),(560,106,'','',0,0,'2011-09-10 19:15:34',494,NULL),(561,9,'0,2dde12d56be21967a61d4b425ca024aaf95c7eea','',61,2,'1970-01-01 00:33:29',495,NULL),(562,103,'0,4eeb318bd74a3127b6431a339be383c2407e2a7d','',60,2,'1970-01-01 00:33:29',496,NULL),(563,106,'','',0,0,'2011-09-10 19:15:34',497,NULL),(564,106,'Negative,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',61,2,'1970-01-01 00:33:29',498,NULL),(565,41,'','',0,0,'2011-09-10 19:15:34',499,NULL),(566,69,'','',0,0,'2011-09-10 19:15:34',500,NULL),(567,9,'0,4ff67f3dd860515521fc6cd60487410cc64b5446','',60,2,'1970-01-01 00:33:29',501,NULL),(568,106,'Positive,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',61,2,'1970-01-01 00:33:30',502,NULL),(569,99,'','',0,0,'2011-09-10 19:15:35',503,NULL),(570,89,'','',0,0,'2011-09-10 19:15:35',503,NULL),(571,102,'','',0,0,'2011-09-10 19:15:35',504,NULL),(572,41,'P,d15b31c38dd99efaf3bc02028eef9802e2aedd1e','',61,0,'1970-01-01 00:33:29',505,NULL),(573,108,'0,439017ff03121bc31e885a9a1766e60b6f47c6fd','',61,2,'1970-01-01 00:33:30',506,NULL),(574,61,'','',0,0,'2011-09-10 19:15:35',507,NULL),(575,60,'Bloody,,,Absent,Absent,Many,0,Neutrophils,Negative,0,0,0,1d5bfa46f5443b598e091eff48f7191e84743784','',61,2,'1970-01-01 00:33:29',508,NULL),(576,107,'','',0,0,'2011-09-10 19:15:35',509,NULL),(577,25,'','',0,0,'2011-09-10 19:15:35',510,NULL),(578,69,'AAFB seen,f787cffb204d2e75d2e02c99c5d40c68de8b474a','',60,2,'1970-01-01 00:33:29',511,NULL),(579,100,'Trichomonas vaginalis Absent,Rare,Absent,Moderate,Few,Many,Absent,Moderate,Moderate,Moderate,Few,Type I,d3976081c1d1fdbacac870ea11cea2d72371433e','',60,2,'1970-01-01 00:33:30',512,NULL),(580,89,'YES,d3976081c1d1fdbacac870ea11cea2d72371433e','',61,2,'1970-01-01 00:33:30',512,NULL),(581,99,'Whitish,+++,Offensive,Pregnant,d3976081c1d1fdbacac870ea11cea2d72371433e','',61,2,'1970-01-01 00:33:30',512,NULL),(582,86,'','',0,0,'2011-09-10 19:15:35',513,NULL),(583,69,'AAFB seen,9e611128998cf98f8356b35027dc7bfab36ad42a','',60,2,'1970-01-01 00:33:30',514,NULL),(584,100,'','',0,0,'2011-09-10 19:15:35',515,NULL),(585,70,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:30',516,NULL),(586,41,'P,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:30',516,NULL),(587,71,'Formed (solid),Brown,Present,Offensive,Not present,Many,Satisfactory,Many,Many,Moderate,Few,Protozoa|ova seen,21e69aac70bcd8c8a68f6528f0eca39cae98a1c2','',61,2,'1970-01-01 00:33:30',517,NULL),(588,89,'YES,543d7145abfcabdc90283d7c09d7856f3700c677','',60,2,'1970-01-01 00:33:29',518,NULL),(589,89,'','',0,0,'2011-09-10 19:15:35',519,NULL),(590,71,'','',0,0,'2011-09-10 19:15:35',520,NULL),(591,65,'','',0,0,'2011-09-10 19:15:35',521,NULL),(592,41,'P,7f19d16511c3398d77ea39c63032bd4f2f477656','',60,2,'1970-01-01 00:33:29',522,NULL),(593,106,'Positive,4a38662aae8f0c177e53b03fef288b7c00236fd0','',60,2,'1970-01-01 00:33:29',523,NULL),(594,8,'','',0,0,'2011-09-10 19:15:35',524,NULL),(595,14,'','',0,0,'2011-09-10 19:15:35',524,NULL),(596,100,'Trichomonas vaginalis Absent,Moderate,Absent,Moderate,Moderate,Rare,Absent,Rare,Few,Rare,Few,Type III,b5053f07ea18968400a7555e2cd84362339065e8','',60,2,'1970-01-01 00:33:29',525,NULL),(597,69,'','',0,0,'2011-09-10 19:15:35',526,NULL),(598,41,'P,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',60,2,'1970-01-01 00:33:29',527,NULL),(599,41,'','',0,0,'2011-09-10 19:15:35',528,NULL),(600,60,'Colourless,,,Moderate,Rare,Many,0,Lymphocytes,Negative,0,0,0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:29',529,NULL),(601,60,'Whitish,,,Absent,Absent,Moderate,0,Eosinophils,Negative,0,0,0,a048d1608ce3a6717f3b96f33249b0e0f463b2ec','',61,2,'1970-01-01 00:33:29',530,NULL),(602,41,'','',0,0,'2011-09-10 19:15:35',531,NULL),(603,84,'','',0,0,'2011-09-10 19:15:35',532,NULL),(604,106,'','',0,0,'2011-09-10 19:15:35',533,NULL),(605,9,'','',0,0,'2011-09-10 19:15:35',534,NULL),(606,84,'','',0,0,'2011-09-10 19:15:35',534,NULL),(607,60,'','',0,0,'2011-09-10 19:15:35',535,NULL),(608,109,'0,6c0faa2c1a9e4c8db14127d7731ebdde13c39aed','',60,2,'1970-01-01 00:33:29',536,NULL),(609,90,'500 mg#dl,11c31e106f96035d7eecee5148ee2c7809b495f4','',61,2,'1970-01-01 00:33:29',537,NULL),(610,69,'AAFB seen,fbc0b73dfc69691a9ce3d203c6b1ff712069975d','',60,2,'1970-01-01 00:33:29',538,NULL),(611,89,'','',0,0,'2011-09-10 19:15:35',539,NULL),(612,99,'','',0,0,'2011-09-10 19:15:35',539,NULL),(613,100,'','',0,0,'2011-09-10 19:15:35',539,NULL),(614,41,'','',0,0,'2011-09-10 19:15:35',540,NULL),(615,9,'0,3e215eb0f281ef0f294a0fbd4f61bb1aae828507','',61,2,'1970-01-01 00:33:29',541,NULL),(616,102,'Straw,Cloudy,Negative,2,++,40 mg#dl,â‰¥1000(56),500,ca 5-10,8,Positive,Negative,1.00,Red Blood Cells,d120ca9831aee5bf75e35298461a6e4aac63bb27','',60,2,'1970-01-01 00:33:29',542,NULL),(617,65,'','',0,0,'2011-09-10 19:15:35',543,NULL),(618,71,'Formed (solid),Green,Absent,Foul,Present,Many,Unsatisfactory,Many,Few,Many,Few,No ova or protozoa seen,5adac9f4222121f3f2b0b516285c9491dd0b214c','',61,2,'1970-01-01 00:33:29',544,NULL),(619,60,'Whitish,,,Absent,Rare,Absent,0,Eosinophils,Positive,0,0,0,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',61,2,'1970-01-01 00:33:29',545,NULL),(620,106,'Positive,e69cd4bdaa575b21329a57c8a8b78403dda16893','',61,2,'1970-01-01 00:33:30',546,NULL),(621,11,'0,09d3daf015e071b4aa5031b0e9e5e0d4e5484a56','',60,2,'1970-01-01 00:33:29',547,NULL),(622,70,'','',0,0,'2011-09-10 19:15:35',548,NULL),(623,41,'','',0,0,'2011-09-10 19:15:35',548,NULL),(624,99,'Whitish,+++,Offensive,Pregnant,ca2df63fd0dae906b1f1d34d07a8950020cc9544','',61,2,'1970-01-01 00:33:30',549,NULL),(625,65,'','',0,0,'2011-09-10 19:15:35',550,NULL),(626,69,'AAFB seen,9db4d90266dc2446285294c65476b3c7bd2b5599','',60,2,'1970-01-01 00:33:30',551,NULL),(627,71,'Formed (solid),Green,Absent,Foul,Present,Absent,Satisfactory,Moderate,Moderate,Many,Few,No ova or protozoa seen,d2d10885245fb66ab554d14eddcc75c92f3f8d84','',60,2,'1970-01-01 00:33:29',552,NULL),(628,65,'936,8bb75f04fc24359d70820b776128a0828b16e558','',60,2,'1970-01-01 00:33:30',553,NULL),(629,89,'NO,b85136ca771f23ae2594ee30f153766143661203','',60,2,'1970-01-01 00:33:30',554,NULL),(630,60,'','',0,0,'2011-09-10 19:15:35',555,NULL),(631,99,'','',0,0,'2011-09-10 19:15:35',556,NULL),(632,63,'B,Rh -ve,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:30',557,NULL),(633,70,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:30',557,NULL),(634,110,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:30',557,NULL),(635,86,'0,0,0,0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,0,'1970-01-01 00:33:30',557,NULL),(636,106,'Negative,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',60,0,'1970-01-01 00:33:29',558,NULL),(637,21,'','',0,0,'2011-09-10 19:15:35',559,NULL),(638,89,'YES,923a9b0ed9f5f660a27931102e97b454683b96c3','',61,2,'1970-01-01 00:33:29',560,NULL),(639,41,'','',0,0,'2011-09-10 19:15:35',561,NULL),(640,60,'','',0,0,'2011-09-10 19:15:35',562,NULL),(641,100,'','',0,0,'2011-09-10 19:15:35',563,NULL),(642,14,'','',0,0,'2011-09-10 19:15:35',564,NULL),(643,101,'Yellow,Yes,0,Absent,Present,Present,Present,Present,Absent,Absent,Present,Absent,-,1f2eff9b2330e357ff43315859cd0030ca0f09bd','',61,2,'1970-01-01 00:33:29',565,NULL),(644,60,'Bloody,,,Few,Few,Moderate,0,Lymphocytes,Negative,0,0,0,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',60,2,'1970-01-01 00:33:29',566,NULL),(645,89,'','',0,0,'2011-09-10 19:15:35',567,NULL),(646,109,'','',0,0,'2011-09-10 19:15:35',568,NULL),(647,70,'0,5a27c7c440eb02beb156489e3041e3ac3e2a51ca','',60,2,'1970-01-01 00:33:29',569,NULL),(648,41,'N,5a27c7c440eb02beb156489e3041e3ac3e2a51ca','',61,2,'1970-01-01 00:33:29',569,NULL),(649,106,'Positive,0b095332924d721f61ef79a21b736cc037f8f342','',60,2,'1970-01-01 00:33:29',570,NULL),(650,100,'','',0,0,'2011-09-10 19:15:35',571,NULL),(651,84,'0,8d653e825817248a245639a9ee7bfc175cd8e2fd','',60,2,'1970-01-01 00:33:29',572,NULL),(652,99,'Pale Yellow,++,Non offensive,Inflammed,915bf22bebef8af16af95c085c68b669c983eba4','',61,2,'1970-01-01 00:33:29',573,NULL),(653,41,'N,060de78f3752bdf822cfbf117019a1fffc254226','',61,2,'1970-01-01 00:33:29',574,NULL),(654,89,'NO,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',61,2,'1970-01-01 00:33:30',575,NULL),(655,106,'Negative,0d86b8bceaa77e3933462c73d428f6dc3089f23e','',60,2,'1970-01-01 00:33:29',576,NULL),(656,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Many,Satisfactory,Moderate,Few,Few,Many,No ova or protozoa seen,5e5cf2b6d09c247a21645a781bb958bf7731db51','',60,2,'1970-01-01 00:33:29',577,NULL),(657,65,'','',0,0,'2011-09-10 19:15:35',578,NULL),(658,69,'AAFB seen,a95b1c12be8c8c4b81602bb7cc51ddcd4a7a7c3e','',60,2,'1970-01-01 00:33:29',579,NULL),(659,69,'AAFB seen,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',60,2,'1970-01-01 00:33:30',580,NULL),(660,69,'AAFB not seen,ac45f5a25cac365060782b3e9ef258ffb5ca0412','',61,2,'1970-01-01 00:33:30',581,NULL),(661,69,'AAFB not seen,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',61,2,'1970-01-01 00:33:29',582,NULL),(662,69,'AAFB seen,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',61,2,'1970-01-01 00:33:29',583,NULL),(663,99,'Pale Yellow,++,Offensive,Inflammed,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',61,2,'1970-01-01 00:33:29',584,NULL),(664,61,'','',0,0,'2011-09-10 19:15:35',585,NULL),(665,106,'Negative,a521e84e5485abd248e05e10dddddfb12e7c22f9','',61,2,'1970-01-01 00:33:30',586,NULL),(666,100,'Trichomonas vaginalis Absent,Absent,Moderate,Absent,Rare,Rare,Many,Moderate,Rare,Many,Moderate,Type III,68c9d1a7367726c382019d1474b887c79870901c','',60,2,'1970-01-01 00:33:29',587,NULL),(667,65,'833,4131b9ad16c422447ede79af6305c95b8f9cfd3c','',60,2,'1970-01-01 00:33:29',588,NULL),(668,60,'','',0,0,'2011-09-10 19:15:35',589,NULL),(669,69,'','',0,0,'2011-09-10 19:15:35',590,NULL),(670,106,'Negative,e4873e8153f0ba8c4daa44598f5ea5699a8cf675','',61,2,'1970-01-01 00:33:29',591,NULL),(671,70,'','',0,0,'2011-09-10 19:15:35',592,NULL),(672,91,'','',0,0,'2011-09-10 19:15:35',593,NULL),(673,100,'Trichomonas vaginalis Absent,Rare,Absent,Few,Few,Many,Moderate,Moderate,Rare,Absent,Rare,Type III,097cac12ae7c3d46affac2bbeb5520043839eb19','',60,2,'1970-01-01 00:33:30',594,NULL),(674,71,'','',0,0,'2011-09-10 19:15:35',595,NULL),(675,89,'','',0,0,'2011-09-10 19:15:35',596,NULL),(676,98,'Negative,fcd25d6d60444c601b9d4cf12b31e1e58a6fafb6','',60,2,'1970-01-01 00:33:29',597,NULL),(677,61,'','',0,0,'2011-09-10 19:15:35',598,NULL),(678,70,'','',0,0,'2011-09-10 19:15:35',599,NULL),(679,71,'Mucoid,Brown,Present,Offensive,Present,Many,Satisfactory,Moderate,Moderate,Few,Many,Protozoa|ova seen,df60722fc513c56bde50579e2c0365400c542ed6','',60,2,'1970-01-01 00:33:29',600,NULL),(680,102,'','',0,0,'2011-09-10 19:15:35',601,NULL),(681,99,'','',0,0,'2011-09-10 19:15:35',602,NULL),(682,39,'10,5,0,82,32,32,248,557463f07e3a02e92d1b131caee29307984cf904','',61,2,'1970-01-01 00:33:29',603,NULL),(683,71,'','',0,0,'2011-09-10 19:15:35',604,NULL),(684,60,'Colourless,,,Moderate,Few,Many,0,Eosinophils,Negative,0,0,0,7aa252aae7477f6ee1161c017c8a0dca6e26e873','',61,0,'1970-01-01 00:33:29',605,NULL),(685,106,'','',0,0,'2011-09-10 19:15:35',606,NULL),(686,89,'','',0,0,'2011-09-10 19:15:35',607,NULL),(687,101,'Brown,No,0,Present,Absent,Absent,Present,Absent,Present,Absent,Absent,Present,-,584c67f260687234a369e304ec4e832c932911ed','',61,2,'1970-01-01 00:33:29',608,NULL),(688,60,'','',0,0,'2011-09-10 19:15:35',609,NULL),(689,106,'','',0,0,'2011-09-10 19:15:35',610,NULL),(690,100,'','',0,0,'2011-09-10 19:15:35',611,NULL),(691,55,'15,93fa704f4ba9963b5e276d39965c1bd31fb9f482','',60,2,'1970-01-01 00:33:30',612,NULL),(692,84,'0,677cfa998bc2cd399b07ece5d910a474fa37fde8','',60,2,'1970-01-01 00:33:29',613,NULL),(693,90,'','',0,0,'2011-09-10 19:15:35',614,NULL),(694,65,'999,376f59e2c13a224cfee48121b6cb34d7347855b2','',60,2,'1970-01-01 00:33:30',615,NULL),(695,65,'506,f7e69aa1403458343885a6974c99a74791ea8945','',61,2,'1970-01-01 00:33:29',616,NULL),(696,106,'Negative,718c56667e5b0becb38e475973d9d35714f5590f','',60,2,'1970-01-01 00:33:29',617,NULL),(697,41,'P,014b833db2dccd232906fe1d620795c71117b8da','',61,2,'1970-01-01 00:33:29',618,NULL),(698,60,'Colourless,,,Absent,Rare,Many,0,Neutrophils,Negative,0,0,0,f4571393df1f4abd1b0747ca8fb84ca03bd76f03','',61,2,'1970-01-01 00:33:29',619,NULL),(699,41,'P,cb349cdd7fb49a1fceea21c8b2d548a83493c490','',60,2,'1970-01-01 00:33:29',620,NULL),(700,24,'0,61688ff1ada8b12ae31c7366b2351d13845a2fbd','',60,2,'1970-01-01 00:33:29',621,NULL),(701,70,'','',0,0,'2011-09-10 19:15:35',622,NULL),(702,9,'','',0,0,'2011-09-10 19:15:35',623,NULL),(703,84,'0,fe945a4b32c6d47e3b2c2e87a4e3b7b5bcdf5934','',61,2,'1970-01-01 00:33:29',624,NULL),(704,91,'','',0,0,'2011-09-10 19:15:35',625,NULL),(705,69,'','',0,0,'2011-09-10 19:15:35',626,NULL),(706,84,'','',0,0,'2011-09-10 19:15:35',627,NULL),(707,84,'0,91245c08209d8361aaa0090d4b85ea2a81975e58','',61,2,'1970-01-01 00:33:29',628,NULL),(708,69,'AAFB not seen,b0347c73e33d08b39d62b46cfb4253c599428421','',60,2,'1970-01-01 00:33:30',629,NULL),(709,65,'205,a32591f829d0f5f666f63a3db0183b6f421fc94f','',60,2,'1970-01-01 00:33:30',630,NULL),(710,106,'','',0,0,'2011-09-10 19:15:35',631,NULL),(711,69,'','',0,0,'2011-09-10 19:15:35',632,NULL),(712,84,'','',0,0,'2011-09-10 19:15:35',633,NULL),(713,9,'','',0,0,'2011-09-10 19:15:35',633,NULL),(714,9,'','',0,0,'2011-09-10 19:15:35',634,NULL),(715,12,'0,008d8150e725958a65788468f10e03062262c103','',61,2,'1970-01-01 00:33:29',635,NULL),(716,106,'','',0,0,'2011-09-10 19:15:35',636,NULL),(717,100,'Trichomonas vaginalis Present,Few,Many,Many,Moderate,Rare,Many,Rare,Many,Few,Absent,Type V,1c44f6fbe631b8b6b93f425f16f972422aca6d91','',61,2,'1970-01-01 00:33:29',637,NULL),(718,70,'','',0,0,'2011-09-10 19:15:35',638,NULL),(719,41,'','',0,0,'2011-09-10 19:15:35',639,NULL),(720,84,'','',0,0,'2011-09-10 19:15:35',640,NULL),(721,51,'0,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',60,2,'1970-01-01 00:33:29',641,NULL),(722,35,'','',0,0,'2011-09-10 19:15:35',642,NULL),(723,9,'0,1edecd74164dc015734572ee2c368864706a7a35','',61,2,'1970-01-01 00:33:29',643,NULL),(724,90,'','',0,0,'2011-09-10 19:15:35',644,NULL),(725,100,'Trichomonas vaginalis Absent,Moderate,Absent,Absent,Few,Moderate,Rare,Moderate,Moderate,Many,Absent,Type IV,d45ea03ed0d2d8d4964717e863805ee9356f4d7f','',61,2,'1970-01-01 00:33:29',645,NULL),(726,70,'','',0,0,'2011-09-10 19:15:35',646,NULL),(727,71,'','',0,0,'2011-09-10 19:15:35',647,NULL),(728,89,'','',0,0,'2011-09-10 19:15:35',648,NULL),(729,84,'','',0,0,'2011-09-10 19:15:35',649,NULL),(730,99,'Yellowish,+++,Non offensive,Normal,5a550a23c43dc0835ca35862dfa66a76db8047f9','',61,2,'1970-01-01 00:33:29',650,NULL),(731,70,'','',0,0,'2011-09-10 19:15:35',651,NULL),(732,27,'0,9480538578a626eede6ec7b486c5169778c3e81d','',61,0,'1970-01-01 00:33:29',652,NULL),(733,41,'','',0,0,'2011-09-10 19:15:35',653,NULL),(734,89,'NO,d39f1aa578bbc902b88267c36629b736dd846fa2','',60,2,'1970-01-01 00:33:29',654,NULL),(735,110,'','',0,0,'2011-09-10 19:15:35',655,NULL),(736,52,'','',0,0,'2011-09-10 19:15:35',655,NULL),(737,65,'372,adcba8fe7602c651a3090e3e03cc3a7516175549','',60,2,'1970-01-01 00:33:29',656,NULL),(738,100,'','',0,0,'2011-09-10 19:15:35',657,NULL),(739,99,'Whitish,+,Offensive,Normal,0165c69ae7553881a58cd8d18b4140ba10e86e93','',60,2,'1970-01-01 00:33:29',658,NULL),(740,89,'NO,0165c69ae7553881a58cd8d18b4140ba10e86e93','',60,2,'1970-01-01 00:33:29',658,NULL),(741,9,'','',0,0,'2011-09-10 19:15:35',659,NULL),(742,61,'Positive,64ba07855c3e3e67f08625eddbddef3bffed660c','',61,2,'1970-01-01 00:33:30',660,NULL),(743,99,'','',0,0,'2011-09-10 19:15:35',661,NULL),(744,100,'','',0,0,'2011-09-10 19:15:35',661,NULL),(745,89,'','',0,0,'2011-09-10 19:15:35',661,NULL),(746,69,'AAFB seen,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',61,2,'1970-01-01 00:33:29',662,NULL),(747,100,'Trichomonas vaginalis Absent,Many,Few,Rare,Rare,Rare,Many,Rare,Few,Few,Many,Type III,feb10026f3634ca619ffbd9861223e217d8126a4','',60,2,'1970-01-01 00:33:29',663,NULL),(748,69,'','',0,0,'2011-09-10 19:15:35',664,NULL),(749,60,'','',0,0,'2011-09-10 19:15:35',665,NULL),(750,69,'AAFB seen,6a445ecc920fd6aaa3170f51f230dc2767abefcc','',60,2,'1970-01-01 00:33:29',666,NULL),(751,99,'','',0,0,'2011-09-10 19:15:35',667,NULL),(752,89,'','',0,0,'2011-09-10 19:15:35',667,NULL),(753,100,'','',0,0,'2011-09-10 19:15:35',667,NULL),(754,69,'','',0,0,'2011-09-10 19:15:35',668,NULL),(755,71,'','',0,0,'2011-09-10 19:15:35',669,NULL),(756,99,'Whitish,+++,Offensive,Pregnant,9444d1dca9904d180c3c09973d7daca4febae703','',60,2,'1970-01-01 00:33:29',670,NULL),(757,89,'YES,9444d1dca9904d180c3c09973d7daca4febae703','',61,2,'1970-01-01 00:33:29',670,NULL),(758,84,'','',0,0,'2011-09-10 19:15:36',671,NULL),(759,69,'AAFB not seen,56c26ea26704542690f788bc9d879b10fa4ffa78','',61,2,'1970-01-01 00:33:29',672,NULL),(760,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Moderate,Satisfactory,Absent,Moderate,Few,Many,Protozoa|ova seen,3f7df6b97c6e39ba6ea8161deb2ee286bcdec1cb','',60,2,'1970-01-01 00:33:29',673,NULL),(761,65,'','',0,0,'2011-09-10 19:15:36',674,NULL),(762,90,'100 mg#dl,52811491500cb4ef144ad289e3e820a8a810ad51','',61,2,'1970-01-01 00:33:30',675,NULL),(763,69,'','',0,0,'2011-09-10 19:15:36',676,NULL),(764,91,'','',0,0,'2011-09-10 19:15:36',677,NULL),(765,84,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',60,2,'1970-01-01 00:33:29',678,NULL),(766,9,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',60,2,'1970-01-01 00:33:29',678,NULL),(767,41,'N,5fbdc6e34d1e57f65bb5a111f614cb4fede5e448','',61,2,'1970-01-01 00:33:29',679,NULL),(768,65,'205,635226bc0a6fa311cf56ce40d4c0c4ca5bf1fc0b','',61,2,'1970-01-01 00:33:29',680,NULL),(769,69,'','',0,0,'2011-09-10 19:15:36',681,NULL),(770,9,'','',0,0,'2011-09-10 19:15:36',682,NULL),(771,84,'','',0,0,'2011-09-10 19:15:36',682,NULL),(772,100,'Trichomonas vaginalis Absent,Absent,Rare,Many,Many,Absent,Absent,Many,Moderate,Many,Moderate,Type II,9871ec57253393923b9be674405125ff2a604e2d','',61,2,'1970-01-01 00:33:29',683,NULL),(773,65,'391,cf95145a0ecec68aeeeeb0bd0a1f26c192220884','',60,0,'1970-01-01 00:33:29',684,NULL),(774,99,'','',0,0,'2011-09-10 19:15:36',685,NULL),(775,60,'Colourless,,,Many,Few,Moderate,0,Eosinophils,Negative,0,0,0,ed52dc3897b13408458116a5a9d6136b356ae103','',60,2,'1970-01-01 00:33:29',686,NULL),(776,38,'','',0,0,'2011-09-10 19:15:36',687,NULL),(777,41,'','',0,0,'2011-09-10 19:15:36',688,NULL),(778,70,'0,b5053f07ea18968400a7555e2cd84362339065e8','',61,2,'1970-01-01 00:33:29',689,NULL),(779,65,'','',0,0,'2011-09-10 19:15:36',690,NULL),(780,60,'','',0,0,'2011-09-10 19:15:36',691,NULL),(781,60,'Colourless,,,Absent,Rare,Moderate,0,Lymphocytes,Positive,0,0,0,9cef6a980af2a6a72ce1ff71308be0a9bf115845','',60,2,'1970-01-01 00:33:30',692,NULL),(782,61,'','',0,0,'2011-09-10 19:15:36',693,NULL),(783,69,'','',0,0,'2011-09-10 19:15:36',694,NULL),(784,21,'0,a126ea903726cbd952a1428ae9f0abe5e609102c','',61,2,'1970-01-01 00:33:30',695,NULL),(785,60,'Bloody,,,Moderate,Rare,Few,0,Basophils,Positive,0,0,0,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:30',696,NULL),(786,71,'','',0,0,'2011-09-10 19:15:36',697,NULL),(787,89,'','',0,0,'2011-09-10 19:15:36',698,NULL),(788,29,'','',0,0,'2011-09-10 19:15:36',699,NULL),(789,60,'Whitish,,,Many,Few,Few,0,Eosinophils,Negative,0,0,0,18f96c1936318c67fded78e5784a75b88e5d2b4c','',61,2,'1970-01-01 00:33:29',700,NULL),(790,9,'0,729c6ba2ea05e4882667f11f9eb8614ba9b1e4c6','',61,2,'1970-01-01 00:33:29',701,NULL),(791,84,'0,729c6ba2ea05e4882667f11f9eb8614ba9b1e4c6','',60,2,'1970-01-01 00:33:29',701,NULL),(792,60,'','',0,0,'2011-09-10 19:15:36',702,NULL),(793,100,'','',0,0,'2011-09-10 19:15:36',703,NULL),(794,89,'','',0,0,'2011-09-10 19:15:36',703,NULL),(795,69,'','',0,0,'2011-09-10 19:15:36',704,NULL),(796,65,'434,52dc5487d1963b22b12f750bbc4ee0f6a3cb2f88','',61,2,'1970-01-01 00:33:29',705,NULL),(797,23,'0,8955ec9ff0c20a281e12d6b27cc4d7a4203dd6c3','',60,2,'1970-01-01 00:33:30',706,NULL),(798,71,'Watery,Brown,Present,Foul,Present,Few,Satisfactory,Absent,Moderate,Many,Few,No ova or protozoa seen,15d7d1d508950c1f60acc3a6d9c4fcf3c0333530','',61,2,'1970-01-01 00:33:29',707,NULL),(799,69,'AAFB not seen,198620a96495cce91533493368007a704b5d0e58','',61,2,'1970-01-01 00:33:29',708,NULL),(800,65,'','',0,0,'2011-09-10 19:15:36',709,NULL),(801,65,'309,d64d9c6e23d0c3f45c84780cd5262eb178edbcba','',60,2,'1970-01-01 00:33:29',710,NULL),(802,100,'Trichomonas vaginalis Absent,Absent,Moderate,Rare,Many,Rare,Rare,Moderate,Few,Absent,Moderate,Type I,cd63d35d8f93cb2106a76472882ec75a961fd387','',60,2,'1970-01-01 00:33:29',711,NULL),(803,69,'','',0,0,'2011-09-10 19:15:36',712,NULL),(804,41,'','',0,0,'2011-09-10 19:15:36',713,NULL),(805,70,'','',0,0,'2011-09-10 19:15:36',714,NULL),(806,60,'Bloody,,,Moderate,Rare,Moderate,0,Lymphocytes,Positive,0,0,0,64a1b02b58f6f8ee6373b4df233ca2f06c987b79','',61,2,'1970-01-01 00:33:29',715,NULL),(807,84,'0,8bb742511aa5537378b93280e1a0946c781d84d5','',61,0,'1970-01-01 00:33:29',716,NULL),(808,69,'','',0,0,'2011-09-10 19:15:36',717,NULL),(809,24,'','',0,0,'2011-09-10 19:15:36',718,NULL),(810,60,'','',0,0,'2011-09-10 19:15:36',719,NULL),(811,84,'0,c3ce869c94c1f62d44ff184656d712a66f4fb89f','',60,2,'1970-01-01 00:33:29',720,NULL),(812,9,'0,c3ce869c94c1f62d44ff184656d712a66f4fb89f','',61,2,'1970-01-01 00:33:29',720,NULL),(813,106,'','',0,0,'2011-09-10 19:15:36',721,NULL),(814,70,'0,e1c08f2b993f7768756266172eb1e550242e366c','',60,2,'1970-01-01 00:33:30',722,NULL),(815,70,'','',0,0,'2011-09-10 19:15:36',723,NULL),(816,65,'','',0,0,'2011-09-10 19:15:36',724,NULL),(817,41,'P,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',60,2,'1970-01-01 00:33:29',725,NULL),(818,65,'391,a7ccd718a66256ab79a1de1a82207c8e1e728c27','',60,2,'1970-01-01 00:33:29',726,NULL),(819,89,'','',0,0,'2011-09-10 19:15:36',727,NULL),(820,21,'','',0,0,'2011-09-10 19:15:36',728,NULL),(821,99,'Bloody,+++,Non offensive,Normal,0fa729eae32330dcd1aaeae1e01c3bf961ec7f5c','',60,2,'1970-01-01 00:33:29',729,NULL),(822,9,'','',0,0,'2011-09-10 19:15:36',730,NULL),(823,100,'Trichomonas vaginalis Absent,Absent,Rare,Rare,Few,Moderate,Rare,Moderate,Many,Few,Moderate,Type II,6e091f11d3ce55cff3781934e8215d1f9666a681','',60,0,'1970-01-01 00:33:29',731,NULL),(824,70,'','',0,0,'2011-09-10 19:15:36',732,NULL),(825,70,'0,6d24cf180bb90a792cd0bcefe12d4f799f8f8289','',60,2,'1970-01-01 00:33:29',733,NULL),(826,91,'','',0,0,'2011-09-10 19:15:36',734,NULL),(827,90,'','',0,0,'2011-09-10 19:15:36',734,NULL),(828,60,'Colourless,,,Moderate,Few,Moderate,0,Basophils,Positive,0,0,0,fdee5b540c41ff514370fea190df23c3c85f1379','',61,2,'1970-01-01 00:33:29',735,NULL),(829,40,'','',0,0,'2011-09-10 19:15:36',736,NULL),(830,63,'','',0,0,'2011-09-10 19:15:36',736,NULL),(831,71,'Mucoid,Green,Present,Foul,Present,Few,Unsatisfactory,Absent,Many,Absent,Moderate,Protozoa|ova seen,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',61,2,'1970-01-01 00:33:30',737,NULL),(832,89,'YES,c1e49d61594e8443646b876e60e5bc4252a2491b','',61,2,'1970-01-01 00:33:29',738,NULL),(833,89,'','',0,0,'2011-09-10 19:15:36',739,NULL),(834,106,'Negative,c491db3f9f677f483a84ec085cc62f3268b574bf','',61,2,'1970-01-01 00:33:29',740,NULL),(835,99,'','',0,0,'2011-09-10 19:15:36',741,NULL),(836,110,'','',0,0,'2011-09-10 19:15:36',742,NULL),(837,39,'','',0,0,'2011-09-10 19:15:36',742,NULL),(838,9,'','',0,0,'2011-09-10 19:15:36',743,NULL),(839,84,'','',0,0,'2011-09-10 19:15:36',743,NULL),(840,106,'','',0,0,'2011-09-10 19:15:36',744,NULL),(841,65,'','',0,0,'2011-09-10 19:15:36',745,NULL),(842,41,'','',0,0,'2011-09-10 19:15:36',746,NULL),(843,61,'Positive,d39f1aa578bbc902b88267c36629b736dd846fa2','',60,2,'1970-01-01 00:33:30',747,NULL),(844,100,'Trichomonas vaginalis Absent,Rare,Rare,Many,Absent,Rare,Many,Rare,Absent,Many,Rare,Type V,7fee10ab50256f6aae694d63009b093c0f00bb52','',60,2,'1970-01-01 00:33:29',748,NULL),(845,89,'NO,7fee10ab50256f6aae694d63009b093c0f00bb52','',61,0,'1970-01-01 00:33:29',748,NULL),(846,38,'Positive,eac4c4da5f3c4bfa7eb4b1678ea1770aa994a920','',60,2,'1970-01-01 00:33:29',749,NULL),(847,89,'YES,601b666ff9929103a5d8d8aedf7586f97ae482fe','',60,0,'1970-01-01 00:33:30',750,NULL),(848,27,'0,c8557d38b25bd4c3b7a565bc1c5890878ba16cfb','',61,2,'1970-01-01 00:33:30',751,NULL),(849,65,'371,f598de5dce82122030efdae2d48f0c98fa4acbc5','',60,2,'1970-01-01 00:33:29',752,NULL),(850,51,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,2,'1970-01-01 00:33:29',753,NULL),(851,7,'0,0,,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:29',753,NULL),(852,98,'Positive,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,2,'1970-01-01 00:33:29',753,NULL),(853,89,'NO,c17aabadc6138a82ab84a31c3cc88588675b698c','',61,2,'1970-01-01 00:33:29',754,NULL),(854,41,'N,21d2dfefc1d212aaf3727f06c261306981a5e4ff','',60,2,'1970-01-01 00:33:29',755,NULL),(855,90,'500 mg#dl,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',61,2,'1970-01-01 00:33:30',756,NULL),(856,90,'','',0,0,'2011-09-10 19:15:36',757,NULL),(857,7,'0,0,,120e652d3dc767777573a01c86e9ce848d60b93e','',60,0,'1970-01-01 00:33:29',758,NULL),(858,39,'4,5,0,89,28,34,212,120e652d3dc767777573a01c86e9ce848d60b93e','',60,2,'1970-01-01 00:33:29',758,NULL),(859,84,'0,120e652d3dc767777573a01c86e9ce848d60b93e','',60,2,'1970-01-01 00:33:29',758,NULL),(860,106,'Positive,0977a2f08d822f563b797ac2c61be5792807d672','',61,2,'1970-01-01 00:33:30',759,NULL),(861,106,'','',0,0,'2011-09-10 19:15:36',760,NULL),(862,70,'','',0,0,'2011-09-10 19:15:36',761,NULL),(863,60,'Bloody,,,Moderate,Few,Moderate,0,Basophils,Negative,0,0,0,1fed2eec7debcfe97ad41b7ec569a7cfbd5651b9','',60,2,'1970-01-01 00:33:29',762,NULL),(864,71,'','',0,0,'2011-09-10 19:15:36',763,NULL),(865,8,'0,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',61,2,'1970-01-01 00:33:29',764,NULL),(866,65,'129,36ce203f943f09134e6145ae9e21c05fb6e26059','',61,2,'1970-01-01 00:33:29',765,NULL),(867,41,'P,26cb97ba19e0c3348e8832e37af2b240cab7686f','',61,2,'1970-01-01 00:33:29',766,NULL),(868,65,'487,ade1ade214c86c18bcea94d6ab546490c40859a0','',60,2,'1970-01-01 00:33:29',767,NULL),(869,23,'','',0,0,'2011-09-10 19:15:36',768,NULL),(870,41,'N,3d3a7922ea70dfd0ff774a6bc8bad22f2aeb57f9','',60,2,'1970-01-01 00:33:30',769,NULL),(871,69,'','',0,0,'2011-09-10 19:15:36',770,NULL),(872,94,'0,e58bb3ac2f49f0e2db234b220c27dc4eaa8da12d','',61,2,'1970-01-01 00:33:29',771,NULL),(873,67,'0,e58bb3ac2f49f0e2db234b220c27dc4eaa8da12d','',61,0,'1970-01-01 00:33:29',771,NULL),(874,69,'AAFB seen,ee6b31c0e3d01ca50eff952ff74a38dcac45fa66','',60,2,'1970-01-01 00:33:29',772,NULL),(875,100,'Trichomonas vaginalis Present,Moderate,Few,Many,Many,Rare,Moderate,Moderate,Absent,Absent,Many,Type III,1b3ef37cec7c6ed01926d848ba349fa944b01c47','',61,2,'1970-01-01 00:33:29',773,NULL),(876,70,'','',0,0,'2011-09-10 19:15:36',774,NULL),(877,41,'','',0,0,'2011-09-10 19:15:36',774,NULL),(878,89,'YES,08e4eca64ebbfe9ede00c2fe839409a89a32ded5','',60,2,'1970-01-01 00:33:29',775,NULL),(879,41,'P,028e0974121ee781cd9682a5c6c5ffa55614244e','',60,2,'1970-01-01 00:33:29',776,NULL),(880,71,'Semi-formed(not solid),Green,Absent,Offensive,Present,Moderate,Satisfactory,Absent,Many,Moderate,Few,Protozoa|ova seen,49f418d4ee9b63701c4984dd827fb4fa77c241b1','',61,2,'1970-01-01 00:33:29',777,NULL),(881,65,'','',0,0,'2011-09-10 19:15:36',778,NULL),(882,89,'YES,07a4d3c210eb372fc8f2afc0074634e414d216b8','',60,2,'1970-01-01 00:33:29',779,NULL),(883,71,'','',0,0,'2011-09-10 19:15:36',780,NULL),(884,41,'N,74bd94a1da20f444b5a8404f67c5ddb03b46880f','',60,2,'1970-01-01 00:33:29',781,NULL),(885,71,'Mucoid,Brown,Absent,Foul,Not present,Absent,Unsatisfactory,Few,Moderate,Moderate,Many,No ova or protozoa seen,c7746c5b06e4cfaa1243ccf78af8cd175ed52029','',61,2,'1970-01-01 00:33:30',782,NULL),(886,71,'','',0,0,'2011-09-10 19:15:36',783,NULL),(887,40,'0,35ed31bcff0ff644c45c1c702a71971af07c382f','',60,2,'1970-01-01 00:33:30',784,NULL),(888,102,'Deep Yellow,Cloudy,++,4,Negative,20 mg#dl,50,15,Negative,5,Positive,Negative,1.005,Bacteria,5429898418e54d294e1471f91b0d981da736821b','',60,2,'1970-01-01 00:33:29',785,NULL),(889,101,'Brown,No,0,Present,Present,Present,Absent,Present,Absent,Present,Absent,Present,-,5429898418e54d294e1471f91b0d981da736821b','',61,2,'1970-01-01 00:33:29',785,NULL),(890,41,'','',0,0,'2011-09-10 19:15:36',786,NULL),(891,65,'686,2a0bc33c45dab37c191397be0f3d4d1afff8e1de','',60,2,'1970-01-01 00:33:29',787,NULL),(892,89,'','',0,0,'2011-09-10 19:15:36',788,NULL),(893,41,'','',0,0,'2011-09-10 19:15:36',789,NULL),(894,89,'YES,eaa7990881f8ef2429404af93d711529aef2b4e6','',61,2,'1970-01-01 00:33:29',790,NULL),(895,65,'','',0,0,'2011-09-10 19:15:36',791,NULL),(896,103,'0,4ca3b1a9b56b393a3089ac7b353a5caabea0813a','',61,2,'1970-01-01 00:33:29',792,NULL),(897,92,'0,4ca3b1a9b56b393a3089ac7b353a5caabea0813a','',60,0,'1970-01-01 00:33:29',792,NULL),(898,65,'856,a9b868211fe8fb3e1a52db9c80e8fa293215e643','',60,2,'1970-01-01 00:33:29',793,NULL),(899,70,'0,5197c1a6d5bf7c2642052ca57aadc312595f714d','',60,2,'1970-01-01 00:33:29',794,NULL),(900,41,'N,5197c1a6d5bf7c2642052ca57aadc312595f714d','',60,2,'1970-01-01 00:33:29',794,NULL),(901,101,'','',0,0,'2011-09-10 19:15:36',795,NULL),(902,106,'Negative,2579a9deb37424d91e980615aaf334cef9769622','',61,2,'1970-01-01 00:33:29',796,NULL),(903,60,'','',0,0,'2011-09-10 19:15:36',797,NULL),(904,9,'0,0505c892beb583649c8e3db430122ac1085dec22','',60,2,'1970-01-01 00:33:29',798,NULL),(905,89,'YES,8176748e7ed2e823a42383ab3158adfb66446893','',60,2,'1970-01-01 00:33:29',799,NULL),(906,41,'P,cf7ba3a926c8107fcdc432268177eac1f831bff2','',61,2,'1970-01-01 00:33:30',800,NULL),(907,106,'','',0,0,'2011-09-10 19:15:36',801,NULL),(908,99,'Yellowish,++,Offensive,Pregnant,ad5cc141460e42bfca531c5c10dc9800193fabb0','',61,0,'1970-01-01 00:33:30',802,NULL),(909,38,'Negative,dc2af6501a6a5588376f8bd08c9f54f6da785e82','',61,2,'1970-01-01 00:33:29',803,NULL),(910,84,'','',0,0,'2011-09-10 19:15:36',804,NULL),(911,99,'','',0,0,'2011-09-10 19:15:36',805,NULL),(912,69,'','',0,0,'2011-09-10 19:15:36',806,NULL),(913,61,'Negative,2235bb22c303a598561dae7c9b931c4ca234cc8e','',60,2,'1970-01-01 00:33:29',807,NULL),(914,101,'Brown,Yes,0,Absent,Present,Absent,Absent,Present,Present,Present,Present,Present,-,2235bb22c303a598561dae7c9b931c4ca234cc8e','',61,2,'1970-01-01 00:33:29',807,NULL),(915,38,'Positive,42d6a7b8e4a8b99fef74654c8b8d86fd7b356d70','',60,2,'1970-01-01 00:33:30',808,NULL),(916,106,'Negative,bfd437b753f9af2c312755e00e23645ff175d79d','',61,2,'1970-01-01 00:33:29',809,NULL),(917,99,'','',0,0,'2011-09-10 19:15:36',810,NULL),(918,89,'','',0,0,'2011-09-10 19:15:36',810,NULL),(919,60,'Bloody,,,Moderate,Absent,Absent,0,Neutrophils,Negative,0,0,0,5dcbbe4b42c03f2a027eacf8a95472414b9bf688','',61,2,'1970-01-01 00:33:29',811,NULL),(920,65,'575,76b6baa7ab014546c2d796b0f745addae3b1a8c3','',60,2,'1970-01-01 00:33:29',812,NULL),(921,89,'YES,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:29',813,NULL),(922,100,'Trichomonas vaginalis Present,Many,Moderate,Few,Few,Rare,Many,Rare,Absent,Many,Many,Type IV,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',60,2,'1970-01-01 00:33:29',813,NULL),(923,99,'Whitish,++++,Offensive,Inflammed,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',60,2,'1970-01-01 00:33:29',813,NULL),(924,71,'Mucoid,Brown,Present,Offensive,Not present,Few,Unsatisfactory,Moderate,Absent,Many,Few,Protozoa|ova seen,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',60,2,'1970-01-01 00:33:29',814,NULL),(925,60,'Whitish,,,Many,Absent,Many,0,Lymphocytes,Positive,0,0,0,198620a96495cce91533493368007a704b5d0e58','',61,2,'1970-01-01 00:33:30',815,NULL),(926,69,'AAFB seen,90c6096c413e1aa2ed95f0b5cac0f359c2ac5598','',61,2,'1970-01-01 00:33:29',816,NULL),(927,41,'','',0,0,'2011-09-10 19:15:36',817,NULL),(928,106,'','',0,0,'2011-09-10 19:15:36',818,NULL),(929,106,'','',0,0,'2011-09-10 19:15:36',819,NULL),(930,60,'','',0,0,'2011-09-10 19:15:36',820,NULL),(931,99,'Cream White,++++,Non offensive,Pregnant,559009368098ecc2973517ff241bfaf6cccbb9eb','',60,2,'1970-01-01 00:33:30',821,NULL),(932,100,'Trichomonas vaginalis Absent,Many,Rare,Rare,Moderate,Many,Absent,Rare,Moderate,Many,Moderate,Type II,559009368098ecc2973517ff241bfaf6cccbb9eb','',60,2,'1970-01-01 00:33:30',821,NULL),(933,69,'AAFB seen,51fe25b962d3e21ffe34d766abb3136c43f074df','',60,2,'1970-01-01 00:33:29',822,NULL),(934,106,'','',0,0,'2011-09-10 19:15:36',823,NULL),(935,60,'','',0,0,'2011-09-10 19:15:36',824,NULL),(936,69,'AAFB not seen,7619c2e719b77bde3ee75e03abab815f828d5386','',61,2,'1970-01-01 00:33:29',825,NULL),(937,65,'','',0,0,'2011-09-10 19:15:37',826,NULL),(938,100,'Trichomonas vaginalis Absent,Rare,Absent,Absent,Absent,Many,Moderate,Few,Few,Few,Few,Type II,4f2b6720649e14315a541bf893c447a3a1f1f327','',61,2,'1970-01-01 00:33:29',827,NULL),(939,106,'Negative,9e67e9c420fab53e0197211fb59d537d1e96ab52','',61,2,'1970-01-01 00:33:29',828,NULL),(940,102,'','',0,0,'2011-09-10 19:15:37',829,NULL),(941,60,'Bloody,,,Moderate,Rare,Moderate,0,Eosinophils,Negative,0,0,0,f7313d1ddc018c6dd7f7ada812605c0fb40d6112','',60,2,'1970-01-01 00:33:29',830,NULL),(942,71,'','',0,0,'2011-09-10 19:15:37',831,NULL),(943,100,'','',0,0,'2011-09-10 19:15:37',832,NULL),(944,60,'Colourless,,,Absent,Absent,Absent,0,Basophils,Positive,0,0,0,1e671da4dcb4d25ab993a0a2d507962316bc63ce','',60,2,'1970-01-01 00:33:29',833,NULL),(945,69,'AAFB seen,16cccff0f914b31e26d42054c3a8c580774bdcc6','',61,2,'1970-01-01 00:33:30',834,NULL),(946,69,'','',0,0,'2011-09-10 19:15:37',835,NULL),(947,99,'','',0,0,'2011-09-10 19:15:37',836,NULL),(948,98,'Positive,10e8c2243f1977d908f28c914390260bf1c9a9d3','',61,2,'1970-01-01 00:33:29',837,NULL),(949,41,'P,3fbf569a627032218cbf38352838f6aeabaded43','',60,2,'1970-01-01 00:33:29',838,NULL),(950,60,'Whitish,,,Many,Rare,Moderate,0,Lymphocytes,Negative,0,0,0,9ea8644447bde9816b68156d939f20cef6d0195b','',60,2,'1970-01-01 00:33:29',839,NULL),(951,100,'Trichomonas vaginalis Absent,Many,Few,Many,Few,Few,Few,Rare,Many,Moderate,Few,Type IV,e69e9446d38e5e41729a91863d664c2dd23810ed','',60,2,'1970-01-01 00:33:29',840,NULL),(952,106,'','',0,0,'2011-09-10 19:15:37',841,NULL),(953,71,'','',0,0,'2011-09-10 19:15:37',842,NULL),(954,69,'','',0,0,'2011-09-10 19:15:37',843,NULL),(955,84,'0,b8f37ad037dc9bad438ebd70513cd85d5f79d9bb','',60,2,'1970-01-01 00:33:29',844,NULL),(956,65,'447,63f9d3efd07369012a2810531283348c574f4a8d','',60,2,'1970-01-01 00:33:29',845,NULL),(957,41,'','',0,0,'2011-09-10 19:15:37',846,NULL),(958,65,'','',0,0,'2011-09-10 19:15:37',847,NULL),(959,41,'P,6c3b10efa5aa402b0cf70f2e8ad5f0023a2c5df8','',60,2,'1970-01-01 00:33:29',848,NULL),(960,9,'','',0,0,'2011-09-10 19:15:37',849,NULL),(961,61,'','',0,0,'2011-09-10 19:15:37',850,NULL),(962,65,'','',0,0,'2011-09-10 19:15:37',851,NULL),(963,102,'Amber,Clear,Negative,12,++,Negative,Normal,500,+++ca 300,5,Pink colouration,Ca 125,1.00,Epithelial Cells,1028e74c3205e5d3a9929ee4e13fbe6fa53327be','',61,0,'1970-01-01 00:33:29',852,NULL),(964,105,'','',0,0,'2011-09-10 19:15:37',853,NULL),(965,30,'','',0,0,'2011-09-10 19:15:37',853,NULL),(966,65,'','',0,0,'2011-09-10 19:15:37',854,NULL),(967,69,'','',0,0,'2011-09-10 19:15:37',855,NULL),(968,84,'0,05b8ad5152151b0f2a3195effe0fbf993c72745b','',60,2,'1970-01-01 00:33:29',856,NULL),(969,65,'','',0,0,'2011-09-10 19:15:37',857,NULL),(970,41,'','',0,0,'2011-09-10 19:15:37',858,NULL),(971,71,'Formed (solid),Brown,Absent,Foul,Present,Absent,Satisfactory,Many,Moderate,Many,Few,No ova or protozoa seen,132791ba4ebfc69d5b84bde446f09c301fc03095','',60,2,'1970-01-01 00:33:30',859,NULL),(972,65,'','',0,0,'2011-09-10 19:15:37',860,NULL),(973,9,'','',0,0,'2011-09-10 19:15:37',861,NULL),(974,84,'','',0,0,'2011-09-10 19:15:37',861,NULL),(975,29,'','',0,0,'2011-09-10 19:15:37',862,NULL),(976,99,'','',0,0,'2011-09-10 19:15:37',863,NULL),(977,89,'','',0,0,'2011-09-10 19:15:37',864,NULL),(978,69,'','',0,0,'2011-09-10 19:15:37',865,NULL),(979,89,'','',0,0,'2011-09-10 19:15:37',866,NULL),(980,100,'','',0,0,'2011-09-10 19:15:37',867,NULL),(981,99,'','',0,0,'2011-09-10 19:15:37',867,NULL),(982,9,'0,02deb45af5cf08118f685fe65ab08ae5954ed990','',61,2,'1970-01-01 00:33:29',868,NULL),(983,91,'','',0,0,'2011-09-10 19:15:37',869,NULL),(984,106,'','',0,0,'2011-09-10 19:15:37',870,NULL),(985,60,'Colourless,,,Few,Absent,Moderate,0,Basophils,Negative,0,0,0,4373389cf31c5d904514bcf077dee122ca086d5e','',60,2,'1970-01-01 00:33:29',871,NULL),(986,89,'','',0,0,'2011-09-10 19:15:37',872,NULL),(987,99,'','',0,0,'2011-09-10 19:15:37',872,NULL),(988,11,'0,e62f88c7665371283aaf5227431c40c54f71860c','',60,2,'1970-01-01 00:33:29',873,NULL),(989,12,'0,6c0faa2c1a9e4c8db14127d7731ebdde13c39aed','',60,2,'1970-01-01 00:33:29',874,NULL),(990,11,'','',0,0,'2011-09-10 19:15:37',875,NULL),(991,89,'','',0,0,'2011-09-10 19:15:37',876,NULL),(992,100,'','',0,0,'2011-09-10 19:15:37',876,NULL),(993,84,'','',0,0,'2011-09-10 19:15:37',877,NULL),(994,9,'','',0,0,'2011-09-10 19:15:37',878,NULL),(995,106,'Negative,473d1c1dd1b27f0152ca13fdcdbc09ca6c76e45b','',61,2,'1970-01-01 00:33:29',879,NULL),(996,91,'','',0,0,'2011-09-10 19:15:37',880,NULL),(997,91,'Positive,2435fcfa0b9005e7af39dabe836ed53a3a29b918','',61,2,'1970-01-01 00:33:29',881,NULL),(998,100,'Trichomonas vaginalis Present,Few,Moderate,Few,Rare,Moderate,Many,Few,Moderate,Many,Moderate,Type IV,cd4b302019d1e209abd2932b69f50148800c9e45','',60,2,'1970-01-01 00:33:29',882,NULL),(999,60,'Whitish,,,Few,Absent,Absent,0,Basophils,Positive,0,0,0,3d8c97af2bdbedc46dc77e266cf74c2128cbf4ca','',60,2,'1970-01-01 00:33:30',883,NULL),(1000,90,'500 mg#dl,7377224d49d7a18cebf823402081fbe0900f7209','',60,2,'1970-01-01 00:33:29',884,NULL),(1001,70,'0,0457d64f1fa696097583c41f5181ea71ad3301a7','',61,2,'1970-01-01 00:33:29',885,NULL),(1002,106,'','',0,0,'2011-09-10 19:15:37',886,NULL),(1003,41,'','',0,0,'2011-09-10 19:15:37',887,NULL),(1004,100,'Trichomonas vaginalis Absent,Many,Few,Few,Absent,Many,Many,Few,Absent,Moderate,Absent,Type IV,96f1f5989936ac25bd0d3fa7920af7965b39d002','',61,2,'1970-01-01 00:33:29',888,NULL),(1005,89,'YES,b4707a7b3d61f12133b62c8b0fc6da38d961789f','',61,0,'1970-01-01 00:33:29',889,NULL),(1006,98,'','',0,0,'2011-09-10 19:15:37',890,NULL),(1007,86,'','',0,0,'2011-09-10 19:15:37',890,NULL),(1008,60,'Whitish,,,Many,Few,Many,0,Lymphocytes,Positive,0,0,0,541b4835f1d7d840074ad8ef454e65899701f9ad','',60,2,'1970-01-01 00:33:29',891,NULL),(1009,106,'','',0,0,'2011-09-10 19:15:37',892,NULL),(1010,41,'N,14fae1d82c7fde42dfd759a2533f7bdac6a1e0bb','',60,2,'1970-01-01 00:33:29',893,NULL),(1011,41,'P,e68a3c371240e6eae390e5bbee454b4013d19029','',61,2,'1970-01-01 00:33:29',894,NULL),(1012,9,'0,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',61,2,'1970-01-01 00:33:29',895,NULL),(1013,84,'0,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',61,2,'1970-01-01 00:33:29',895,NULL),(1014,41,'','',0,0,'2011-09-10 19:15:37',896,NULL),(1015,91,'Negative,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',60,0,'1970-01-01 00:33:29',897,NULL),(1016,69,'','',0,0,'2011-09-10 19:15:37',898,NULL),(1017,100,'Trichomonas vaginalis Absent,Moderate,Many,Few,Few,Few,Many,Moderate,Absent,Absent,Few,Type IV,f8f2e85a2be86d7f2e5623f2665362dc0257c223','',60,2,'1970-01-01 00:33:30',899,NULL),(1018,69,'','',0,0,'2011-09-10 19:15:37',900,NULL),(1019,65,'829,5c6f753c5ade6ef3e0ce5ddfe5efe87d498f9084','',60,2,'1970-01-01 00:33:30',901,NULL),(1020,69,'','',0,0,'2011-09-10 19:15:37',902,NULL),(1021,70,'0,c4302817f9cb4056328138a58791fde9275f55a3','',61,2,'1970-01-01 00:33:29',903,NULL),(1022,41,'P,c4302817f9cb4056328138a58791fde9275f55a3','',60,2,'1970-01-01 00:33:29',903,NULL),(1023,94,'','',0,0,'2011-09-10 19:15:37',904,NULL),(1024,21,'','',0,0,'2011-09-10 19:15:37',905,NULL),(1025,106,'Positive,ac9ed64b1af83c0161accaa23617277dd61d2abc','',61,2,'1970-01-01 00:33:29',906,NULL),(1026,95,'','',0,0,'2011-09-10 19:15:37',907,NULL),(1027,90,'30 mg#dl,138cf6fc0d5d0e406656c7adbd37474572750f66','',60,2,'1970-01-01 00:33:30',908,NULL),(1028,101,'Yellow,No,0,Absent,Absent,Present,Absent,Absent,Present,Present,Present,Absent,-,308d5ded5101f650e450a9ae74f7f8ec334407de','',60,2,'1970-01-01 00:33:29',909,NULL),(1029,69,'AAFB seen,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',61,2,'1970-01-01 00:33:29',910,NULL),(1030,99,'Cream White,++++,Non offensive,Normal,fcdb3f479ef5a0beb73754bd3a704dd19b75f303','',61,2,'1970-01-01 00:33:29',911,NULL),(1031,41,'','',0,0,'2011-09-10 19:15:37',912,NULL),(1032,89,'','',0,0,'2011-09-10 19:15:37',913,NULL),(1033,69,'','',0,0,'2011-09-10 19:15:37',914,NULL),(1034,65,'','',0,0,'2011-09-10 19:15:37',915,NULL),(1035,65,'','',0,0,'2011-09-10 19:15:37',916,NULL),(1036,110,'0,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',60,2,'1970-01-01 00:33:29',917,NULL),(1037,51,'0,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:29',917,NULL),(1038,41,'','',0,0,'2011-09-10 19:15:37',918,NULL),(1039,91,'','',0,0,'2011-09-10 19:15:37',919,NULL),(1040,41,'P,644c2d2a3e23c2aba77fd2d5260e361c5e9d0b77','',60,2,'1970-01-01 00:33:29',920,NULL),(1041,84,'','',0,0,'2011-09-10 19:15:37',921,NULL),(1042,84,'','',0,0,'2011-09-10 19:15:37',922,NULL),(1043,89,'YES,a3853978750c667bdf10a3ce06368b9435c910e2','',61,2,'1970-01-01 00:33:29',923,NULL),(1044,99,'Whitish,++++,Offensive,Pregnant,1bde88ada32ca650300d0c8c986c8329ad733fe1','',61,2,'1970-01-01 00:33:29',924,NULL),(1045,89,'','',0,0,'2011-09-10 19:15:37',925,NULL),(1046,84,'','',0,0,'2011-09-10 19:15:37',926,NULL),(1047,9,'','',0,0,'2011-09-10 19:15:37',926,NULL),(1048,60,'Whitish,,,Few,Few,Few,0,Eosinophils,Negative,0,0,0,0d786876d7a37831174420e83ae964d91fa9ebdb','',61,2,'1970-01-01 00:33:29',927,NULL),(1049,41,'P,536b2281cbbf3917164564a2650633795d42605f','',60,2,'1970-01-01 00:33:30',928,NULL),(1050,71,'','',0,0,'2011-09-10 19:15:37',929,NULL),(1051,70,'0,c8a9950a064c47a9d04ef6b888a586483e0d5be5','',61,2,'1970-01-01 00:33:29',930,NULL),(1052,69,'','',0,0,'2011-09-10 19:15:37',931,NULL),(1053,60,'','',0,0,'2011-09-10 19:15:37',932,NULL),(1054,71,'Mucoid,Green,Present,Foul,Not present,Few,Satisfactory,Few,Moderate,Few,Moderate,No ova or protozoa seen,3688a34c2219854f0e99e6d4debffd08eafc6557','',60,2,'1970-01-01 00:33:29',933,NULL),(1055,71,'','',0,0,'2011-09-10 19:15:37',934,NULL),(1056,110,'0,fc471b4fbe79ab415ddb19982febdd1af4859b77','',60,2,'1970-01-01 00:33:29',935,NULL),(1057,61,'','',0,0,'2011-09-10 19:15:37',936,NULL),(1058,110,'','',0,0,'2011-09-10 19:15:37',937,NULL),(1059,71,'Formed (solid),Green,Present,Foul,Not present,Many,Unsatisfactory,Many,Few,Few,Few,No ova or protozoa seen,b826cd1895c02b99da79a58de052226d33066ec1','',61,0,'1970-01-01 00:33:29',938,NULL),(1060,102,'Pale Yellow,Cloudy,++,8,+++,40 mg#dl,50,30,+ca 5-10,9,Negative,Ca 125,1.030,Red Blood Cells,4907eed6f13999601da5071d9d11e057b36a2e8f','',61,0,'1970-01-01 00:33:29',939,NULL),(1061,90,'30 mg#dl,16d3555a1b5b3a449fa19a30b8e8f9ccf37f7a7f','',60,2,'1970-01-01 00:33:30',940,NULL),(1062,63,'A,Rh +ve,49dbad09018c23d8acba495f96131c050de60592','',61,2,'1970-01-01 00:33:30',941,NULL),(1063,69,'AAFB seen,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',60,2,'1970-01-01 00:33:30',942,NULL),(1064,39,'','',0,0,'2011-09-10 19:15:37',943,NULL),(1065,93,'1,dee3c8c4f92234ccd8c5f8632fb2bf24eab9968b','',61,2,'1970-01-01 00:33:29',944,NULL),(1066,41,'P,0ee876ef4988a243c73663a5b47acd64b9ddec52','',61,2,'1970-01-01 00:33:30',945,NULL),(1067,106,'Negative,5c1c335a02289579c94a0c1c4a4b2251ab3172d5','',61,0,'1970-01-01 00:33:30',946,NULL),(1068,89,'','',0,0,'2011-09-10 19:15:37',947,NULL),(1069,89,'','',0,0,'2011-09-10 19:15:37',948,NULL),(1070,98,'Negative,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',61,2,'1970-01-01 00:33:30',949,NULL),(1071,89,'YES,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',61,2,'1970-01-01 00:33:29',950,NULL),(1072,99,'Whitish,+,Non offensive,Inflammed,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',60,2,'1970-01-01 00:33:29',950,NULL),(1073,100,'Trichomonas vaginalis Absent,Many,Absent,Few,Many,Few,Absent,Absent,Few,Rare,Rare,Type I,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',61,0,'1970-01-01 00:33:29',950,NULL),(1074,100,'','',0,0,'2011-09-10 19:15:37',951,NULL),(1075,41,'','',0,0,'2011-09-10 19:15:37',952,NULL),(1076,71,'','',0,0,'2011-09-10 19:15:37',953,NULL),(1077,41,'P,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',61,2,'1970-01-01 00:33:29',954,NULL),(1078,70,'0,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',61,2,'1970-01-01 00:33:29',954,NULL),(1079,60,'','',0,0,'2011-09-10 19:15:37',955,NULL),(1080,100,'Trichomonas vaginalis Present,Absent,Rare,Absent,Many,Few,Absent,Many,Moderate,Few,Moderate,Type II,0ad64483fe5600e4081a1085fecc5c4f6b23b6ea','',60,0,'1970-01-01 00:33:29',956,NULL),(1081,69,'','',0,0,'2011-09-10 19:15:37',957,NULL),(1082,66,'','',0,0,'2011-09-10 19:15:37',958,NULL),(1083,11,'0,0a36014de8218f6916f98f43020a9132a8eaba4f','',60,2,'1970-01-01 00:33:29',959,NULL),(1084,41,'P,f32ed50c8bc5a3b224aaead91e0fb5871e3a3661','',61,2,'1970-01-01 00:33:30',960,NULL),(1085,84,'0,c81a83e60494e5160c09e217b188d93de9be23bf','',60,2,'1970-01-01 00:33:30',961,NULL),(1086,71,'Watery,Brown,Absent,Offensive,Not present,Few,Satisfactory,Moderate,Few,Few,Few,No ova or protozoa seen,dea3de1818453208480bad0d022f8778b4295d78','',60,2,'1970-01-01 00:33:29',962,NULL),(1087,38,'','',0,0,'2011-09-10 19:15:37',963,NULL),(1088,60,'Bloody,,,Few,Few,Few,0,Lymphocytes,Negative,0,0,0,c646ff51452cc282c174cf3ed05e1c34d7b9bb4e','',61,2,'1970-01-01 00:33:29',964,NULL),(1089,54,'0,df8dd80fc7eee57eb3f8c60edc12e39ef78047d6','',61,2,'1970-01-01 00:33:29',965,NULL),(1090,101,'','',0,0,'2011-09-10 19:15:37',966,NULL),(1091,60,'','',0,0,'2011-09-10 19:15:37',967,NULL),(1092,106,'','',0,0,'2011-09-10 19:15:37',968,NULL),(1093,55,'11,37c534128fcdca316915383c7fa29a19bde6725e','',61,2,'1970-01-01 00:33:29',969,NULL),(1094,41,'','',0,0,'2011-09-10 19:15:37',970,NULL),(1095,28,'0,ae3a223771e995b5c4d297163d1c805aef9e5e5d','',61,2,'1970-01-01 00:33:29',971,NULL),(1096,41,'','',0,0,'2011-09-10 19:15:37',972,NULL),(1097,9,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',60,2,'1970-01-01 00:33:30',973,NULL),(1098,84,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:30',973,NULL),(1099,41,'N,61eacfecae2b1ac6fed6c9cbd96147403b2ca5aa','',61,2,'1970-01-01 00:33:29',974,NULL),(1100,68,'','',0,0,'2011-09-10 19:15:37',975,NULL),(1101,9,'','',0,0,'2011-09-10 19:15:37',976,NULL),(1102,65,'468,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',60,2,'1970-01-01 00:33:29',977,NULL),(1103,69,'','',0,0,'2011-09-10 19:15:37',978,NULL),(1104,103,'0,7950007ed1fdfb428d4a70e35757a0bb8aa7c741','',61,2,'1970-01-01 00:33:29',979,NULL),(1105,69,'AAFB seen,dc2824b4189721d480a11b4592130dde28c48898','',60,2,'1970-01-01 00:33:29',980,NULL),(1106,20,'','',0,0,'2011-09-10 19:15:37',981,NULL),(1107,69,'AAFB not seen,43798d28f1e7b71b8e490035b61d8ab97b1c91ef','',61,2,'1970-01-01 00:33:30',982,NULL),(1108,41,'','',0,0,'2011-09-10 19:15:37',983,NULL),(1109,65,'688,42629f44f30c77db32bdc8daf96ab6cf7d7e2aea','',60,2,'1970-01-01 00:33:29',984,NULL),(1110,51,'','',0,0,'2011-09-10 19:15:37',985,NULL),(1111,60,'Colourless,,,Moderate,Absent,Absent,0,Eosinophils,Positive,0,0,0,9165c87882b51958203049a83c0b7a60a2903f85','',61,2,'1970-01-01 00:33:29',986,NULL),(1112,61,'Positive,39eeec3fce3580aef16401af0c689b8af6257a66','',61,2,'1970-01-01 00:33:29',987,NULL),(1113,69,'AAFB seen,d02dcf92318362d27369dd8245d0440396f6d831','',61,2,'1970-01-01 00:33:30',988,NULL),(1114,100,'','',0,0,'2011-09-10 19:15:37',989,NULL),(1115,99,'Yellowish,++++,Offensive,Normal,b796f2d48224f1992c5abf9585fd0df8aa7d86ed','',60,2,'1970-01-01 00:33:29',990,NULL),(1116,106,'','',0,0,'2011-09-10 19:15:37',991,NULL),(1117,110,'0,09b83f48807dd3bad2682eeb5df5fbd96b6a56d6','',61,2,'1970-01-01 00:33:29',992,NULL),(1118,98,'Negative,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,0,'1970-01-01 00:33:29',993,NULL),(1119,107,'0,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,2,'1970-01-01 00:33:29',993,NULL),(1120,65,'','',0,0,'2011-09-10 19:15:37',994,NULL),(1121,40,'','',0,0,'2011-09-10 19:15:37',995,NULL),(1122,21,'','',0,0,'2011-09-10 19:15:37',996,NULL),(1123,106,'','',0,0,'2011-09-10 19:15:37',997,NULL),(1124,102,'Coffee brown,Clear,+,4,Negative,10 mg#dl,500,30,ca 50,7,Negative,Negative,1.020,Red Blood Cells,d556572b99ae7fefb44b622a486e094937f1877c','',60,2,'1970-01-01 00:33:30',998,NULL),(1125,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Absent,Moderate,Rare,Few,Rare,Absent,Many,Type I,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',60,2,'1970-01-01 00:33:30',999,NULL),(1126,99,'Cream White,++,Offensive,Inflammed,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,0,'1970-01-01 00:33:30',999,NULL),(1127,89,'NO,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,2,'1970-01-01 00:33:30',999,NULL),(1128,90,'100 mg#dl,3d71827951531a7516a8492710222413863796e8','',60,2,'1970-01-01 00:33:30',1000,NULL),(1129,70,'0,927cba7a3b91d434ba44719dc4b0f99fdcd119b8','',61,2,'1970-01-01 00:33:29',1001,NULL),(1130,65,'854,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',60,2,'1970-01-01 00:33:30',1002,NULL),(1131,84,'0,8955ec9ff0c20a281e12d6b27cc4d7a4203dd6c3','',60,2,'1970-01-01 00:33:29',1003,NULL),(1132,41,'','',0,0,'2011-09-10 19:15:38',1004,NULL),(1133,100,'','',0,0,'2011-09-10 19:15:38',1005,NULL),(1134,11,'','',0,0,'2011-09-10 19:15:38',1006,NULL),(1135,11,'','',0,0,'2011-09-10 19:15:38',1007,NULL),(1136,100,'Trichomonas vaginalis Absent,Few,Many,Many,Moderate,Absent,Rare,Few,Few,Many,Few,Type IV,66b3514dc4830bf7fbd83b678f4d6e4eb22e1f0f','',61,2,'1970-01-01 00:33:29',1008,NULL),(1137,89,'YES,66b3514dc4830bf7fbd83b678f4d6e4eb22e1f0f','',60,2,'1970-01-01 00:33:29',1008,NULL),(1138,84,'','',0,0,'2011-09-10 19:15:38',1009,NULL),(1139,9,'','',0,0,'2011-09-10 19:15:38',1010,NULL),(1140,60,'','',0,0,'2011-09-10 19:15:38',1011,NULL),(1141,41,'N,0a1d44238225551a50b5a079e6531089f5f5effd','',61,2,'1970-01-01 00:33:29',1012,NULL),(1142,58,'','',0,0,'2011-09-10 19:15:38',1013,NULL),(1143,9,'','',0,0,'2011-09-10 19:15:38',1014,NULL),(1144,69,'','',0,0,'2011-09-10 19:15:38',1015,NULL),(1145,84,'0,92aab97de849036408234d52c8fac36db9ad982f','',61,2,'1970-01-01 00:33:30',1016,NULL),(1146,106,'','',0,0,'2011-09-10 19:15:38',1017,NULL),(1147,69,'','',0,0,'2011-09-10 19:15:38',1018,NULL),(1148,89,'','',0,0,'2011-09-10 19:15:38',1019,NULL),(1149,41,'N,d47dd0d65d65f0700653b0f21b030a61354c44f9','',61,2,'1970-01-01 00:33:29',1020,NULL),(1150,69,'AAFB seen,668d42a0e69c7803d2f51de37e547e47b4c7d6de','',60,2,'1970-01-01 00:33:29',1021,NULL),(1151,48,'','',0,0,'2011-09-10 19:15:38',1022,NULL),(1152,65,'','',0,0,'2011-09-10 19:15:38',1023,NULL),(1153,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Absent,Unsatisfactory,Moderate,Moderate,Moderate,Few,No ova or protozoa seen,b74e2b02f09de7d94527bef6a10bfdc27d3f940d','',60,2,'1970-01-01 00:33:30',1024,NULL),(1154,84,'','',0,0,'2011-09-10 19:15:38',1025,NULL),(1155,100,'','',0,0,'2011-09-10 19:15:38',1026,NULL),(1156,89,'','',0,0,'2011-09-10 19:15:38',1027,NULL),(1157,71,'','',0,0,'2011-09-10 19:15:38',1028,NULL),(1158,66,'Positive,e62f88c7665371283aaf5227431c40c54f71860c','',60,2,'1970-01-01 00:33:29',1029,NULL),(1159,89,'YES,95895363619ced00ee3330017758cdebdfea6aef','',60,2,'1970-01-01 00:33:29',1030,NULL),(1160,84,'0,4c14064ee795f508c0cc168bebc81096d13f9418','',60,2,'1970-01-01 00:33:30',1031,NULL),(1161,65,'','',0,0,'2011-09-10 19:15:38',1032,NULL),(1162,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Many,Unsatisfactory,Few,Few,Many,Few,Protozoa|ova seen,a0e3f2163a32497d48ed403a55e40e33bd0285be','',60,2,'1970-01-01 00:33:29',1033,NULL),(1163,101,'','',0,0,'2011-09-10 19:15:38',1034,NULL),(1164,89,'','',0,0,'2011-09-10 19:15:38',1035,NULL),(1165,41,'','',0,0,'2011-09-10 19:15:38',1036,NULL),(1166,91,'','',0,0,'2011-09-10 19:15:38',1037,NULL),(1167,41,'N,1f2a68b96ab0784b943d955e366f28b082b9a4b5','',61,2,'1970-01-01 00:33:29',1038,NULL),(1168,70,'0,1f2a68b96ab0784b943d955e366f28b082b9a4b5','',60,2,'1970-01-01 00:33:29',1038,NULL),(1169,9,'0,b16ab4253cd59303a5b4d46cdd1e29965e489d1f','',61,2,'1970-01-01 00:33:29',1039,NULL),(1170,84,'0,b16ab4253cd59303a5b4d46cdd1e29965e489d1f','',60,2,'1970-01-01 00:33:29',1039,NULL),(1171,90,'Trace,916f08d172a87073f564b7f53419c10bc84f89d1','',61,2,'1970-01-01 00:33:29',1040,NULL),(1172,21,'','',0,0,'2011-09-10 19:15:38',1041,NULL),(1173,106,'Negative,d8524caa13c840bf6a219b782ba8eb75c4a72754','',61,2,'1970-01-01 00:33:30',1042,NULL),(1174,89,'','',0,0,'2011-09-10 19:15:38',1043,NULL),(1175,99,'','',0,0,'2011-09-10 19:15:38',1043,NULL),(1176,89,'','',0,0,'2011-09-10 19:15:38',1044,NULL),(1177,69,'','',0,0,'2011-09-10 19:15:38',1045,NULL),(1178,110,'0,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',61,2,'1970-01-01 00:33:29',1046,NULL),(1179,11,'0,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',60,0,'1970-01-01 00:33:29',1046,NULL),(1180,71,'','',0,0,'2011-09-10 19:15:38',1047,NULL),(1181,70,'0,dbb1c148aba054080e84ec518ef139bb5e4f3453','',61,2,'1970-01-01 00:33:29',1048,NULL),(1182,11,'','',0,0,'2011-09-10 19:15:38',1049,NULL),(1183,41,'','',0,0,'2011-09-10 19:15:38',1050,NULL),(1184,101,'Yellow,No,0,Present,Absent,Present,Absent,Absent,Absent,Present,Absent,Present,-,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:30',1051,NULL),(1185,106,'','',0,0,'2011-09-10 19:15:38',1052,NULL),(1186,99,'Pale Yellow,+,Non offensive,Inflammed,5e1cd1f3f31546f0963e473299cec68b50d4f383','',61,2,'1970-01-01 00:33:30',1053,NULL),(1187,100,'Trichomonas vaginalis Present,Few,Rare,Absent,Few,Absent,Moderate,Few,Few,Many,Many,Type III,5e1cd1f3f31546f0963e473299cec68b50d4f383','',60,2,'1970-01-01 00:33:30',1053,NULL),(1188,106,'','',0,0,'2011-09-10 19:15:38',1054,NULL),(1189,89,'YES,4d9c0127908ccdb66d85a9cf17bd739ce2d9cdb9','',60,2,'1970-01-01 00:33:29',1055,NULL),(1190,90,'Negative,efa1b60dfefb6fed282be0e1b5cc6f9495c3a3b0','',61,2,'1970-01-01 00:33:29',1056,NULL),(1191,106,'','',0,0,'2011-09-10 19:15:38',1057,NULL),(1192,41,'','',0,0,'2011-09-10 19:15:38',1058,NULL),(1193,60,'Whitish,,,Few,Absent,Absent,0,Basophils,Negative,0,0,0,8017bbd6b5c56a337f35c557eb496142d913ab78','',60,2,'1970-01-01 00:33:29',1059,NULL),(1194,71,'Mucoid,Green,Absent,Foul,Present,Many,Unsatisfactory,Moderate,Few,Many,Many,Protozoa|ova seen,c09da1d9077882f896fb9296f1605ebc0074f7cb','',60,2,'1970-01-01 00:33:29',1060,NULL),(1195,11,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',61,2,'1970-01-01 00:33:29',1061,NULL),(1196,39,'4,5,0,92,30,35,170,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',61,2,'1970-01-01 00:33:29',1061,NULL),(1197,65,'','',0,0,'2011-09-10 19:15:38',1062,NULL),(1198,65,'185,a764668c49e59d82696c7cdb4cbc279fef8fee28','',61,2,'1970-01-01 00:33:29',1063,NULL),(1199,41,'','',0,0,'2011-09-10 19:15:38',1064,NULL),(1200,69,'AAFB not seen,b94e7a46373c1db69f2629f4205d2240037a1a97','',61,2,'1970-01-01 00:33:29',1065,NULL),(1201,39,'','',0,0,'2011-09-10 19:15:38',1066,NULL),(1202,70,'0,8499b753631167033d1015b814ceba222206dd50','',61,2,'1970-01-01 00:33:29',1067,NULL),(1203,41,'N,8499b753631167033d1015b814ceba222206dd50','',61,2,'1970-01-01 00:33:29',1067,NULL),(1204,71,'','',0,0,'2011-09-10 19:15:38',1068,NULL),(1205,91,'Negative,4cd92c5d38796d5d721f78f06bab5964d9e3d859','',60,2,'1970-01-01 00:33:29',1069,NULL),(1206,102,'Amber,Cloudy,+,12,++,40 mg#dl,150,500,+++ca 300,6.5,Pink colouration,Ca 25,1.015,Bacteria,4cd92c5d38796d5d721f78f06bab5964d9e3d859','',61,2,'1970-01-01 00:33:29',1069,NULL),(1207,71,'Watery,Green,Absent,Offensive,Not present,Absent,Unsatisfactory,Few,Moderate,Few,Moderate,No ova or protozoa seen,93a0c8d1b8e6727d79bf05a4ce9eefa7ee5181df','',61,2,'1970-01-01 00:33:29',1070,NULL),(1208,99,'Bloody,+,Non offensive,Pregnant,883c92977096c59aba6a441546dd4049902099d7','',60,2,'1970-01-01 00:33:29',1071,NULL),(1209,86,'','',0,0,'2011-09-10 19:15:38',1072,NULL),(1210,60,'Whitish,,,Many,Rare,Absent,0,Eosinophils,Positive,0,0,0,27fb2452a884370ec690ea72a43943f97f3c8984','',61,2,'1970-01-01 00:33:30',1073,NULL),(1211,89,'NO,330764bb7ba76f41a3e713195dfe8169f5821b8e','',60,2,'1970-01-01 00:33:29',1074,NULL),(1212,84,'0,cae600f236018305a51823e2f15c213cc311b8c5','',60,2,'1970-01-01 00:33:30',1075,NULL),(1213,61,'','',0,0,'2011-09-10 19:15:38',1076,NULL),(1214,40,'','',0,0,'2011-09-10 19:15:38',1077,NULL),(1215,60,'','',0,0,'2011-09-10 19:15:38',1078,NULL),(1216,69,'AAFB not seen,2d841d6ad7689cbc48846371de1a5d4be1d7c051','',60,2,'1970-01-01 00:33:29',1079,NULL),(1217,65,'904,9371f100519755e7abc4a2d6d61b4e57e976357b','',60,2,'1970-01-01 00:33:30',1080,NULL),(1218,86,'','',0,0,'2011-09-10 19:15:38',1081,NULL),(1219,65,'','',0,0,'2011-09-10 19:15:38',1082,NULL),(1220,9,'','',0,0,'2011-09-10 19:15:38',1083,NULL),(1221,41,'','',0,0,'2011-09-10 19:15:38',1084,NULL),(1222,89,'NO,6e163a18282b2453ccae1d8b7d557fb0a819f91e','',61,2,'1970-01-01 00:33:29',1085,NULL),(1223,70,'','',0,0,'2011-09-10 19:15:38',1086,NULL),(1224,91,'Negative,7bfa0293e3d4bec8aabd20c8e8a0b3b8c33259f3','',61,2,'1970-01-01 00:33:30',1087,NULL),(1225,69,'AAFB seen,1bfc5052a521997b12ed8717f9b894326e141c1e','',60,2,'1970-01-01 00:33:30',1088,NULL),(1226,65,'','',0,0,'2011-09-10 19:15:38',1089,NULL),(1227,54,'0,b85136ca771f23ae2594ee30f153766143661203','',60,2,'1970-01-01 00:33:29',1090,NULL),(1228,106,'Positive,0838406e1731e65bb4b43686c0af47f387d8aa41','',61,2,'1970-01-01 00:33:29',1091,NULL),(1229,65,'50,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',60,2,'1970-01-01 00:33:29',1092,NULL),(1230,106,'Positive,32664290efeda86fcf8e453ebef3127f6a4d8a80','',60,2,'1970-01-01 00:33:29',1093,NULL),(1231,89,'NO,5f38fb3b10044122de55fc40791bee91202bdbc2','',60,2,'1970-01-01 00:33:29',1094,NULL),(1232,91,'','',0,0,'2011-09-10 19:15:38',1095,NULL),(1233,98,'','',0,0,'2011-09-10 19:15:38',1096,NULL),(1234,41,'','',0,0,'2011-09-10 19:15:38',1097,NULL),(1235,69,'','',0,0,'2011-09-10 19:15:38',1098,NULL),(1236,89,'','',0,0,'2011-09-10 19:15:38',1099,NULL),(1237,100,'','',0,0,'2011-09-10 19:15:38',1099,NULL),(1238,22,'','',0,0,'2011-09-10 19:15:38',1100,NULL),(1239,71,'','',0,0,'2011-09-10 19:15:38',1101,NULL),(1240,71,'Mucoid,Green,Absent,Foul,Present,Moderate,Unsatisfactory,Few,Absent,Few,Many,Protozoa|ova seen,63f9d3efd07369012a2810531283348c574f4a8d','',61,2,'1970-01-01 00:33:29',1102,NULL),(1241,65,'','',0,0,'2011-09-10 19:15:38',1103,NULL),(1242,69,'','',0,0,'2011-09-10 19:15:38',1104,NULL),(1243,7,'','',0,0,'2011-09-10 19:15:38',1105,NULL),(1244,100,'Trichomonas vaginalis Absent,Moderate,Absent,Absent,Moderate,Rare,Many,Few,Few,Absent,Many,Type IV,0a36014de8218f6916f98f43020a9132a8eaba4f','',60,2,'1970-01-01 00:33:29',1106,NULL),(1245,110,'','',0,0,'2011-09-10 19:15:38',1107,NULL),(1246,100,'','',0,0,'2011-09-10 19:15:38',1108,NULL),(1247,22,'0,7a51fdeeb1edb3eca25171f0bf991fbca82769fa','',60,2,'1970-01-01 00:33:29',1109,NULL),(1248,102,'Coffee brown,Cloudy,+++,2,Negative,10 mg#dl,500,Trace,ca 50,7,Positive,Ca 125,1.015,Other,23618a883b0501d51c962d5cf2288c44dc8a0297','',60,2,'1970-01-01 00:33:29',1110,NULL),(1249,61,'Negative,23618a883b0501d51c962d5cf2288c44dc8a0297','',60,2,'1970-01-01 00:33:29',1110,NULL),(1250,106,'','',0,0,'2011-09-10 19:15:38',1111,NULL),(1251,65,'564,241c8f7f1f4149c0d73023dc23f5125e0c253e44','',60,2,'1970-01-01 00:33:29',1112,NULL),(1252,100,'','',0,0,'2011-09-10 19:15:38',1113,NULL),(1253,41,'','',0,0,'2011-09-10 19:15:38',1114,NULL),(1254,69,'AAFB not seen,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,0,'1970-01-01 00:33:29',1115,NULL),(1255,27,'','',0,0,'2011-09-10 19:15:38',1116,NULL),(1256,8,'','',0,0,'2011-09-10 19:15:38',1117,NULL),(1257,71,'Formed (solid),Brown,Present,Offensive,Present,Moderate,Unsatisfactory,Moderate,Moderate,Absent,Many,Protozoa|ova seen,407938f1a642bc97e0f72e2bbbdc1114ac5c50be','',60,2,'1970-01-01 00:33:29',1118,NULL),(1258,38,'','',0,0,'2011-09-10 19:15:38',1119,NULL),(1259,106,'Negative,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,0,'1970-01-01 00:33:29',1120,NULL),(1260,69,'','',0,0,'2011-09-10 19:15:38',1121,NULL),(1261,60,'Colourless,,,Moderate,Rare,Few,0,Basophils,Positive,0,0,0,48b4584184c7d5e760359726c934904cad822e12','',61,2,'1970-01-01 00:33:30',1122,NULL),(1262,60,'','',0,0,'2011-09-10 19:15:38',1123,NULL),(1263,60,'Colourless,,,Absent,Few,Few,0,Eosinophils,Negative,0,0,0,08986b1bd12e2befb1d2c920a3940fc2a3ac066f','',61,2,'1970-01-01 00:33:29',1124,NULL),(1264,106,'','',0,0,'2011-09-10 19:15:38',1125,NULL),(1265,9,'','',0,0,'2011-09-10 19:15:38',1126,NULL),(1266,60,'Whitish,,,Few,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,5b5ca77fb107090899cd5f95cf653693b0c9a007','',60,2,'1970-01-01 00:33:29',1127,NULL),(1267,102,'','',0,0,'2011-09-10 19:15:38',1128,NULL),(1268,9,'0,f22a9a2f89c65844ff36c22fcc6f01425d60d34e','',61,2,'1970-01-01 00:33:29',1129,NULL),(1269,71,'','',0,0,'2011-09-10 19:15:38',1130,NULL),(1270,9,'','',0,0,'2011-09-10 19:15:38',1131,NULL),(1271,107,'','',0,0,'2011-09-10 19:15:38',1131,NULL),(1272,41,'N,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:30',1132,NULL),(1273,103,'0,7a28286168116b01e55a5fb8b61ac4f92d626d0d','',60,2,'1970-01-01 00:33:30',1133,NULL),(1274,41,'','',0,0,'2011-09-10 19:15:38',1134,NULL),(1275,65,'','',0,0,'2011-09-10 19:15:38',1135,NULL),(1276,101,'Yellow,Yes,0,Absent,Present,Absent,Present,Absent,Present,Present,Absent,Absent,-,7a0564fe500596b24e5f9309d4f72b6679fa0047','',61,2,'1970-01-01 00:33:29',1136,NULL),(1277,61,'Negative,7a0564fe500596b24e5f9309d4f72b6679fa0047','',60,2,'1970-01-01 00:33:29',1136,NULL),(1278,9,'','',0,0,'2011-09-10 19:15:38',1137,NULL),(1279,69,'','',0,0,'2011-09-10 19:15:38',1138,NULL),(1280,91,'','',0,0,'2011-09-10 19:15:38',1139,NULL),(1281,91,'Positive,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',60,0,'1970-01-01 00:33:29',1140,NULL),(1282,41,'N,d81538c15daa803e109b7252a4b021e770486590','',60,2,'1970-01-01 00:33:30',1141,NULL),(1283,65,'627,021cb61007d3ecac15613cfd830260acc821add1','',61,2,'1970-01-01 00:33:30',1142,NULL),(1284,65,'','',0,0,'2011-09-10 19:15:38',1143,NULL),(1285,61,'Positive,9d5b3cd7076e467595c7c1007ef14f3cc405a2ee','',60,0,'1970-01-01 00:33:29',1144,NULL),(1286,100,'','',0,0,'2011-09-10 19:15:38',1145,NULL),(1287,70,'0,9109cb859a52fc34afae91f829b3f58165fd6d4b','',61,2,'1970-01-01 00:33:29',1146,NULL),(1288,106,'','',0,0,'2011-09-10 19:15:38',1147,NULL),(1289,71,'Mucoid,Brown,Absent,Offensive,Present,Moderate,Unsatisfactory,Few,Many,Moderate,Few,Protozoa|ova seen,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',61,2,'1970-01-01 00:33:29',1148,NULL),(1290,106,'Positive,0abda3f7a73cded7a8aff523cdf9eb779159b5bc','',61,2,'1970-01-01 00:33:29',1149,NULL),(1291,41,'','',0,0,'2011-09-10 19:15:38',1150,NULL),(1292,70,'','',0,0,'2011-09-10 19:15:38',1150,NULL),(1293,89,'NO,fcf513a2c72b4ede2cd699d7b95ba926710da096','',60,2,'1970-01-01 00:33:29',1151,NULL),(1294,9,'','',0,0,'2011-09-10 19:15:38',1152,NULL),(1295,71,'Watery,Brown,Absent,Offensive,Not present,Many,Satisfactory,Absent,Many,Absent,Moderate,Protozoa|ova seen,7dc3074285207892af8b568813a2a38dd3aa2882','',61,2,'1970-01-01 00:33:29',1153,NULL),(1296,69,'','',0,0,'2011-09-10 19:15:38',1154,NULL),(1297,70,',','',60,53,'1970-01-01 00:33:30',1155,'2021-08-31 23:47:56'),(1298,89,'','',0,0,'2011-09-10 19:15:38',1156,NULL),(1299,89,'','',0,0,'2011-09-10 19:15:38',1157,NULL),(1300,95,'','',0,0,'2011-09-10 19:15:38',1158,NULL),(1301,69,'AAFB seen,b5142b199cd9e7a2486b8968956d798d8b4bad3a','',61,2,'1970-01-01 00:33:29',1159,NULL),(1302,60,'Colourless,,,Moderate,Few,Absent,0,Neutrophils,Positive,0,0,0,685da7669fda61491900f07f52318910e73f59c1','',61,0,'1970-01-01 00:33:29',1160,NULL),(1303,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Moderate,Unsatisfactory,Absent,Moderate,Moderate,Few,No ova or protozoa seen,38c0834664929bb034c985cc14d33f1f8f283350','',61,2,'1970-01-01 00:33:29',1161,NULL),(1304,65,'','',0,0,'2011-09-10 19:15:38',1162,NULL),(1305,9,'0,4f2b6720649e14315a541bf893c447a3a1f1f327','',60,2,'1970-01-01 00:33:30',1163,NULL),(1306,60,'Colourless,,,Many,Few,Absent,0,Neutrophils,Positive,0,0,0,bc06b871974524f395c00384bcb8b6f2d28aeb06','',60,2,'1970-01-01 00:33:29',1164,NULL),(1307,41,'P,a0b9d217a9ea100ddfc420b8fd474c2004f2e95e','',60,2,'1970-01-01 00:33:29',1165,NULL),(1308,99,'Cream White,++,Offensive,Pregnant,8479787acb06611a2ea0f458925b510b1d697af6','',61,2,'1970-01-01 00:33:30',1166,NULL),(1309,90,'','',0,0,'2011-09-10 19:15:39',1167,NULL),(1310,89,'YES,b2b7e195f5541986ba31a863c52101a6c16ba8ef','',60,2,'1970-01-01 00:33:30',1168,NULL),(1311,107,'','',0,0,'2011-09-10 19:15:39',1169,NULL),(1312,100,'','',0,0,'2011-09-10 19:15:39',1170,NULL),(1313,101,'Brown,No,0,Absent,Present,Present,Absent,Absent,Present,Absent,Absent,Absent,-,834f1faaf88313228a50d50de552853f87374895','',61,2,'1970-01-01 00:33:29',1171,NULL),(1314,65,'231,ee88616c516dfd474b0e71a92f7da5837ae344ca','',60,2,'1970-01-01 00:33:29',1172,NULL),(1315,90,'','',0,0,'2011-09-10 19:15:39',1173,NULL),(1316,69,'','',0,0,'2011-09-10 19:15:39',1174,NULL),(1317,41,'P,422f37c539b23c65b69f260ca5fb6f3dc234f454','',61,2,'1970-01-01 00:33:29',1175,NULL),(1318,100,'','',0,0,'2011-09-10 19:15:39',1176,NULL),(1319,99,'','',0,0,'2011-09-10 19:15:39',1176,NULL),(1320,89,'YES,498774045059cacc37bf087bcaa74f9bbff3c0c6','',61,2,'1970-01-01 00:33:29',1177,NULL),(1321,94,'0,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',61,2,'1970-01-01 00:33:29',1178,NULL),(1322,70,'','',0,0,'2011-09-10 19:15:39',1179,NULL),(1323,108,'','',0,0,'2011-09-10 19:15:39',1180,NULL),(1324,41,'','',0,0,'2011-09-10 19:15:39',1181,NULL),(1325,60,'Bloody,,,Moderate,Absent,Moderate,0,Basophils,Positive,0,0,0,5ff1da26a24b318bc25e56df53d8687787733924','',60,2,'1970-01-01 00:33:29',1182,NULL),(1326,60,'','',0,0,'2011-09-10 19:15:39',1183,NULL),(1327,70,'','',0,0,'2011-09-10 19:15:39',1184,NULL),(1328,93,'0,7b99aabaa033e8547ad9bfbb7f7231ca1e89b6ca','',61,2,'1970-01-01 00:33:30',1185,NULL),(1329,84,'','',0,0,'2011-09-10 19:15:39',1186,NULL),(1330,101,'Yellow,No,0,Absent,Present,Present,Present,Present,Present,Absent,Present,Absent,-,799edb876fd2fc97387b0bdea28d48aeb9730657','',61,0,'1970-01-01 00:33:30',1187,NULL),(1331,90,'Negative,799edb876fd2fc97387b0bdea28d48aeb9730657','',61,2,'1970-01-01 00:33:30',1187,NULL),(1332,102,'','',0,0,'2011-09-10 19:15:39',1188,NULL),(1333,101,'','',0,0,'2011-09-10 19:15:39',1188,NULL),(1334,69,'AAFB seen,bd3eaec881bcec366f20ca48e144f023852d0e51','',61,2,'1970-01-01 00:33:29',1189,NULL),(1335,60,'Bloody,,,Absent,Rare,Absent,0,Eosinophils,Positive,0,0,0,5adac9f4222121f3f2b0b516285c9491dd0b214c','',60,2,'1970-01-01 00:33:29',1190,NULL),(1336,41,'','',0,0,'2011-09-10 19:15:39',1191,NULL),(1337,106,'Negative,646021ab4809a321014513ad37e66a50c0518d90','',60,2,'1970-01-01 00:33:29',1192,NULL),(1338,91,'','',0,0,'2011-09-10 19:15:39',1193,NULL),(1339,84,'0,1c4abba9adab6bc60abf3fb2f6fa2b489443e4ce','',61,2,'1970-01-01 00:33:29',1194,NULL),(1340,102,'Deep Yellow,Cloudy,+++,4,++,20 mg#dl,500,Trace,ca 5-10,7.5,Positive,Ca 500,1.030,Other,68978051fbb19eccf14f9f799e09ce020eddd153','',61,2,'1970-01-01 00:33:30',1195,NULL),(1341,91,'Negative,68978051fbb19eccf14f9f799e09ce020eddd153','',60,2,'1970-01-01 00:33:30',1195,NULL),(1342,7,'0,0,,147911ed94ed612ba7cec89f2f1f83e7b94caffe','',60,2,'1970-01-01 00:33:29',1196,NULL),(1343,71,'','',0,0,'2011-09-10 19:15:39',1197,NULL),(1344,101,'Brown,No,0,Present,Absent,Present,Absent,Absent,Absent,Absent,Present,Present,-,146045140accc4da3804e5877a3f25792fa9dac6','',60,2,'1970-01-01 00:33:29',1198,NULL),(1345,41,'','',0,0,'2011-09-10 19:15:39',1199,NULL),(1346,99,'','',0,0,'2011-09-10 19:15:39',1200,NULL),(1347,100,'','',0,0,'2011-09-10 19:15:39',1200,NULL),(1348,60,'','',0,0,'2011-09-10 19:15:39',1201,NULL),(1349,60,'','',0,0,'2011-09-10 19:15:39',1202,NULL),(1350,84,'0,a3bd2129c6337f86fb3da6f06de367b0a624c2e4','',61,2,'1970-01-01 00:33:29',1203,NULL),(1351,65,'823,bd3eaec881bcec366f20ca48e144f023852d0e51','',60,2,'1970-01-01 00:33:30',1204,NULL),(1352,100,'Trichomonas vaginalis Present,Rare,Few,Absent,Few,Many,Many,Rare,Few,Rare,Many,Type I,5cf4847538430f22ab087c881cdbd8302010c3a4','',60,0,'1970-01-01 00:33:30',1205,NULL),(1353,40,'','',0,0,'2011-09-10 19:15:39',1206,NULL),(1354,41,'','',0,0,'2011-09-10 19:15:39',1207,NULL),(1355,71,'','',0,0,'2011-09-10 19:15:39',1208,NULL),(1356,71,'Watery,Brown,Present,Offensive,Not present,Absent,Unsatisfactory,Moderate,Moderate,Many,Few,Protozoa|ova seen,3241fe8bb9df38ae5d8a4d738ad7970e7c97bb3f','',60,2,'1970-01-01 00:33:29',1209,NULL),(1357,101,'','',0,0,'2011-09-10 19:15:39',1210,NULL),(1358,65,'','',0,0,'2011-09-10 19:15:39',1211,NULL),(1359,65,'','',0,0,'2011-09-10 19:15:39',1212,NULL),(1360,69,'AAFB not seen,e064c0495b0d80a2b6c252a2fa2b1fe9cc738d5f','',61,2,'1970-01-01 00:33:30',1213,NULL),(1361,61,'Negative,1a665ea0dad0b2b2f7deb98867abbddd70acaabb','',60,2,'1970-01-01 00:33:29',1214,NULL),(1362,69,'AAFB not seen,27401a1908c613b0e5b4a3ba3ef9c0d5561a6971','',60,2,'1970-01-01 00:33:29',1215,NULL),(1363,69,'','',0,0,'2011-09-10 19:15:39',1216,NULL),(1364,89,'','',0,0,'2011-09-10 19:15:39',1217,NULL),(1365,106,'','',0,0,'2011-09-10 19:15:39',1218,NULL),(1366,65,'231,43ad6e2475089c561f0ba3d1c429d5f42c6e6477','',60,2,'1970-01-01 00:33:29',1219,NULL),(1367,69,'','',0,0,'2011-09-10 19:15:39',1220,NULL),(1368,71,'Mucoid,Green,Absent,Offensive,Present,Moderate,Unsatisfactory,Few,Many,Many,Few,Protozoa|ova seen,daf3d3d7c4e894166e3e50a6eb2215a890d2b23b','',60,0,'1970-01-01 00:33:29',1221,NULL),(1369,106,'Positive,14f16cd209041f33ea43d912d7911a31a012fc08','',61,2,'1970-01-01 00:33:29',1222,NULL),(1370,90,'Trace,452207ac77fd878eda5045f87b7a3f4c24d0f1f0','',60,2,'1970-01-01 00:33:30',1223,NULL),(1371,84,'0,57e4bf723e58bec4d20b2a98bf2d690d8f99b2de','',61,2,'1970-01-01 00:33:29',1224,NULL),(1372,27,'0,b826cd1895c02b99da79a58de052226d33066ec1','',60,2,'1970-01-01 00:33:29',1225,NULL),(1373,25,'0,b826cd1895c02b99da79a58de052226d33066ec1','',60,2,'1970-01-01 00:33:29',1225,NULL),(1374,14,'0,b826cd1895c02b99da79a58de052226d33066ec1','',61,2,'1970-01-01 00:33:29',1225,NULL),(1375,100,'','',0,0,'2011-09-10 19:15:39',1226,NULL),(1376,100,'','',0,0,'2011-09-10 19:15:39',1227,NULL),(1377,9,'','',0,0,'2011-09-10 19:15:39',1228,NULL),(1378,89,'','',0,0,'2011-09-10 19:15:39',1229,NULL),(1379,60,'','',0,0,'2011-09-10 19:15:39',1230,NULL),(1380,66,'','',0,0,'2011-09-10 19:15:39',1231,NULL),(1381,25,'','',0,0,'2011-09-10 19:15:39',1232,NULL),(1382,69,'AAFB seen,9cc078b833166cfddc967b07f61cebcd5052d976','',60,2,'1970-01-01 00:33:30',1233,NULL),(1383,65,'','',0,0,'2011-09-10 19:15:39',1234,NULL),(1384,60,'','',0,0,'2011-09-10 19:15:39',1235,NULL),(1385,41,'N,e832a5b7327cd0c243c03221c519df877f353573','',61,2,'1970-01-01 00:33:30',1236,NULL),(1386,84,'','',0,0,'2011-09-10 19:15:39',1237,NULL),(1387,106,'Negative,4c8f8251a5df1a07083a5fadbe76355f60fad614','',60,2,'1970-01-01 00:33:30',1238,NULL),(1388,71,'Formed (solid),Brown,Absent,Offensive,Not present,Moderate,Satisfactory,Many,Many,Moderate,Moderate,Protozoa|ova seen,c137a165ca7a2077c5767e592dc5145137b5cbd5','',60,2,'1970-01-01 00:33:30',1239,NULL),(1389,100,'Trichomonas vaginalis Absent,Few,Few,Moderate,Many,Many,Absent,Few,Absent,Few,Rare,Type III,42ea31ee5b4beb1a6aea7c96c824005ac590b714','',61,2,'1970-01-01 00:33:29',1240,NULL),(1390,89,'','',0,0,'2011-09-10 19:15:39',1241,NULL),(1391,106,'Positive,2af154290ea343174dac1616dcda075a7d679b66','',61,2,'1970-01-01 00:33:29',1242,NULL),(1392,60,'Bloody,,,Many,Absent,Many,0,Basophils,Positive,0,0,0,15d1c54bd1615ec2639e5ade1c212518bc0e583c','',61,2,'1970-01-01 00:33:29',1243,NULL),(1393,54,'','',0,0,'2011-09-10 19:15:39',1244,NULL),(1394,86,'0,0,0,0,f8a41f178fa187c1d27d6458cbae89058f975fc6','',60,2,'1970-01-01 00:33:29',1245,NULL),(1395,109,'0,f8a41f178fa187c1d27d6458cbae89058f975fc6','',60,2,'1970-01-01 00:33:29',1245,NULL),(1396,58,'Reactive,27fa36e898354b5a0d7f6672f77aae2fcd3c29d5','',60,2,'1970-01-01 00:33:29',1246,NULL),(1397,29,'0,27fa36e898354b5a0d7f6672f77aae2fcd3c29d5','',60,2,'1970-01-01 00:33:29',1246,NULL),(1398,41,'N,f62cd23d4efe95e49a00f870f5cc9ce7a1233c07','',61,2,'1970-01-01 00:33:29',1247,NULL),(1399,102,'Deep Yellow,Clear,++,2,+,10 mg#dl,150,Negative,+++ca 300,5,Positive,Ca 70,1.030,Red Blood Cells,84509a0a8925dc7019299103a93fe77278946776','',61,2,'1970-01-01 00:33:30',1248,NULL),(1400,65,'377,78cd14ef4523a92b0426dcb97544f5783afc1345','',60,0,'1970-01-01 00:33:29',1249,NULL),(1401,106,'','',0,0,'2011-09-10 19:15:39',1250,NULL),(1402,35,'0,0,0,0,0dcfc865f2205ec770239d1a284aa99a98f57818','',60,2,'1970-01-01 00:33:30',1251,NULL),(1403,66,'Positive,0dcfc865f2205ec770239d1a284aa99a98f57818','',60,2,'1970-01-01 00:33:30',1251,NULL),(1404,9,'0,907d8d7fea36b61f463d43e59f000f30619c76d0','',61,0,'1970-01-01 00:33:30',1252,NULL),(1405,71,'','',0,0,'2011-09-10 19:15:39',1253,NULL),(1406,65,'330,f7f8c99d471ac4d506c1afbb027a56ab3138f768','',60,2,'1970-01-01 00:33:30',1254,NULL),(1407,99,'','',0,0,'2011-09-10 19:15:39',1255,NULL),(1408,65,'','',0,0,'2011-09-10 19:15:39',1256,NULL),(1409,60,'Colourless,,,Many,Rare,Few,0,Eosinophils,Negative,0,0,0,e5969792c89c3375bfe5d85953cbd11c9fe385fe','',60,2,'1970-01-01 00:33:29',1257,NULL),(1410,63,'','',0,0,'2011-09-10 19:15:39',1258,NULL),(1411,11,'','',0,0,'2011-09-10 19:15:39',1258,NULL),(1412,89,'','',0,0,'2011-09-10 19:15:39',1259,NULL),(1413,99,'','',0,0,'2011-09-10 19:15:39',1259,NULL),(1414,90,'','',0,0,'2011-09-10 19:15:39',1260,NULL),(1415,100,'','',0,0,'2011-09-10 19:15:39',1261,NULL),(1416,99,'','',0,0,'2011-09-10 19:15:39',1262,NULL),(1417,69,'','',0,0,'2011-09-10 19:15:39',1263,NULL),(1418,99,'','',0,0,'2011-09-10 19:15:39',1264,NULL),(1419,99,'','',0,0,'2011-09-10 19:15:39',1265,NULL),(1420,60,'','',0,0,'2011-09-10 19:15:39',1266,NULL),(1421,71,'Watery,Brown,Absent,Offensive,Present,Absent,Unsatisfactory,Few,Moderate,Absent,Many,No ova or protozoa seen,55b50e36d4eb0172dfc4731d52fab4d8cd5582da','',61,2,'1970-01-01 00:33:29',1267,NULL),(1422,65,'614,3566c2f5c173755583a33f347f4f034a31122f3d','',60,2,'1970-01-01 00:33:29',1268,NULL),(1423,106,'Positive,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:29',1269,NULL),(1424,99,'Bloody,++++,Offensive,Pregnant,dd232c2dfd4b5cb1f9dadf5026ea9e27ca945cf3','',60,0,'1970-01-01 00:33:30',1270,NULL),(1425,84,'0,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',1271,NULL),(1426,9,'0,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',60,2,'1970-01-01 00:33:29',1271,NULL),(1427,9,'0,949bf9a3ae69186c7280a94258eac0ab4cf66f4f','',60,2,'1970-01-01 00:33:29',1272,NULL),(1428,84,'0,949bf9a3ae69186c7280a94258eac0ab4cf66f4f','',61,2,'1970-01-01 00:33:29',1272,NULL),(1429,92,'0,e5547ebd8c616d98543305357b8144c1b81f2ad8','',61,2,'1970-01-01 00:33:29',1273,NULL),(1430,41,'P,a7f686c99de3eb2436f68ba50f738c8567303a0d','',61,2,'1970-01-01 00:33:29',1274,NULL),(1431,99,'','',0,0,'2011-09-10 19:15:39',1275,NULL),(1432,89,'','',0,0,'2011-09-10 19:15:39',1275,NULL),(1433,9,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',61,2,'1970-01-01 00:33:29',1276,NULL),(1434,84,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',60,2,'1970-01-01 00:33:29',1276,NULL),(1435,106,'','',0,0,'2011-09-10 19:15:39',1277,NULL),(1436,65,'840,cf66a62f7b4db81719f4c7d0c2d272d123436c0a','',61,0,'1970-01-01 00:33:29',1278,NULL),(1437,60,'','',0,0,'2011-09-10 19:15:39',1279,NULL),(1438,41,'N,febbcd6157f86e9acb7ab74cdec4e1ccefa89df4','',60,2,'1970-01-01 00:33:29',1280,NULL),(1439,65,'819,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',60,2,'1970-01-01 00:33:29',1281,NULL),(1440,41,'','',0,0,'2011-09-10 19:15:39',1282,NULL),(1441,71,'Semi-formed(not solid),Brown,Present,Foul,Not present,Many,Unsatisfactory,Few,Few,Few,Few,Protozoa|ova seen,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',60,2,'1970-01-01 00:33:29',1283,NULL),(1442,106,'Negative,ea40810c044bad5f3f260bdfd1954803c9a9914b','',61,2,'1970-01-01 00:33:29',1284,NULL),(1443,14,'0,9f822b00ac67fb8a4a200ffae1466d697473a3cb','',60,2,'1970-01-01 00:33:29',1285,NULL),(1444,60,'','',0,0,'2011-09-10 19:15:39',1286,NULL),(1445,69,'','',0,0,'2011-09-10 19:15:39',1287,NULL),(1446,12,'0,ceff4f6fc64928fcfa6a962abe0634516cc65541','',61,2,'1970-01-01 00:33:30',1288,NULL),(1447,67,'0,ceff4f6fc64928fcfa6a962abe0634516cc65541','',60,2,'1970-01-01 00:33:30',1288,NULL),(1448,65,'','',0,0,'2011-09-10 19:15:39',1289,NULL),(1449,106,'','',0,0,'2011-09-10 19:15:39',1290,NULL),(1450,89,'','',0,0,'2011-09-10 19:15:39',1291,NULL),(1451,60,'','',0,0,'2011-09-10 19:15:39',1292,NULL),(1452,89,'YES,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',1293,NULL),(1453,99,'Yellowish,++,Non offensive,Normal,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',1293,NULL),(1454,89,'','',0,0,'2011-09-10 19:15:39',1294,NULL),(1455,89,'NO,0cda89371ce3b16fc12efd30ac20dfce91db353d','',61,2,'1970-01-01 00:33:29',1295,NULL),(1456,99,'Pale Yellow,++++,Non offensive,Inflammed,0cda89371ce3b16fc12efd30ac20dfce91db353d','',61,2,'1970-01-01 00:33:29',1295,NULL),(1457,25,'','',0,0,'2011-09-10 19:15:39',1296,NULL),(1458,84,'0,48896de0813aa552958a41de56f57666540c536e','',60,2,'1970-01-01 00:33:29',1297,NULL),(1459,66,'Positive,bd2a43eae1fe9a0ebd7e5797426ed460481d62ac','',61,2,'1970-01-01 00:33:29',1298,NULL),(1460,9,'','',0,0,'2011-09-10 19:15:39',1299,NULL),(1461,84,'','',0,0,'2011-09-10 19:15:39',1299,NULL),(1462,71,'Mucoid,Green,Present,Foul,Not present,Absent,Satisfactory,Moderate,Absent,Moderate,Many,Protozoa|ova seen,984186ad7805682cbeefc41a3ba47d478a3af9a5','',60,2,'1970-01-01 00:33:29',1300,NULL),(1463,106,'Negative,5919327503f220a813709abdecc067524856e8d7','',60,2,'1970-01-01 00:33:29',1301,NULL),(1464,69,'','',0,0,'2011-09-10 19:15:39',1302,NULL),(1465,65,'','',0,0,'2011-09-10 19:15:39',1303,NULL),(1466,71,'','',0,0,'2011-09-10 19:15:39',1304,NULL),(1467,69,'','',0,0,'2011-09-10 19:15:39',1305,NULL),(1468,106,'Negative,8de997eab50f3593a8cf3032b484d0135052e79f','',60,2,'1970-01-01 00:33:30',1306,NULL),(1469,106,'Negative,9e8080913de5f4dba9b01dcfcaf44911d78e0a6d','',61,2,'1970-01-01 00:33:29',1307,NULL),(1470,100,'Trichomonas vaginalis Present,Few,Absent,Few,Rare,Few,Many,Few,Few,Absent,Many,Type IV,2402f3096841b2c63d675187d609e57c4abdca43','',61,2,'1970-01-01 00:33:29',1308,NULL),(1471,41,'','',0,0,'2011-09-10 19:15:39',1309,NULL),(1472,100,'','',0,0,'2011-09-10 19:15:39',1310,NULL),(1473,99,'','',0,0,'2011-09-10 19:15:39',1310,NULL),(1474,69,'AAFB seen,280215d6482c8ecb10c6f18fafd8b969797dd098','',61,2,'1970-01-01 00:33:29',1311,NULL),(1475,41,'N,0ea758f6fc7bb9fb080ff0151d064059cbf8cc4f','',60,0,'1970-01-01 00:33:29',1312,NULL),(1476,71,'Formed (solid),Brown,Absent,Foul,Not present,Absent,Unsatisfactory,Absent,Absent,Absent,Few,Protozoa|ova seen,cb332c34411e769e2958d712f46f4d9b29d8c233','',61,2,'1970-01-01 00:33:29',1313,NULL),(1477,106,'Positive,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',61,2,'1970-01-01 00:33:29',1314,NULL),(1478,89,'','',0,0,'2011-09-10 19:15:39',1315,NULL),(1479,100,'','',0,0,'2011-09-10 19:15:39',1315,NULL),(1480,101,'Brown,Yes,0,Absent,Present,Absent,Absent,Absent,Present,Present,Present,Absent,-,ef75be7d41b94fa40fbb8fe29a2f632bd9e1ce96','',61,2,'1970-01-01 00:33:29',1316,NULL),(1481,70,'','',0,0,'2011-09-10 19:15:39',1317,NULL),(1482,71,'','',0,0,'2011-09-10 19:15:39',1318,NULL),(1483,106,'','',0,0,'2011-09-10 19:15:39',1319,NULL),(1484,91,'','',0,0,'2011-09-10 19:15:39',1320,NULL),(1485,61,'','',0,0,'2011-09-10 19:15:39',1321,NULL),(1486,65,'','',0,0,'2011-09-10 19:15:39',1322,NULL),(1487,9,'','',0,0,'2011-09-10 19:15:39',1323,NULL),(1488,84,'','',0,0,'2011-09-10 19:15:39',1323,NULL),(1489,41,'N,cac2e4def5b701e6c970830e3372baf9d0740629','',61,2,'1970-01-01 00:33:29',1324,NULL),(1490,93,'','',0,0,'2011-09-10 19:15:39',1325,NULL),(1491,71,'','',0,0,'2011-09-10 19:15:39',1326,NULL),(1492,41,'','',0,0,'2011-09-10 19:15:39',1327,NULL),(1493,60,'Colourless,,,Moderate,Rare,Absent,0,Neutrophils,Negative,0,0,0,dc9f6de27e5ed1f74e623cecf758d30037629682','',61,2,'1970-01-01 00:33:29',1328,NULL),(1494,84,'0,666ff35c90763b2015df9237f19d61674d384851','',60,2,'1970-01-01 00:33:29',1329,NULL),(1495,9,'0,b6d07f0c579268e7ef505a871456fe87fa42184e','',60,2,'1970-01-01 00:33:29',1330,NULL),(1496,41,'P,1edd65535f712808c367dc50400e80deb376ff89','',61,2,'1970-01-01 00:33:29',1331,NULL),(1497,99,'Yellowish,++++,Non offensive,Inflammed,91a892663b01968247b42b4dbb54b5d056abd423','',60,2,'1970-01-01 00:33:29',1332,NULL),(1498,60,'','',0,0,'2011-09-10 19:15:40',1333,NULL),(1499,106,'','',0,0,'2011-09-10 19:15:40',1334,NULL),(1500,70,'','',0,0,'2011-09-10 19:15:40',1335,NULL),(1501,41,'','',0,0,'2011-09-10 19:15:40',1336,NULL),(1502,41,'P,ac8c7ff4ce12f458477049a57d0ce613b32cbbee','',60,2,'1970-01-01 00:33:29',1337,NULL),(1503,70,'','',0,0,'2011-09-10 19:15:40',1338,NULL),(1504,41,'N,b1ac11b00b56db4677e23b5da8c7b540510bedcf','',61,2,'1970-01-01 00:33:29',1339,NULL),(1505,41,'','',0,0,'2011-09-10 19:15:40',1340,NULL),(1506,11,'0,818549cd94dafeb765dbf429b74bcef753452f87','',61,2,'1970-01-01 00:33:29',1341,NULL),(1507,105,'4,47900e1ddb6608e679b4e78c69645169cb5b982c','',60,2,'1970-01-01 00:33:29',1342,NULL),(1508,106,'','',0,0,'2011-09-10 19:15:40',1343,NULL),(1509,106,'Positive,91c09380a5a58a48ab2d2573a6ebcd530ea04e62','',61,2,'1970-01-01 00:33:30',1344,NULL),(1510,106,'','',0,0,'2011-09-10 19:15:40',1345,NULL),(1511,65,'969,59951f803220210248dcd3ad2e0daf3a060c66d0','',61,2,'1970-01-01 00:33:30',1346,NULL),(1512,84,'0,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',61,2,'1970-01-01 00:33:30',1347,NULL),(1513,9,'0,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',61,2,'1970-01-01 00:33:30',1347,NULL),(1514,70,'','',0,0,'2011-09-10 19:15:40',1348,NULL),(1515,70,'0,b9dbd24087138cf5d20eb1857eaaccc2ebf778a5','',61,2,'1970-01-01 00:33:29',1349,NULL),(1516,100,'','',0,0,'2011-09-10 19:15:40',1350,NULL),(1517,89,'','',0,0,'2011-09-10 19:15:40',1350,NULL),(1518,7,'','',0,0,'2011-09-10 19:15:40',1351,NULL),(1519,41,'','',0,0,'2011-09-10 19:15:40',1352,NULL),(1520,102,'Deep Yellow,Clear,++,2,++,40 mg#dl,Normal,Negative,ca 5-10,6,Negative,Ca 75,1.00,Epithelial Cells,c6044c86f8a691319359f3e0fdb853b46cbdc1e7','',61,2,'1970-01-01 00:33:29',1353,NULL),(1521,70,'0,34dbfaa29e45987ac789c4fce667b6b319d52c07','',61,2,'1970-01-01 00:33:30',1354,NULL),(1522,41,'N,d1f3d826213928d3a4eed58e061804a18c751d8e','',61,2,'1970-01-01 00:33:29',1355,NULL),(1523,60,'Whitish,,,Few,Absent,Absent,0,Lymphocytes,Negative,0,0,0,4deafa8e975e985bce6c272aa4a7116a311c4e4a','',61,0,'1970-01-01 00:33:29',1356,NULL),(1524,69,'','',0,0,'2011-09-10 19:15:40',1357,NULL),(1525,40,'','',0,0,'2011-09-10 19:15:40',1358,NULL),(1526,99,'Yellowish,+,Offensive,Normal,8a99a6e4319f861d960dda420725747e049a1591','',61,2,'1970-01-01 00:33:30',1359,NULL),(1527,70,'0,b2e5661578326ab315f2f20802a13320e3eb184f','',60,2,'1970-01-01 00:33:29',1360,NULL),(1528,41,'N,b2e5661578326ab315f2f20802a13320e3eb184f','',60,2,'1970-01-01 00:33:29',1360,NULL),(1529,71,'','',0,0,'2011-09-10 19:15:40',1361,NULL),(1530,9,'','',0,0,'2011-09-10 19:15:40',1362,NULL),(1531,71,'','',0,0,'2011-09-10 19:15:40',1363,NULL),(1532,102,'','',0,0,'2011-09-10 19:15:40',1364,NULL),(1533,84,'0,2300d48d1496a555cec66ff46372d6a986d45924','',61,2,'1970-01-01 00:33:29',1365,NULL),(1534,39,'4,3,0,97,27,36,120,e452dcc932098edf3c9d59a7660af1fa5dd89eff','',60,2,'1970-01-01 00:33:30',1366,NULL),(1535,99,'','',0,0,'2011-09-10 19:15:40',1367,NULL),(1536,27,'','',0,0,'2011-09-10 19:15:40',1368,NULL),(1537,71,'','',0,0,'2011-09-10 19:15:40',1369,NULL),(1538,100,'Trichomonas vaginalis Present,Absent,Many,Absent,Few,Few,Moderate,Few,Few,Rare,Rare,Type III,3d8c97af2bdbedc46dc77e266cf74c2128cbf4ca','',61,2,'1970-01-01 00:33:29',1370,NULL),(1539,65,'','',0,0,'2011-09-10 19:15:40',1371,NULL),(1540,38,'','',0,0,'2011-09-10 19:15:40',1372,NULL),(1541,109,'','',0,0,'2011-09-10 19:15:40',1372,NULL),(1542,70,'0,ea66cd9b2aa94c0f6ef5b116921e7c2375f3091a','',61,0,'1970-01-01 00:33:29',1373,NULL),(1543,67,'','',0,0,'2011-09-10 19:15:40',1374,NULL),(1544,22,'','',0,0,'2011-09-10 19:15:40',1374,NULL),(1545,102,'Amber,Clear,++,2,Negative,20 mg#dl,â‰¥1000(56),500,Negative,6.5,Negative,Ca 75,1.005,Red Blood Cells,f598de5dce82122030efdae2d48f0c98fa4acbc5','',61,2,'1970-01-01 00:33:29',1375,NULL),(1546,89,'','',0,0,'2011-09-10 19:15:40',1376,NULL),(1547,100,'','',0,0,'2011-09-10 19:15:40',1376,NULL),(1548,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Absent,Unsatisfactory,Few,Few,Few,Moderate,Protozoa|ova seen,6c0116dfd5e0f9d0b20aa75e73993bc5b4677137','',61,2,'1970-01-01 00:33:29',1377,NULL),(1549,91,'Negative,387b8db09693b16c3ec1af66ab38009337626cf7','',60,2,'1970-01-01 00:33:29',1378,NULL),(1550,61,'Negative,0866b306b3797d05ebe7a3cf4abd8f32cabaaa0f','',61,2,'1970-01-01 00:33:29',1379,NULL),(1551,41,'','',0,0,'2011-09-10 19:15:40',1380,NULL),(1552,86,'0,0,0,0,c11c58c77fc5a00fd22e88f8a5751c2b2bfa253d','',61,2,'1970-01-01 00:33:29',1381,NULL),(1553,54,'0,816c4584b8ec5438a5a80a3dcd34ccbbf1dacf41','',60,2,'1970-01-01 00:33:29',1382,NULL),(1554,71,'','',0,0,'2011-09-10 19:15:40',1383,NULL),(1555,69,'AAFB not seen,f2e0a10b1a9bc358c0df9b02d28e7db9593a3e7d','',60,2,'1970-01-01 00:33:29',1384,NULL),(1556,39,'','',0,0,'2011-09-10 19:15:40',1385,NULL),(1557,70,'','',0,0,'2011-09-10 19:15:40',1386,NULL),(1558,9,'0,d2a6d2e20f0ac274fce36329e0738add72496e57','',60,2,'1970-01-01 00:33:29',1387,NULL),(1559,84,'','',0,0,'2011-09-10 19:15:40',1388,NULL),(1560,60,'Colourless,,,Few,Absent,Absent,0,Eosinophils,Positive,0,0,0,a32591f829d0f5f666f63a3db0183b6f421fc94f','',61,2,'1970-01-01 00:33:29',1389,NULL),(1561,65,'583,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',61,0,'1970-01-01 00:33:29',1390,NULL),(1562,69,'','',0,0,'2011-09-10 19:15:40',1391,NULL),(1563,69,'AAFB not seen,00735b05073a7b0f34d42beb1371c635ffc6c684','',61,2,'1970-01-01 00:33:29',1392,NULL),(1564,11,'','',0,0,'2011-09-10 19:15:40',1393,NULL),(1565,9,'','',0,0,'2011-09-10 19:15:40',1393,NULL),(1566,70,'0,db7107c3204273f81e54256b954438bb43c05657','',61,2,'1970-01-01 00:33:29',1394,NULL),(1567,41,'N,e5c65741d9953655dddf89875fe2cdbc79777813','',61,2,'1970-01-01 00:33:29',1395,NULL),(1568,41,'','',0,0,'2011-09-10 19:15:40',1396,NULL),(1569,41,'P,cbb7c36e799c868e73100f4de9c6a0817545441d','',61,2,'1970-01-01 00:33:29',1397,NULL),(1570,9,'','',0,0,'2011-09-10 19:15:40',1398,NULL),(1571,65,'','',0,0,'2011-09-10 19:15:40',1399,NULL),(1572,71,'Watery,Brown,Present,Foul,Not present,Few,Unsatisfactory,Few,Few,Moderate,Few,Protozoa|ova seen,0de5e7b729fa1b88efa94f7dcdf41dd6af060b83','',60,2,'1970-01-01 00:33:30',1400,NULL),(1573,100,'Trichomonas vaginalis Present,Moderate,Few,Absent,Absent,Rare,Rare,Rare,Many,Absent,Absent,Type IV,5dccab80bdda0ffd7f8eb0b50de165a3dfeb2ff1','',60,2,'1970-01-01 00:33:30',1401,NULL),(1574,60,'','',0,0,'2011-09-10 19:15:40',1402,NULL),(1575,89,'','',0,0,'2011-09-10 19:15:40',1403,NULL),(1576,106,'','',0,0,'2011-09-10 19:15:40',1404,NULL),(1577,41,'P,41e34396a4b10736434d33a8157fef921f629c31','',61,2,'1970-01-01 00:33:30',1405,NULL),(1578,65,'453,69989507afd77191e49ddca0fecbd5832263169f','',60,0,'1970-01-01 00:33:29',1406,NULL),(1579,106,'','',0,0,'2011-09-10 19:15:40',1407,NULL),(1580,106,'Negative,3aec7259b449acf5aeadd43e4787ecdae202fe67','',60,2,'1970-01-01 00:33:29',1408,NULL),(1581,60,'Bloody,,,Few,Few,Many,0,Neutrophils,Negative,0,0,0,8d653e825817248a245639a9ee7bfc175cd8e2fd','',60,2,'1970-01-01 00:33:29',1409,NULL),(1582,70,'0,9fd02b6886309d4d36dc375365b8c7f0d93f23e7','',60,2,'1970-01-01 00:33:29',1410,NULL),(1583,65,'','',0,0,'2011-09-10 19:15:40',1411,NULL),(1584,70,'','',0,0,'2011-09-10 19:15:40',1412,NULL),(1585,41,'','',0,0,'2011-09-10 19:15:40',1412,NULL),(1586,41,'P,596e912be1e3f29dca11c6db531c9bd319ced449','',60,2,'1970-01-01 00:33:29',1413,NULL),(1587,84,'0,31fff9a90cfc93cefc090d3588a72176e874be91','',60,2,'1970-01-01 00:33:30',1414,NULL),(1588,84,'','',0,0,'2011-09-10 19:15:40',1415,NULL),(1589,30,'','',0,0,'2011-09-10 19:15:40',1416,NULL),(1590,90,'30 mg#dl,ba3e38c954c3715daedea7450bf380fa923d28c9','',60,2,'1970-01-01 00:33:30',1417,NULL),(1591,52,'7,533652511d68dade820c46526315780785965a13','',60,2,'1970-01-01 00:33:29',1418,NULL),(1592,60,'Colourless,,,Moderate,Rare,Few,0,Eosinophils,Positive,0,0,0,8fec559caa94011a5095fa85c3f4a2448bf62f33','',61,2,'1970-01-01 00:33:30',1419,NULL),(1593,89,'','',0,0,'2011-09-10 19:15:40',1420,NULL),(1594,69,'AAFB seen,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',61,2,'1970-01-01 00:33:29',1421,NULL),(1595,100,'','',0,0,'2011-09-10 19:15:40',1422,NULL),(1596,60,'Bloody,,,Absent,Absent,Many,0,Lymphocytes,Negative,0,0,0,cf7ba3a926c8107fcdc432268177eac1f831bff2','',60,2,'1970-01-01 00:33:29',1423,NULL),(1597,69,'AAFB not seen,52b94a5752e41a0121351f064dd566313b2c7cf3','',61,2,'1970-01-01 00:33:29',1424,NULL),(1598,99,'Pale Yellow,++++,Offensive,Normal,e064c0495b0d80a2b6c252a2fa2b1fe9cc738d5f','',60,2,'1970-01-01 00:33:29',1425,NULL),(1599,108,'0,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',60,2,'1970-01-01 00:33:29',1426,NULL),(1600,63,'O,Rh +ve,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',60,2,'1970-01-01 00:33:29',1426,NULL),(1601,41,'','',0,0,'2011-09-10 19:15:40',1427,NULL),(1602,60,'','',0,0,'2011-09-10 19:15:40',1428,NULL),(1603,106,'Negative,7ca7ceb2ac7dd16a08db860e12d20d54405aa6a3','',61,2,'1970-01-01 00:33:29',1429,NULL),(1604,89,'','',0,0,'2011-09-10 19:15:40',1430,NULL),(1605,99,'','',0,0,'2011-09-10 19:15:40',1430,NULL),(1606,41,'','',0,0,'2011-09-10 19:15:40',1431,NULL),(1607,21,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,2,'1970-01-01 00:33:29',1432,NULL),(1608,55,'28,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,0,'1970-01-01 00:33:29',1432,NULL),(1609,109,'0,a95e1e9595ecd5c9787569c04fd7c77644127739','',61,2,'1970-01-01 00:33:29',1433,NULL),(1610,100,'Trichomonas vaginalis Present,Absent,Moderate,Few,Few,Few,Few,Rare,Absent,Many,Moderate,Type III,c651a5948b5ad047c721e26f102af966c0c31238','',60,2,'1970-01-01 00:33:29',1434,NULL),(1611,89,'NO,c651a5948b5ad047c721e26f102af966c0c31238','',60,2,'1970-01-01 00:33:29',1434,NULL),(1612,63,'AB,Rh +ve,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',1435,NULL),(1613,86,'0,0,0,0,08709b69e650d4c626040eed2209f14e31c99519','',60,0,'1970-01-01 00:33:29',1435,NULL),(1614,70,'0,08709b69e650d4c626040eed2209f14e31c99519','',61,2,'1970-01-01 00:33:29',1435,NULL),(1615,110,'0,08709b69e650d4c626040eed2209f14e31c99519','',61,2,'1970-01-01 00:33:29',1435,NULL),(1616,102,'','',0,0,'2011-09-10 19:15:40',1436,NULL),(1617,102,'Pale Yellow,Cloudy,++,8,++,10 mg#dl,150,Negative,++ca 50,9,Pink colouration,Ca 70,1.025,Pus Cells,16e33fa40fb354ef77388243333f40f1bc255f93','',61,2,'1970-01-01 00:33:29',1437,NULL),(1618,106,'Positive,42ff815e687f2d9dad07183d0de873502043e1c8','',60,2,'1970-01-01 00:33:29',1438,NULL),(1619,65,'439,64a1b02b58f6f8ee6373b4df233ca2f06c987b79','',60,2,'1970-01-01 00:33:29',1439,NULL),(1620,91,'Negative,768afcd0678a45f765d60f76c5681e6dab50bb32','',60,2,'1970-01-01 00:33:30',1440,NULL),(1621,65,'891,c832e7a608636d639500663099f47af50f8ea0d8','',61,2,'1970-01-01 00:33:29',1441,NULL),(1622,65,'','',0,0,'2011-09-10 19:15:40',1442,NULL),(1623,54,'','',0,0,'2011-09-10 19:15:40',1443,NULL),(1624,11,'','',0,0,'2011-09-10 19:15:40',1443,NULL),(1625,91,'Positive,3d65539303dffad7f017594c3f45ec1c92cbece8','',60,2,'1970-01-01 00:33:29',1444,NULL),(1626,61,'Negative,3d65539303dffad7f017594c3f45ec1c92cbece8','',60,0,'1970-01-01 00:33:29',1444,NULL),(1627,96,'','',0,0,'2011-09-10 19:15:40',1445,NULL),(1628,14,'','',0,0,'2011-09-10 19:15:40',1445,NULL),(1629,11,'0,8a7c1040233d65c6cab72d9e42443b81c7b0aadb','',61,2,'1970-01-01 00:33:29',1446,NULL),(1630,66,'','',0,0,'2011-09-10 19:15:40',1447,NULL),(1631,65,'','',0,0,'2011-09-10 19:15:40',1448,NULL),(1632,60,'Whitish,,,Absent,Few,Moderate,0,Eosinophils,Positive,0,0,0,e5a830056c4328892227a07eb67c067bf3f80e13','',60,2,'1970-01-01 00:33:29',1449,NULL),(1633,90,'500 mg#dl,98e3e51cb53662d3984b4a85de6a9c281d360bb9','',61,2,'1970-01-01 00:33:29',1450,NULL),(1634,41,'N,f8f2e85a2be86d7f2e5623f2665362dc0257c223','',61,2,'1970-01-01 00:33:29',1451,NULL),(1635,69,'','',0,0,'2011-09-10 19:15:40',1452,NULL),(1636,61,'','',0,0,'2011-09-10 19:15:40',1453,NULL),(1637,98,'Positive,f0a1d89df92542feffab1a0545e918cf07c750c9','',60,2,'1970-01-01 00:33:29',1454,NULL),(1638,84,'','',0,0,'2011-09-10 19:15:40',1455,NULL),(1639,9,'','',0,0,'2011-09-10 19:15:40',1455,NULL),(1640,60,'Whitish,,,Absent,Few,Absent,0,Basophils,Positive,0,0,0,d18ed35578452befc91f788a301ddc4d767552c2','',61,2,'1970-01-01 00:33:29',1456,NULL),(1641,65,'','',0,0,'2011-09-10 19:15:40',1457,NULL),(1642,9,'','',0,0,'2011-09-10 19:15:40',1458,NULL),(1643,65,'','',0,0,'2011-09-10 19:15:40',1459,NULL),(1644,99,'Cream White,++++,Non offensive,Inflammed,22c820a505309ad8c4005c443468234d9ddcfda5','',60,2,'1970-01-01 00:33:29',1460,NULL),(1645,84,'0,bfa9de94c73b2f56682c5fea8a8ecb8b3f428275','',60,2,'1970-01-01 00:33:29',1461,NULL),(1646,84,'0,b35fa048105fccba95d078a93875d23d65403767','',61,2,'1970-01-01 00:33:29',1462,NULL),(1647,60,'','',0,0,'2011-09-10 19:15:40',1463,NULL),(1648,27,'0,4a662eff83ef82540dc37b7dad234fc4a95b4df0','',60,0,'1970-01-01 00:33:29',1464,NULL),(1649,90,'','',0,0,'2011-09-10 19:15:40',1465,NULL),(1650,58,'','',0,0,'2011-09-10 19:15:40',1466,NULL),(1651,71,'','',0,0,'2011-09-10 19:15:40',1467,NULL),(1652,9,'0,20b5ca36750a1256652e426b3279a18965219721','',60,2,'1970-01-01 00:33:29',1468,NULL),(1653,41,'N,6e71916ee722d5ca86d5aa2c466a1e79c25e9ca6','',60,2,'1970-01-01 00:33:30',1469,NULL),(1654,7,'','',0,0,'2011-09-10 19:15:40',1470,NULL),(1655,60,'','',0,0,'2011-09-10 19:15:40',1471,NULL),(1656,65,'','',0,0,'2011-09-10 19:15:40',1472,NULL),(1657,99,'Yellowish,++,Offensive,Inflammed,add66fc7cbb0e1a98a318dcb7b40d7894778ca06','',60,2,'1970-01-01 00:33:29',1473,NULL),(1658,70,'0,0c7887198bc7a49232c05dd626b4c993c59b8349','',61,2,'1970-01-01 00:33:29',1474,NULL),(1659,109,'','',0,0,'2011-09-10 19:15:40',1475,NULL),(1660,65,'410,7d8808d57bd38fa603c94aff95ce932aa738b2a6','',60,2,'1970-01-01 00:33:30',1476,NULL),(1661,100,'Trichomonas vaginalis Present,Rare,Rare,Moderate,Rare,Rare,Absent,Many,Many,Absent,Absent,Type II,c11c58c77fc5a00fd22e88f8a5751c2b2bfa253d','',60,2,'1970-01-01 00:33:30',1477,NULL),(1662,65,'923,0eeb34579bd7c6974e93e68566bbc5505415e55a','',61,2,'1970-01-01 00:33:29',1478,NULL),(1663,60,'Bloody,,,Many,Few,Absent,0,Basophils,Positive,0,0,0,ac639e074408378193aa72d6fabed2586e2168f2','',61,2,'1970-01-01 00:33:29',1479,NULL),(1664,90,'','',0,0,'2011-09-10 19:15:40',1480,NULL),(1665,100,'','',0,0,'2011-09-10 19:15:40',1481,NULL),(1666,99,'','',0,0,'2011-09-10 19:15:40',1481,NULL),(1667,106,'Positive,0ac45dc7453f2b17abd1deca5d51f1dd199457d3','',61,2,'1970-01-01 00:33:29',1482,NULL),(1668,71,'Formed (solid),Brown,Present,Foul,Not present,Moderate,Satisfactory,Absent,Absent,Few,Moderate,No ova or protozoa seen,4bf7695de359618d10624ed8beda4d9d281761f1','',60,2,'1970-01-01 00:33:29',1483,NULL),(1669,106,'Negative,c5bbdf38345dc92dd83509aa6acd166bcf225ece','',60,2,'1970-01-01 00:33:30',1484,NULL),(1670,41,'N,d9e4528f065c60d332f24f54d94a5969f088c8f5','',60,2,'1970-01-01 00:33:29',1485,NULL),(1671,9,'','',0,0,'2011-09-10 19:15:40',1486,NULL),(1672,71,'Formed (solid),Brown,Absent,Offensive,Present,Absent,Unsatisfactory,Moderate,Moderate,Moderate,Moderate,Protozoa|ova seen,f2965e33798b11b0aa859c51b380a34da9914892','',61,2,'1970-01-01 00:33:30',1487,NULL),(1673,69,'AAFB seen,48fc6d48429afbc4c6201f0c5ad6cab01c56aab1','',60,0,'1970-01-01 00:33:30',1488,NULL),(1674,41,'','',0,0,'2011-09-10 19:15:40',1489,NULL),(1675,51,'','',0,0,'2011-09-10 19:15:40',1490,NULL),(1676,65,'','',0,0,'2011-09-10 19:15:40',1491,NULL),(1677,110,'0,411069f20ca15b541551138da7d6177b59c9982a','',61,2,'1970-01-01 00:33:30',1492,NULL),(1678,60,'','',0,0,'2011-09-10 19:15:41',1493,NULL),(1679,89,'NO,9766b1da3aa29bbd6cf68353513a01cecd212c1d','',60,2,'1970-01-01 00:33:30',1494,NULL),(1680,100,'Trichomonas vaginalis Present,Few,Few,Few,Few,Moderate,Many,Few,Few,Many,Moderate,Type I,9766b1da3aa29bbd6cf68353513a01cecd212c1d','',61,2,'1970-01-01 00:33:30',1494,NULL),(1681,60,'Bloody,,,Moderate,Few,Absent,0,Basophils,Negative,0,0,0,200abd55cc054270fc33743850f7936d11fc5448','',60,2,'1970-01-01 00:33:30',1495,NULL),(1682,61,'Negative,58f49a775758536421089e4687d2733110ba6902','',60,2,'1970-01-01 00:33:29',1496,NULL),(1683,102,'Coffee brown,Cloudy,+++,8,+++,40 mg#dl,â‰¥1000(56),30,Negative,6,Negative,Ca 75,1.00,Red Blood Cells,58f49a775758536421089e4687d2733110ba6902','',61,2,'1970-01-01 00:33:29',1496,NULL),(1684,94,'','',0,0,'2011-09-10 19:15:41',1497,NULL),(1685,66,'','',0,0,'2011-09-10 19:15:41',1497,NULL),(1686,69,'','',0,0,'2011-09-10 19:15:41',1498,NULL),(1687,41,'P,40ecd596f9eede7c490cb515e3ae41a3f1b8aaa9','',61,2,'1970-01-01 00:33:29',1499,NULL),(1688,41,'','',0,0,'2011-09-10 19:15:41',1500,NULL),(1689,9,'','',0,0,'2011-09-10 19:15:41',1501,NULL),(1690,94,'','',0,0,'2011-09-10 19:15:41',1502,NULL),(1691,101,'Brown,No,0,Present,Present,Present,Absent,Absent,Absent,Absent,Present,Absent,-,0dad380c3c5f2b1a5c38518b79a26afb17b9a495','',61,2,'1970-01-01 00:33:29',1503,NULL),(1692,21,'0,abc27776ab510b139bd4594035f2904afec15629','',61,2,'1970-01-01 00:33:29',1504,NULL),(1693,60,'','',0,0,'2011-09-10 19:15:41',1505,NULL),(1694,89,'NO,e56e07e8dde1a7ec27528f74f40fe0fa000bbad7','',60,2,'1970-01-01 00:33:29',1506,NULL),(1695,9,'','',0,0,'2011-09-10 19:15:41',1507,NULL),(1696,41,'','',0,0,'2011-09-10 19:15:41',1508,NULL),(1697,23,'0,95a243eda7c697f390aae29b5ff30fe057111fb4','',60,2,'1970-01-01 00:33:29',1509,NULL),(1698,38,'','',0,0,'2011-09-10 19:15:41',1510,NULL),(1699,100,'Trichomonas vaginalis Present,Few,Few,Moderate,Many,Many,Moderate,Absent,Moderate,Moderate,Absent,Type IV,e0d26112a154b8888116a79bf98a83ba845624d4','',60,2,'1970-01-01 00:33:30',1511,NULL),(1700,52,'5,83c7315a5f85759102cfb94948c03f427aa99672','',60,2,'1970-01-01 00:33:29',1512,NULL),(1701,84,'0,83c7315a5f85759102cfb94948c03f427aa99672','',60,0,'1970-01-01 00:33:29',1512,NULL),(1702,99,'','',0,0,'2011-09-10 19:15:41',1513,NULL),(1703,100,'','',0,0,'2011-09-10 19:15:41',1513,NULL),(1704,89,'','',0,0,'2011-09-10 19:15:41',1513,NULL),(1705,100,'','',0,0,'2011-09-10 19:15:41',1514,NULL),(1706,65,'263,ec572f817768c75e5221899053f183f968481d3f','',61,2,'1970-01-01 00:33:29',1515,NULL),(1707,69,'','',0,0,'2011-09-10 19:15:41',1516,NULL),(1708,100,'','',0,0,'2011-09-10 19:15:41',1517,NULL),(1709,89,'','',0,0,'2011-09-10 19:15:41',1517,NULL),(1710,99,'','',0,0,'2011-09-10 19:15:41',1518,NULL),(1711,69,'','',0,0,'2011-09-10 19:15:41',1519,NULL),(1712,65,'','',0,0,'2011-09-10 19:15:41',1520,NULL),(1713,107,'0,11ea47ce8646a09e26320a031a6daa52c09995f3','',61,0,'1970-01-01 00:33:29',1521,NULL),(1714,65,'697,8878b8e414b682ec509d6a4591f1a7cfcb438ddf','',60,2,'1970-01-01 00:33:30',1522,NULL),(1715,106,'Negative,a0bd7ff389b8f3e4bd5775a475bd5e3def938f70','',61,2,'1970-01-01 00:33:29',1523,NULL),(1716,90,'100 mg#dl,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:29',1524,NULL),(1717,61,'Negative,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:29',1524,NULL),(1718,84,'0,ade141fab0c136b1ada15e869d5ca1ad20ee421d','',61,2,'1970-01-01 00:33:29',1525,NULL),(1719,9,'0,ade141fab0c136b1ada15e869d5ca1ad20ee421d','',60,2,'1970-01-01 00:33:29',1525,NULL),(1720,105,'3,3b99beb54f7a6b21cfcd253986e1e78c8b8c161e','',61,2,'1970-01-01 00:33:29',1526,NULL),(1721,41,'','',0,0,'2011-09-10 19:15:41',1527,NULL),(1722,102,'Pale Yellow,Cloudy,+,8,++,10 mg#dl,500,Trace,ca 5-10,7.5,Pink colouration,Negative,1.025,Other,b750841297db6c6a8f39afc394950ac7ca051b74','',61,2,'1970-01-01 00:33:29',1528,NULL),(1723,71,'','',0,0,'2011-09-10 19:15:41',1529,NULL),(1724,70,'0,cd4b302019d1e209abd2932b69f50148800c9e45','',60,2,'1970-01-01 00:33:29',1530,NULL),(1725,60,'Whitish,,,Absent,Absent,Absent,0,Basophils,Negative,0,0,0,96638688223fabbe038d4b7caab875be6c079219','',60,2,'1970-01-01 00:33:29',1531,NULL),(1726,71,'','',0,0,'2011-09-10 19:15:41',1532,NULL),(1727,100,'Trichomonas vaginalis Absent,Many,Moderate,Absent,Absent,Moderate,Rare,Few,Moderate,Few,Moderate,Type III,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',61,2,'1970-01-01 00:33:29',1533,NULL),(1728,41,'N,ccbb1285a81809fd3826fcd65ecf797778c5f70f','',61,2,'1970-01-01 00:33:29',1534,NULL),(1729,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Absent,Satisfactory,Many,Many,Absent,Moderate,Protozoa|ova seen,ad7920ab7c5350d9e37d85997fef5f724f0d9100','',60,2,'1970-01-01 00:33:29',1535,NULL),(1730,106,'Negative,4c2060b5bad1de2fef27f4d3f50e0711658f936e','',61,2,'1970-01-01 00:33:29',1536,NULL),(1731,106,'Positive,d36b7c9464dfa040329e51f431ba743f33a8dd31','',60,2,'1970-01-01 00:33:29',1537,NULL),(1732,69,'AAFB seen,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',60,2,'1970-01-01 00:33:29',1538,NULL),(1733,84,'0,3073d13630c636cf8743978770dce6903ae97e34','',60,2,'1970-01-01 00:33:30',1539,NULL),(1734,71,'','',0,0,'2011-09-10 19:15:41',1540,NULL),(1735,103,'','',0,0,'2011-09-10 19:15:41',1541,NULL),(1736,41,'','',0,0,'2011-09-10 19:15:41',1542,NULL),(1737,70,'0,774cb0e2d60bb51c0b1581e748e944980109a05e','',61,2,'1970-01-01 00:33:29',1543,NULL),(1738,55,'','',0,0,'2011-09-10 19:15:41',1544,NULL),(1739,96,'','',0,0,'2011-09-10 19:15:41',1545,NULL),(1740,57,'','',0,0,'2011-09-10 19:15:41',1545,NULL),(1741,99,'','',0,0,'2011-09-10 19:15:41',1546,NULL),(1742,71,'Formed (solid),Green,Present,Offensive,Not present,Many,Unsatisfactory,Few,Few,Few,Moderate,Protozoa|ova seen,8017bbd6b5c56a337f35c557eb496142d913ab78','',61,0,'1970-01-01 00:33:29',1547,NULL),(1743,65,'','',0,0,'2011-09-10 19:15:41',1548,NULL),(1744,109,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',60,2,'1970-01-01 00:33:30',1549,NULL),(1745,107,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',61,0,'1970-01-01 00:33:30',1549,NULL),(1746,84,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',60,2,'1970-01-01 00:33:30',1549,NULL),(1747,7,'','',0,0,'2011-09-10 19:15:41',1550,NULL),(1748,102,'Amber,Clear,Negative,8,++,10 mg#dl,Normal,Negative,Ca 300,5,Pink colouration,Ca 70,1.005,Red Blood Cells,08a655e2e643d33579b33319d4659eebc29f5c6a','',60,2,'1970-01-01 00:33:29',1551,NULL),(1749,89,'YES,1628193089154f9e374a89f374183b03850c23c0','',60,2,'1970-01-01 00:33:29',1552,NULL),(1750,41,'N,3195908737aead3eaf28277ba96811ce4c6e27fe','',60,2,'1970-01-01 00:33:29',1553,NULL),(1751,69,'AAFB not seen,5adac9f4222121f3f2b0b516285c9491dd0b214c','',61,2,'1970-01-01 00:33:29',1554,NULL),(1752,100,'Trichomonas vaginalis Absent,Moderate,Many,Rare,Many,Rare,Rare,Rare,Absent,Moderate,Many,Type I,01a1af801a84f2a59e448ea8dcb1a2439796f2b1','',61,2,'1970-01-01 00:33:29',1555,NULL),(1753,65,'','',0,0,'2011-09-10 19:15:41',1556,NULL),(1754,96,'Negative,112ec1b346367ada26990e17179f1d29055fe41e','',61,2,'1970-01-01 00:33:29',1557,NULL),(1755,24,'0,112ec1b346367ada26990e17179f1d29055fe41e','',60,2,'1970-01-01 00:33:29',1557,NULL),(1756,106,'Positive,0a20e07e505d3cb0dc0a41bddbb3475bdfb8f495','',60,2,'1970-01-01 00:33:29',1558,NULL),(1757,84,'0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',60,2,'1970-01-01 00:33:29',1559,NULL),(1758,9,'0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',61,2,'1970-01-01 00:33:29',1559,NULL),(1759,65,'','',0,0,'2011-09-10 19:15:41',1560,NULL),(1760,70,'','',0,0,'2011-09-10 19:15:41',1561,NULL),(1761,23,'','',0,0,'2011-09-10 19:15:41',1562,NULL),(1762,9,'','',0,0,'2011-09-10 19:15:41',1563,NULL),(1763,84,'','',0,0,'2011-09-10 19:15:41',1563,NULL),(1764,84,'','',0,0,'2011-09-10 19:15:41',1564,NULL),(1765,109,'','',0,0,'2011-09-10 19:15:41',1565,NULL),(1766,70,'','',0,0,'2011-09-10 19:15:41',1565,NULL),(1767,65,'','',0,0,'2011-09-10 19:15:41',1566,NULL),(1768,99,'Whitish,++++,Non offensive,Inflammed,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',61,2,'1970-01-01 00:33:29',1567,NULL),(1769,41,'','',0,0,'2011-09-10 19:15:41',1568,NULL),(1770,41,'','',0,0,'2011-09-10 19:15:41',1569,NULL),(1771,7,'0,0,,1f686aedf0e5dbcda5e4b76e7458a2e7212f0b98','',61,2,'1970-01-01 00:33:29',1570,NULL),(1772,41,'N,4940ba4bbcc7dbcfba1f6a71eb04bbb0f8d6fe58','',61,2,'1970-01-01 00:33:29',1571,NULL),(1773,106,'','',0,0,'2011-09-10 19:15:41',1572,NULL),(1774,9,'0,db1f11c5f9e68109644823e994f094c4ffbfad44','',60,2,'1970-01-01 00:33:29',1573,NULL),(1775,59,'0,f21659cfd9d509e381ce48b72873ee2ef5b1652b','',61,2,'1970-01-01 00:33:30',1574,NULL),(1776,70,'','',0,0,'2011-09-10 19:15:41',1575,NULL),(1777,71,'','',0,0,'2011-09-10 19:15:41',1576,NULL),(1778,100,'','',0,0,'2011-09-10 19:15:41',1577,NULL),(1779,65,'695,8f892f5f7073d56ef301678b77df4118fca1a1f8','',60,0,'1970-01-01 00:33:30',1578,NULL),(1780,71,'','',0,0,'2011-09-10 19:15:41',1579,NULL),(1781,69,'','',0,0,'2011-09-10 19:15:41',1580,NULL),(1782,99,'','',0,0,'2011-09-10 19:15:41',1581,NULL),(1783,100,'','',0,0,'2011-09-10 19:15:41',1581,NULL),(1784,41,'','',0,0,'2011-09-10 19:15:41',1582,NULL),(1785,102,'','',0,0,'2011-09-10 19:15:41',1583,NULL),(1786,69,'','',0,0,'2011-09-10 19:15:41',1584,NULL),(1787,69,'AAFB seen,73a1f1549174d5bc13b7bb2c55051550c2fa8eb7','',60,2,'1970-01-01 00:33:29',1585,NULL),(1788,70,'0,5d4c6c6b3951a88b29a11b75e19411fbbb8bcc06','',61,2,'1970-01-01 00:33:29',1586,NULL),(1789,101,'Brown,Yes,0,Absent,Absent,Absent,Absent,Present,Present,Absent,Absent,Absent,-,2579a9deb37424d91e980615aaf334cef9769622','',61,2,'1970-01-01 00:33:30',1587,NULL),(1790,41,'N,79d560302989f992c141a0b6694469d33251a70d','',61,0,'1970-01-01 00:33:30',1588,NULL),(1791,109,'0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',1589,NULL),(1792,41,'N,8a1adca96e393435e30e9d52eff08c76af861090','',61,2,'1970-01-01 00:33:29',1590,NULL),(1793,41,'','',0,0,'2011-09-10 19:15:41',1591,NULL),(1794,70,'','',0,0,'2011-09-10 19:15:41',1591,NULL),(1795,25,'0,ce9033237c88ab40e1698c5923415d257e37b7cb','',60,2,'1970-01-01 00:33:29',1592,NULL),(1796,9,'0,01e925415eab84b8f876483a83c8e8e51dba02cd','',61,2,'1970-01-01 00:33:29',1593,NULL),(1797,61,'','',0,0,'2011-09-10 19:15:41',1594,NULL),(1798,9,'0,47ba2b0272bebdd66679c8f109f00c4b663e8023','',61,2,'1970-01-01 00:33:29',1595,NULL),(1799,41,'P,89707e7080f599d6e1495ba048dd4b9d895c5933','',60,0,'1970-01-01 00:33:29',1596,NULL),(1800,65,'','',0,0,'2011-09-10 19:15:41',1597,NULL),(1801,69,'AAFB seen,de662bb7e85f2f7e1495cfc1ccc21cc68b4494cd','',61,2,'1970-01-01 00:33:29',1598,NULL),(1802,99,'Cream White,++++,Offensive,Inflammed,75c17845bc7b3d82b9315712c1bec0facad3644a','',60,2,'1970-01-01 00:33:29',1599,NULL),(1803,102,'Pale Yellow,Clear,Negative,12,+,40 mg#dl,500,100,Negative,7,Negative,Ca 25,1.020,Pus Cells,720c361d0cb13d9439d41bf6e4d0d321957abf2e','',60,2,'1970-01-01 00:33:29',1600,NULL),(1804,60,'','',0,0,'2011-09-10 19:15:41',1601,NULL),(1805,41,'','',0,0,'2011-09-10 19:15:41',1602,NULL),(1806,106,'Positive,35b2aa5de0c55cce4d405345c6010bbbbdef439f','',60,2,'1970-01-01 00:33:29',1603,NULL),(1807,48,'Positive,d2a6d2e20f0ac274fce36329e0738add72496e57','',61,2,'1970-01-01 00:33:29',1604,NULL),(1808,65,'525,c558c265a0085da7845437d196e6fecd63f85081','',61,2,'1970-01-01 00:33:30',1605,NULL),(1809,60,'','',0,0,'2011-09-10 19:15:41',1606,NULL),(1810,106,'Positive,9d5bbce89dc53fbac36b2a70254f8a6e91e71f03','',61,2,'1970-01-01 00:33:29',1607,NULL),(1811,65,'','',0,0,'2011-09-10 19:15:41',1608,NULL),(1812,89,'','',0,0,'2011-09-10 19:15:41',1609,NULL),(1813,70,'','',0,0,'2011-09-10 19:15:41',1610,NULL),(1814,69,'','',0,0,'2011-09-10 19:15:41',1611,NULL),(1815,106,'Negative,4446c2e82cddbe0ba143e5be623e08b19590060f','',60,2,'1970-01-01 00:33:29',1612,NULL),(1816,71,'','',0,0,'2011-09-10 19:15:41',1613,NULL),(1817,60,'','',0,0,'2011-09-10 19:15:41',1614,NULL),(1818,84,'0,736fe9a1036d0a19f2b2a956f66104d8afdc8d08','',60,2,'1970-01-01 00:33:29',1615,NULL),(1819,106,'','',0,0,'2011-09-10 19:15:41',1616,NULL),(1820,84,'0,fab6e6c30a70498b6d2f1791205946bb7ade9534','',61,2,'1970-01-01 00:33:30',1617,NULL),(1821,9,'0,fab6e6c30a70498b6d2f1791205946bb7ade9534','',61,0,'1970-01-01 00:33:30',1617,NULL),(1822,65,'821,4087d238063c5d7346802e514968d79082570726','',60,2,'1970-01-01 00:33:30',1618,NULL),(1823,71,'','',0,0,'2011-09-10 19:15:41',1619,NULL),(1824,89,'','',0,0,'2011-09-10 19:15:41',1620,NULL),(1825,39,'','',0,0,'2011-09-10 19:15:41',1621,NULL),(1826,106,'','',0,0,'2011-09-10 19:15:41',1622,NULL),(1827,41,'N,6fa754416e8a8a84019bea2049ada716776848d4','',61,2,'1970-01-01 00:33:29',1623,NULL),(1828,60,'Whitish,,,Few,Few,Few,0,Lymphocytes,Negative,0,0,0,d64d9c6e23d0c3f45c84780cd5262eb178edbcba','',60,2,'1970-01-01 00:33:29',1624,NULL),(1829,9,'0,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',60,2,'1970-01-01 00:33:29',1625,NULL),(1830,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Absent,Satisfactory,Absent,Moderate,Many,Few,No ova or protozoa seen,ecc9e288b006cd8d6441afcd82a78b0742c5aa0a','',60,2,'1970-01-01 00:33:29',1626,NULL),(1831,100,'','',0,0,'2011-09-10 19:15:41',1627,NULL),(1832,51,'0,91b5089148466dfbf49423b3b89961c34aab851c','',61,2,'1970-01-01 00:33:29',1628,NULL),(1833,70,'0,535b049c216beff9100978f5f1056ef871a98b84','',61,2,'1970-01-01 00:33:29',1629,NULL),(1834,41,'P,535b049c216beff9100978f5f1056ef871a98b84','',60,0,'1970-01-01 00:33:29',1629,NULL),(1835,60,'Whitish,,,Absent,Few,Absent,0,Neutrophils,Positive,0,0,0,5b486399ea35f55b3f8e5ecba0c5e39e821d483f','',60,0,'1970-01-01 00:33:30',1630,NULL),(1836,69,'','',0,0,'2011-09-10 19:15:41',1631,NULL),(1837,84,'','',0,0,'2011-09-10 19:15:41',1632,NULL),(1838,9,'','',0,0,'2011-09-10 19:15:41',1633,NULL),(1839,57,'Negative,0412222a697f44130f9356a4b5715feeeac55243','',61,2,'1970-01-01 00:33:30',1634,NULL),(1840,59,'0,0412222a697f44130f9356a4b5715feeeac55243','',61,2,'1970-01-01 00:33:30',1634,NULL),(1841,69,'','',0,0,'2011-09-10 19:15:41',1635,NULL),(1842,69,'AAFB not seen,d619014bb722d6efcf0665f58eaca3d7b0e36295','',60,2,'1970-01-01 00:33:30',1636,NULL),(1843,41,'P,06bae0ab0a2e295d45d509faa1b97aabecf67ea4','',60,2,'1970-01-01 00:33:29',1637,NULL),(1844,41,'P,912aa3f5bc5cadd3071b4c365f39c3677336abb1','',60,2,'1970-01-01 00:33:29',1638,NULL),(1845,99,'','',0,0,'2011-09-10 19:15:41',1639,NULL),(1846,71,'','',0,0,'2011-09-10 19:15:41',1640,NULL),(1847,28,'0,3690d471acaa9c8d526843bdc4a4997587cb14de','',60,2,'1970-01-01 00:33:29',1641,NULL),(1848,90,'30 mg#dl,faaabc8e0db45c4ee90e9231953f393f486fcc53','',60,2,'1970-01-01 00:33:29',1642,NULL),(1849,52,'','',0,0,'2011-09-10 19:15:41',1643,NULL),(1850,110,'','',0,0,'2011-09-10 19:15:41',1644,NULL),(1851,69,'','',0,0,'2011-09-10 19:15:41',1645,NULL),(1852,84,'0,326913ca1855f626f49f15dca30bfb9b60a7a417','',61,2,'1970-01-01 00:33:30',1646,NULL),(1853,99,'Pale Yellow,++,Offensive,Inflammed,1f131770f16806e6aa2a48bc31a11cd116662f5c','',60,2,'1970-01-01 00:33:29',1647,NULL),(1854,103,'0,a12ee4164e77a5203b93db30b126c93c72bd3815','',61,2,'1970-01-01 00:33:29',1648,NULL),(1855,71,'Formed (solid),Brown,Absent,Offensive,Not present,Few,Satisfactory,Moderate,Few,Many,Few,No ova or protozoa seen,da8610045b0e6e929e20f255dcf6e98601f9758b','',61,0,'1970-01-01 00:33:29',1649,NULL),(1856,69,'AAFB not seen,dc4753140834a8ce652379a8bee7b277117b6de1','',61,2,'1970-01-01 00:33:29',1650,NULL),(1857,100,'Trichomonas vaginalis Present,Absent,Few,Moderate,Few,Rare,Rare,Absent,Rare,Many,Many,Type I,8653065da1b845eb59db87ce14d3880a949cec2e','',61,2,'1970-01-01 00:33:29',1651,NULL),(1858,65,'772,70ec08f25c55144cfa161444600e5db5b71effbb','',60,2,'1970-01-01 00:33:29',1652,NULL),(1859,71,'','',0,0,'2011-09-10 19:15:41',1653,NULL),(1860,90,'100 mg#dl,c5e0a6e1421cbe4df2a8db83eb0d803f7a57c738','',61,2,'1970-01-01 00:33:29',1654,NULL),(1861,9,'','',0,0,'2011-09-10 19:15:41',1655,NULL),(1862,41,'','',0,0,'2011-09-10 19:15:41',1656,NULL),(1863,69,'AAFB not seen,66b2711837d4136e06e252010189e03a79f40e3f','',61,2,'1970-01-01 00:33:29',1657,NULL),(1864,106,'','',0,0,'2011-09-10 19:15:42',1658,NULL),(1865,51,'0,712fbb6fe2752ba75e3af291cab0e134c1cf560c','',61,2,'1970-01-01 00:33:29',1659,NULL),(1866,38,'Positive,712fbb6fe2752ba75e3af291cab0e134c1cf560c','',61,2,'1970-01-01 00:33:29',1659,NULL),(1867,65,'','',0,0,'2011-09-10 19:15:42',1660,NULL),(1868,60,'Colourless,,,Many,Absent,Many,0,Eosinophils,Negative,0,0,0,677cfa998bc2cd399b07ece5d910a474fa37fde8','',61,2,'1970-01-01 00:33:29',1661,NULL),(1869,69,'AAFB seen,5bd7f0ac738914d7a0464eec840f83e31f711a5c','',60,2,'1970-01-01 00:33:29',1662,NULL),(1870,65,'','',0,0,'2011-09-10 19:15:42',1663,NULL),(1871,90,'','',0,0,'2011-09-10 19:15:42',1664,NULL),(1872,89,'YES,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',61,2,'1970-01-01 00:33:29',1665,NULL),(1873,70,'0,ee1e1ae4817e75a99a4472d9293c82baa2376c11','',61,2,'1970-01-01 00:33:30',1666,NULL),(1874,99,'Cream White,++++,Non offensive,Pregnant,c2736f225f33b68d3f31cc16466786c5391f2d6a','',61,2,'1970-01-01 00:33:29',1667,NULL),(1875,70,'','',0,0,'2011-09-10 19:15:42',1668,NULL),(1876,41,'','',0,0,'2011-09-10 19:15:42',1668,NULL),(1877,9,'','',0,0,'2011-09-10 19:15:42',1669,NULL),(1878,69,'AAFB not seen,9f4340a6ca54218b87b83912c61ac0cf18fe7481','',61,2,'1970-01-01 00:33:29',1670,NULL),(1879,41,'','',0,0,'2011-09-10 19:15:42',1671,NULL),(1880,100,'','',0,0,'2011-09-10 19:15:42',1672,NULL),(1881,101,'','',0,0,'2011-09-10 19:15:42',1673,NULL),(1882,99,'','',0,0,'2011-09-10 19:15:42',1674,NULL),(1883,69,'','',0,0,'2011-09-10 19:15:42',1675,NULL),(1884,51,'0,feb10026f3634ca619ffbd9861223e217d8126a4','',60,2,'1970-01-01 00:33:29',1676,NULL),(1885,100,'','',0,0,'2011-09-10 19:15:42',1677,NULL),(1886,89,'','',0,0,'2011-09-10 19:15:42',1677,NULL),(1887,99,'','',0,0,'2011-09-10 19:15:42',1677,NULL),(1888,71,'Semi-formed(not solid),Green,Present,Offensive,Not present,Few,Satisfactory,Many,Moderate,Few,Few,No ova or protozoa seen,e87d456cca974ee3b9ded912738107c4c62df86f','',61,2,'1970-01-01 00:33:29',1678,NULL),(1889,65,'','',0,0,'2011-09-10 19:15:42',1679,NULL),(1890,71,'','',0,0,'2011-09-10 19:15:42',1680,NULL),(1891,65,'721,685da7669fda61491900f07f52318910e73f59c1','',61,2,'1970-01-01 00:33:30',1681,NULL),(1892,65,'903,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',61,2,'1970-01-01 00:33:30',1682,NULL),(1893,41,'P,b1d580b33b45d0cdf58956e6434fe24dc8b5953b','',60,2,'1970-01-01 00:33:29',1683,NULL),(1894,51,'','',0,0,'2011-09-10 19:15:42',1684,NULL),(1895,70,'0,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',61,2,'1970-01-01 00:33:29',1685,NULL),(1896,106,'','',0,0,'2011-09-10 19:15:42',1686,NULL),(1897,60,'','',0,0,'2011-09-10 19:15:42',1687,NULL),(1898,61,'','',0,0,'2011-09-10 19:15:42',1688,NULL),(1899,71,'Mucoid,Brown,Absent,Offensive,Present,Absent,Unsatisfactory,Many,Many,Many,Moderate,No ova or protozoa seen,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',61,2,'1970-01-01 00:33:29',1689,NULL),(1900,65,'','',0,0,'2011-09-10 19:15:42',1690,NULL),(1901,60,'Bloody,,,Many,Few,Many,0,Basophils,Positive,0,0,0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',60,2,'1970-01-01 00:33:29',1691,NULL),(1902,103,'','',0,0,'2011-09-10 19:15:42',1692,NULL),(1903,96,'','',0,0,'2011-09-10 19:15:42',1692,NULL),(1904,41,'','',0,0,'2011-09-10 19:15:42',1693,NULL),(1905,69,'','',0,0,'2011-09-10 19:15:42',1694,NULL),(1906,67,'','',0,0,'2011-09-10 19:15:42',1695,NULL),(1907,93,'','',0,0,'2011-09-10 19:15:42',1695,NULL),(1908,61,'','',0,0,'2011-09-10 19:15:42',1696,NULL),(1909,84,'0,148eb651f5147fddf6bf4cc4a2ad06a59c9cf5cf','',60,2,'1970-01-01 00:33:30',1697,NULL),(1910,90,'500 mg#dl,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',61,2,'1970-01-01 00:33:29',1698,NULL),(1911,71,'','',0,0,'2011-09-10 19:15:42',1699,NULL),(1912,107,'0,1b3ef37cec7c6ed01926d848ba349fa944b01c47','',61,2,'1970-01-01 00:33:30',1700,NULL),(1913,25,'0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',61,2,'1970-01-01 00:33:29',1701,NULL),(1914,94,'0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',60,2,'1970-01-01 00:33:29',1701,NULL),(1915,9,'','',0,0,'2011-09-10 19:15:42',1702,NULL),(1916,100,'','',0,0,'2011-09-10 19:15:42',1703,NULL),(1917,9,'','',0,0,'2011-09-10 19:15:42',1704,NULL),(1918,9,'0,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',60,2,'1970-01-01 00:33:29',1705,NULL),(1919,71,'','',0,0,'2011-09-10 19:15:42',1706,NULL),(1920,65,'485,1c78b5229561f4ebafdc87ce884c6cb04e5ae0ae','',61,2,'1970-01-01 00:33:29',1707,NULL),(1921,41,'N,d795e16afbfc37c14fe2e97c47ede88dc399253a','',61,2,'1970-01-01 00:33:29',1708,NULL),(1922,41,'','',0,0,'2011-09-10 19:15:42',1709,NULL),(1923,106,'','',0,0,'2011-09-10 19:15:42',1710,NULL),(1924,63,'AB,Rh -ve,8e40730c864d67d5ba05d196d32be784c0a5f3f6','',60,2,'1970-01-01 00:33:29',1711,NULL),(1925,52,'10,8e40730c864d67d5ba05d196d32be784c0a5f3f6','',60,0,'1970-01-01 00:33:29',1711,NULL),(1926,61,'Positive,53d2c1626ffb9bc1d4c897f90dfa0f9f666b9ddc','',61,2,'1970-01-01 00:33:30',1712,NULL),(1927,93,'0,42ff815e687f2d9dad07183d0de873502043e1c8','',61,2,'1970-01-01 00:33:30',1713,NULL),(1928,69,'','',0,0,'2011-09-10 19:15:42',1714,NULL),(1929,84,'0,d191119a7349df57c3f3deb310888af207565425','',61,2,'1970-01-01 00:33:30',1715,NULL),(1930,60,'','',0,0,'2011-09-10 19:15:42',1716,NULL),(1931,106,'Positive,e409ea6b804364daa939006ada118f8e9aaf3013','',60,2,'1970-01-01 00:33:29',1717,NULL),(1932,69,'AAFB seen,1942b58274444df3b243f4d5a93c9d8a7274226b','',60,2,'1970-01-01 00:33:30',1718,NULL),(1933,38,'','',0,0,'2011-09-10 19:15:42',1719,NULL),(1934,63,'','',0,0,'2011-09-10 19:15:42',1719,NULL),(1935,65,'177,b045c1cd4b4265762df5bb1bdcf17ca68088badf','',61,2,'1970-01-01 00:33:29',1720,NULL),(1936,106,'','',0,0,'2011-09-10 19:15:42',1721,NULL),(1937,102,'','',0,0,'2011-09-10 19:15:42',1722,NULL),(1938,41,'','',0,0,'2011-09-10 19:15:42',1723,NULL),(1939,69,'AAFB seen,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',61,0,'1970-01-01 00:33:29',1724,NULL),(1940,102,'Deep Yellow,Clear,++,8,Negative,10 mg#dl,Normal,Negative,Ca 300,8.5,Positive,Negative,1.025,Bacteria,a16039b809f7dacf23fa651b4a09c6ef560feef8','',60,2,'1970-01-01 00:33:29',1725,NULL),(1941,60,'Bloody,,,Absent,Absent,Many,0,Eosinophils,Positive,0,0,0,3a71f0a9c300ad5aaecc1d95b20460c05254d3e5','',60,2,'1970-01-01 00:33:30',1726,NULL),(1942,100,'','',0,0,'2011-09-10 19:15:42',1727,NULL),(1943,65,'','',0,0,'2011-09-10 19:15:42',1728,NULL),(1944,60,'Whitish,,,Few,Few,Many,0,Basophils,Negative,0,0,0,12771cc3cc0102d0ee8712c19bd3af3dea9b3cff','',60,0,'1970-01-01 00:33:30',1729,NULL),(1945,65,'','',0,0,'2011-09-10 19:15:42',1730,NULL),(1946,89,'YES,5adac9f4222121f3f2b0b516285c9491dd0b214c','',61,2,'1970-01-01 00:33:29',1731,NULL),(1947,65,'','',0,0,'2011-09-10 19:15:42',1732,NULL),(1948,71,'Formed (solid),Green,Present,Offensive,Not present,Moderate,Unsatisfactory,Many,Moderate,Few,Moderate,No ova or protozoa seen,125fb97d82a2d1746727daefb9536916c9f062de','',60,0,'1970-01-01 00:33:29',1733,NULL),(1949,41,'','',0,0,'2011-09-10 19:15:42',1734,NULL),(1950,65,'843,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:29',1735,NULL),(1951,52,'7,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,2,'1970-01-01 00:33:29',1736,NULL),(1952,84,'0,48987d6111f395acb10aa1458ff7e0e75cde1ad2','',61,2,'1970-01-01 00:33:30',1737,NULL),(1953,71,'','',0,0,'2011-09-10 19:15:42',1738,NULL),(1954,106,'Positive,ab797e44b87bc499538eebeac5299615a84a381a','',60,2,'1970-01-01 00:33:30',1739,NULL),(1955,106,'Positive,24699cfb28b4cfae4d409d5f7aed53de31d5156e','',61,2,'1970-01-01 00:33:29',1740,NULL),(1956,61,'Positive,7429b1cbe751332251edf9e25eb37f37efd342f0','',61,2,'1970-01-01 00:33:29',1741,NULL),(1957,101,'Yellow,No,0,Present,Absent,Present,Absent,Absent,Present,Present,Present,Present,-,7429b1cbe751332251edf9e25eb37f37efd342f0','',61,2,'1970-01-01 00:33:29',1741,NULL),(1958,24,'0,7f103c6cf640be5311a6d07e84ec37d22880bb25','',61,0,'1970-01-01 00:33:29',1742,NULL),(1959,59,'','',0,0,'2011-09-10 19:15:42',1743,NULL),(1960,69,'','',0,0,'2011-09-10 19:15:42',1744,NULL),(1961,41,'','',0,0,'2011-09-10 19:15:42',1745,NULL),(1962,99,'','',0,0,'2011-09-10 19:15:42',1746,NULL),(1963,71,'','',0,0,'2011-09-10 19:15:42',1747,NULL),(1964,102,'','',0,0,'2011-09-10 19:15:42',1748,NULL),(1965,52,'','',0,0,'2011-09-10 19:15:42',1749,NULL),(1966,41,'','',0,0,'2011-09-10 19:15:42',1750,NULL),(1967,99,'Whitish,++++,Offensive,Normal,d4faf29636f632d62d697027659198ea3e47e21b','',60,0,'1970-01-01 00:33:30',1751,NULL),(1968,71,'','',0,0,'2011-09-10 19:15:42',1752,NULL),(1969,70,'','',0,0,'2011-09-10 19:15:42',1753,NULL),(1970,41,'','',0,0,'2011-09-10 19:15:42',1753,NULL),(1971,91,'','',0,0,'2011-09-10 19:15:42',1754,NULL),(1972,100,'Trichomonas vaginalis Absent,Moderate,Absent,Rare,Absent,Many,Rare,Rare,Moderate,Many,Few,Type V,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:30',1755,NULL),(1973,89,'YES,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',61,2,'1970-01-01 00:33:30',1755,NULL),(1974,60,'','',0,0,'2011-09-10 19:15:42',1756,NULL),(1975,61,'','',0,0,'2011-09-10 19:15:42',1757,NULL),(1976,90,'500 mg#dl,6c81fccd76ab837984143d8e4b101a9cb4b21c5a','',61,2,'1970-01-01 00:33:29',1758,NULL),(1977,106,'Negative,b8fdae35550a313be16759b3422f9dcc3e0e5d9d','',60,2,'1970-01-01 00:33:29',1759,NULL),(1978,100,'Trichomonas vaginalis Absent,Many,Moderate,Rare,Rare,Absent,Moderate,Moderate,Absent,Few,Few,Type IV,b0a1cea17dece8af05c2d6c6bf18c4dc7f462074','',60,2,'1970-01-01 00:33:29',1760,NULL),(1979,70,'','',0,0,'2011-09-10 19:15:42',1761,NULL),(1980,84,'0,8743a2da8375bce9bb43c8fa53465b72287edef7','',60,2,'1970-01-01 00:33:29',1762,NULL),(1981,12,'','',0,0,'2011-09-10 19:15:42',1763,NULL),(1982,21,'','',0,0,'2011-09-10 19:15:42',1763,NULL),(1983,90,'500 mg#dl,e30a13c90608aead8d43c54953f3bce0413821ed','',60,2,'1970-01-01 00:33:29',1764,NULL),(1984,65,'400,f632b250001faf7fd233e0a44b7d8d823bdbcaf5','',61,2,'1970-01-01 00:33:29',1765,NULL),(1985,60,'','',0,0,'2011-09-10 19:15:42',1766,NULL),(1986,89,'YES,111a0138e13b89a8973348aef240bbda75084c9f','',60,2,'1970-01-01 00:33:29',1767,NULL),(1987,69,'AAFB not seen,330764bb7ba76f41a3e713195dfe8169f5821b8e','',60,2,'1970-01-01 00:33:29',1768,NULL),(1988,41,'P,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',61,2,'1970-01-01 00:33:29',1769,NULL),(1989,89,'','',0,0,'2011-09-10 19:15:42',1770,NULL),(1990,71,'Mucoid,Green,Absent,Offensive,Not present,Many,Unsatisfactory,Few,Moderate,Absent,Few,No ova or protozoa seen,566a0fd85064744ff91f7cc5f1c45de88ad59261','',61,0,'1970-01-01 00:33:29',1771,NULL),(1991,84,'','',0,0,'2011-09-10 19:15:42',1772,NULL),(1992,65,'3,51908f255de67639191fd6c718844dc5c2037a3a','',60,0,'1970-01-01 00:33:29',1773,NULL),(1993,100,'Trichomonas vaginalis Present,Absent,Absent,Rare,Moderate,Rare,Few,Rare,Absent,Absent,Absent,Type III,eaa7990881f8ef2429404af93d711529aef2b4e6','',61,2,'1970-01-01 00:33:29',1774,NULL),(1994,71,'Semi-formed(not solid),Brown,Present,Offensive,Not present,Absent,Unsatisfactory,Absent,Many,Few,Many,Protozoa|ova seen,cd9db56821a4adeda596489521483af4f7a8375c','',61,2,'1970-01-01 00:33:29',1775,NULL),(1995,41,'P,9b22444726be8872326515e36448b6224ecb82ab','',60,2,'1970-01-01 00:33:29',1776,NULL),(1996,65,'','',0,0,'2011-09-10 19:15:42',1777,NULL),(1997,99,'','',0,0,'2011-09-10 19:15:42',1778,NULL),(1998,60,'','',0,0,'2011-09-10 19:15:42',1779,NULL),(1999,106,'Positive,a62a97fa7aa27090eb49ff8ce3004c3c580e6682','',61,0,'1970-01-01 00:33:29',1780,NULL),(2000,65,'114,e69c57147301c9c68a2781e832bf0c6d581679f7','',60,2,'1970-01-01 00:33:29',1781,NULL),(2001,9,'','',0,0,'2011-09-10 19:15:42',1782,NULL),(2002,84,'','',0,0,'2011-09-10 19:15:42',1782,NULL),(2003,84,'','',0,0,'2011-09-10 19:15:42',1783,NULL),(2004,102,'Straw,Cloudy,++,2,++,40 mg#dl,500,100,Negative,7.5,Negative,Ca 70,1.015,Bacteria,801bfb14919558ebc23f6f0919393bcadc84cc0c','',61,2,'1970-01-01 00:33:29',1784,NULL),(2005,61,'Positive,801bfb14919558ebc23f6f0919393bcadc84cc0c','',60,2,'1970-01-01 00:33:29',1784,NULL),(2006,69,'','',0,0,'2011-09-10 19:15:42',1785,NULL),(2007,54,'0,03d2e9a9143550f13008a8440e788cf08bf849f4','',60,2,'1970-01-01 00:33:30',1786,NULL),(2008,89,'','',0,0,'2011-09-10 19:15:42',1787,NULL),(2009,41,'','',0,0,'2011-09-10 19:15:42',1788,NULL),(2010,71,'','',0,0,'2011-09-10 19:15:42',1789,NULL),(2011,108,'','',0,0,'2011-09-10 19:15:42',1790,NULL),(2012,70,'','',0,0,'2011-09-10 19:15:42',1790,NULL),(2013,65,'','',0,0,'2011-09-10 19:15:42',1791,NULL),(2014,106,'Negative,a0e3f2163a32497d48ed403a55e40e33bd0285be','',60,2,'1970-01-01 00:33:29',1792,NULL),(2015,71,'Mucoid,Green,Absent,Offensive,Present,Moderate,Satisfactory,Moderate,Many,Many,Moderate,No ova or protozoa seen,77f8ab5a2f49302ab35a1ec90ee1b92a8ee7d413','',60,0,'1970-01-01 00:33:29',1793,NULL),(2016,70,'0,5526079e0720b7c6a6a3a3816d225df0f6611400','',60,2,'1970-01-01 00:33:29',1794,NULL),(2017,41,'N,5526079e0720b7c6a6a3a3816d225df0f6611400','',60,2,'1970-01-01 00:33:29',1794,NULL),(2018,89,'','',0,0,'2011-09-10 19:15:42',1795,NULL),(2019,99,'','',0,0,'2011-09-10 19:15:42',1795,NULL),(2020,100,'','',0,0,'2011-09-10 19:15:42',1795,NULL),(2021,29,'0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',61,2,'1970-01-01 00:33:29',1796,NULL),(2022,20,'0,0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',60,2,'1970-01-01 00:33:29',1796,NULL),(2023,30,'0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',61,2,'1970-01-01 00:33:29',1796,NULL),(2024,106,'','',0,0,'2011-09-10 19:15:42',1797,NULL),(2025,102,'','',0,0,'2011-09-10 19:15:42',1798,NULL),(2026,84,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',61,2,'1970-01-01 00:33:30',1799,NULL),(2027,9,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',60,2,'1970-01-01 00:33:30',1799,NULL),(2028,84,'0,f1d37978136a482a51161d7fba647b8645e88439','',60,2,'1970-01-01 00:33:29',1800,NULL),(2029,60,'','',0,0,'2011-09-10 19:15:42',1801,NULL),(2030,69,'','',0,0,'2011-09-10 19:15:42',1802,NULL),(2031,99,'','',0,0,'2011-09-10 19:15:42',1803,NULL),(2032,89,'','',0,0,'2011-09-10 19:15:42',1803,NULL),(2033,99,'Bloody,+++,Offensive,Inflammed,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',60,2,'1970-01-01 00:33:29',1804,NULL),(2034,89,'NO,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',61,2,'1970-01-01 00:33:29',1804,NULL),(2035,100,'Trichomonas vaginalis Absent,Moderate,Rare,Few,Rare,Rare,Moderate,Absent,Many,Moderate,Few,Type II,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',60,2,'1970-01-01 00:33:29',1804,NULL),(2036,108,'','',0,0,'2011-09-10 19:15:42',1805,NULL),(2037,71,'Formed (solid),Brown,Absent,Offensive,Not present,Absent,Unsatisfactory,Many,Moderate,Moderate,Moderate,Protozoa|ova seen,2aabae0a4cc870dfe0dbc1c3fb12c91f4a539a6e','',60,2,'1970-01-01 00:33:29',1806,NULL),(2038,71,'Watery,Brown,Absent,Offensive,Not present,Many,Satisfactory,Absent,Moderate,Few,Many,No ova or protozoa seen,d656b1e04ebd7d3744ca456f0999bda12858fb7e','',61,2,'1970-01-01 00:33:29',1807,NULL),(2039,41,'P,189be93cc6b27f4927587cd3d0dfb0740d3ff4f7','',60,0,'1970-01-01 00:33:30',1808,NULL),(2040,100,'Trichomonas vaginalis Absent,Few,Rare,Rare,Absent,Absent,Absent,Many,Moderate,Absent,Many,Type IV,3c47361874fb6a09b2a7e993713b0d7b0ad71a0c','',60,2,'1970-01-01 00:33:29',1809,NULL),(2041,101,'Brown,Yes,0,Absent,Present,Present,Present,Present,Absent,Absent,Absent,Present,-,9d47785c902cf80adf906e5de0965df775649354','',61,0,'1970-01-01 00:33:29',1810,NULL),(2042,99,'','',0,0,'2011-09-10 19:15:42',1811,NULL),(2043,70,'','',0,0,'2011-09-10 19:15:42',1812,NULL),(2044,99,'Yellowish,+,Offensive,Pregnant,4bcbc1d506e7dd34f50627843de9c77870ac1b43','',60,2,'1970-01-01 00:33:30',1813,NULL),(2045,60,'','',0,0,'2011-09-10 19:15:42',1814,NULL),(2046,102,'Pale Yellow,Cloudy,++,2,++,10 mg#dl,500,500,ca 5-10,6,Positive,Ca 15,1.015,Bacteria,b492f9273f7d73486a30c1d9e1e1b52d7954ccc6','',60,2,'1970-01-01 00:33:30',1815,NULL),(2047,66,'','',0,0,'2011-09-10 19:15:42',1816,NULL),(2048,69,'','',0,0,'2011-09-10 19:15:42',1817,NULL),(2049,71,'','',0,0,'2011-09-10 19:15:42',1818,NULL),(2050,106,'Positive,d62b1003301745d451c8e5dce3d7cea17a30802a','',61,2,'1970-01-01 00:33:30',1819,NULL),(2051,9,'0,dc2af6501a6a5588376f8bd08c9f54f6da785e82','',61,2,'1970-01-01 00:33:29',1820,NULL),(2052,40,'0,54ea5faae7d36d63cbd667160ab60f36fc71b76a','',61,2,'1970-01-01 00:33:29',1821,NULL),(2053,41,'','',0,0,'2011-09-10 19:15:43',1822,NULL),(2054,70,'','',0,0,'2011-09-10 19:15:43',1822,NULL),(2055,99,'Whitish,++,Offensive,Inflammed,028364cc15fcdfe38b7cd9e491e387401ed7e834','',60,2,'1970-01-01 00:33:29',1823,NULL),(2056,106,'Positive,f1df1f3acb55cfae2f26f1060f0e039ce68c1ace','',60,2,'1970-01-01 00:33:29',1824,NULL),(2057,9,'','',0,0,'2011-09-10 19:15:43',1825,NULL),(2058,65,'','',0,0,'2011-09-10 19:15:43',1826,NULL),(2059,60,'Colourless,,,Moderate,Absent,Absent,0,Neutrophils,Positive,0,0,0,125a8a11e0447bacd0b97b7b526ee3222f5566bb','',60,2,'1970-01-01 00:33:29',1827,NULL),(2060,106,'Negative,d3907f0f4dfdc5589cc13a403827f55a167954a6','',60,0,'1970-01-01 00:33:29',1828,NULL),(2061,61,'','',0,0,'2011-09-10 19:15:43',1829,NULL),(2062,99,'Whitish,+++,Offensive,Inflammed,f0ea3bb43c1bf97a54824bbe40376d177cbec3d5','',60,2,'1970-01-01 00:33:30',1830,NULL),(2063,90,'','',0,0,'2011-09-10 19:15:43',1831,NULL),(2064,99,'','',0,0,'2011-09-10 19:15:43',1832,NULL),(2065,89,'NO,f30c4fc915ab29869409aac885cb060f23a905c6','',60,2,'1970-01-01 00:33:29',1833,NULL),(2066,84,'0,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',60,0,'1970-01-01 00:33:30',1834,NULL),(2067,9,'0,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',61,0,'1970-01-01 00:33:30',1834,NULL),(2068,41,'P,6dd9e1b150c52e87b831cf47df502ec4b9c8fa8b','',60,0,'1970-01-01 00:33:29',1835,NULL),(2069,90,'30 mg#dl,903339cb52490a4d17a06ac322008df756cb9e4b','',60,2,'1970-01-01 00:33:29',1836,NULL),(2070,69,'','',0,0,'2011-09-10 19:15:43',1837,NULL),(2071,41,'N,6bbfbd17e4e6fdb5594657a6c8ef48c1b2c04d68','',61,2,'1970-01-01 00:33:29',1838,NULL),(2072,102,'Coffee brown,Cloudy,++,Normal,+++,10 mg#dl,Normal,Negative,ca 5-10,5.5,Negative,Ca 15,1.030,Pus Cells,5ff1da26a24b318bc25e56df53d8687787733924','',60,2,'1970-01-01 00:33:30',1839,NULL),(2073,41,'P,02c698951c2d137dc0ed0451bedc87d5d04ceedc','',60,2,'1970-01-01 00:33:29',1840,NULL),(2074,90,'100 mg#dl,d40ad4026528c854bd6504daae9cd548d0f56b02','',60,0,'1970-01-01 00:33:29',1841,NULL),(2075,106,'Positive,19c20b9f88e3126f19ea12b833092d3e8e045477','',61,2,'1970-01-01 00:33:29',1842,NULL),(2076,65,'762,c0f524393237290042ca3dc3bfedf3af024b2359','',60,2,'1970-01-01 00:33:30',1843,NULL),(2077,41,'N,a49ef17da803f0f7c8a6012ca92a442e20d19f02','',60,2,'1970-01-01 00:33:30',1844,NULL),(2078,92,'0,5cf4847538430f22ab087c881cdbd8302010c3a4','',61,2,'1970-01-01 00:33:30',1845,NULL),(2079,30,'','',0,0,'2011-09-10 19:15:43',1846,NULL),(2080,60,'','',0,0,'2011-09-10 19:15:43',1847,NULL),(2081,41,'P,230e8d95b8b89a5c6b015bbedaf44fb14798c7af','',61,2,'1970-01-01 00:33:30',1848,NULL),(2082,99,'Cream White,++,Non offensive,Normal,2423a24badb7a804b304dae415faec82aa39abd9','',60,2,'1970-01-01 00:33:30',1849,NULL),(2083,69,'AAFB not seen,9fd02b6886309d4d36dc375365b8c7f0d93f23e7','',60,2,'1970-01-01 00:33:29',1850,NULL),(2084,106,'Negative,4e4a9eb20f26b5c8df7aa9021551c23da9a2446e','',60,2,'1970-01-01 00:33:30',1851,NULL),(2085,70,'','',0,0,'2011-09-10 19:15:43',1852,NULL),(2086,52,'','',0,0,'2011-09-10 19:15:43',1852,NULL),(2087,39,'','',0,0,'2011-09-10 19:15:43',1852,NULL),(2088,65,'465,acd22f23994b943606626a159b22eb49b6c3c7ea','',61,2,'1970-01-01 00:33:29',1853,NULL),(2089,41,'','',0,0,'2011-09-10 19:15:43',1854,NULL),(2090,70,'0,f6bdd636240f369daeb0f27b275102fa095180ee','',61,2,'1970-01-01 00:33:29',1855,NULL),(2091,41,'P,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',61,0,'1970-01-01 00:33:29',1856,NULL),(2092,70,'','',0,0,'2011-09-10 19:15:43',1857,NULL),(2093,41,'','',0,0,'2011-09-10 19:15:43',1858,NULL),(2094,70,'0,59c0e953d634bf0898688381484ff12fdea90b98','',60,2,'1970-01-01 00:33:29',1859,NULL),(2095,39,'9,3,0,81,32,36,292,45142b17e8ab536ac383a886a3114ff7074905b2','',60,0,'1970-01-01 00:33:29',1860,NULL),(2096,41,'','',0,0,'2011-09-10 19:15:43',1861,NULL),(2097,41,'','',0,0,'2011-09-10 19:15:43',1862,NULL),(2098,71,'Formed (solid),Green,Present,Foul,Not present,Few,Unsatisfactory,Absent,Few,Moderate,Few,No ova or protozoa seen,768afcd0678a45f765d60f76c5681e6dab50bb32','',61,0,'1970-01-01 00:33:29',1863,NULL),(2099,65,'','',0,0,'2011-09-10 19:15:43',1864,NULL),(2100,9,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:29',1865,NULL),(2101,84,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:29',1865,NULL),(2102,93,'','',0,0,'2011-09-10 19:15:43',1866,NULL),(2103,59,'','',0,0,'2011-09-10 19:15:43',1866,NULL),(2104,90,'30 mg#dl,e0a3c27efae4d57be0e5ab13366edb86e431fedd','',60,2,'1970-01-01 00:33:29',1867,NULL),(2105,41,'P,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',61,2,'1970-01-01 00:33:29',1868,NULL),(2106,60,'','',0,0,'2011-09-10 19:15:43',1869,NULL),(2107,84,'','',0,0,'2011-09-10 19:15:43',1870,NULL),(2108,60,'','',0,0,'2011-09-10 19:15:43',1871,NULL),(2109,61,'','',0,0,'2011-09-10 19:15:43',1872,NULL),(2110,102,'','',0,0,'2011-09-10 19:15:43',1872,NULL),(2111,70,'','',0,0,'2011-09-10 19:15:43',1873,NULL),(2112,69,'AAFB seen,a95e1e9595ecd5c9787569c04fd7c77644127739','',61,2,'1970-01-01 00:33:29',1874,NULL),(2113,100,'Trichomonas vaginalis Present,Few,Absent,Moderate,Few,Moderate,Rare,Many,Rare,Rare,Rare,Type I,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',60,2,'1970-01-01 00:33:29',1875,NULL),(2114,89,'NO,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',60,2,'1970-01-01 00:33:29',1875,NULL),(2115,99,'Cream White,++++,Non offensive,Normal,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',60,2,'1970-01-01 00:33:29',1875,NULL),(2116,89,'','',0,0,'2011-09-10 19:15:43',1876,NULL),(2117,99,'','',0,0,'2011-09-10 19:15:43',1876,NULL),(2118,100,'','',0,0,'2011-09-10 19:15:43',1877,NULL),(2119,69,'AAFB seen,7892e7c7d5838fe3048a964353a32ac431d8272d','',61,2,'1970-01-01 00:33:29',1878,NULL),(2120,71,'','',0,0,'2011-09-10 19:15:43',1879,NULL),(2121,84,'','',0,0,'2011-09-10 19:15:43',1880,NULL),(2122,89,'YES,0dc74f10914591d58935c9176eb635be181302d3','',61,2,'1970-01-01 00:33:29',1881,NULL),(2123,60,'','',0,0,'2011-09-10 19:15:43',1882,NULL),(2124,106,'','',0,0,'2011-09-10 19:15:43',1883,NULL),(2125,101,'Brown,Yes,0,Present,Absent,Absent,Present,Absent,Present,Present,Present,Present,-,b5142b199cd9e7a2486b8968956d798d8b4bad3a','',60,2,'1970-01-01 00:33:29',1884,NULL),(2126,70,'0,8bb2afa203bcc8d404b5b0ef66af4719013f16e1','',60,2,'1970-01-01 00:33:29',1885,NULL),(2127,100,'','',0,0,'2011-09-10 19:15:43',1886,NULL),(2128,99,'','',0,0,'2011-09-10 19:15:43',1886,NULL),(2129,65,'710,44fc1cdf434b5e8554f01a32c4d8d4386a25b801','',61,2,'1970-01-01 00:33:30',1887,NULL),(2130,20,'1,1,','das , sf',53,0,'2015-09-11 04:00:00',1888,NULL),(2131,101,'Yellow,No,0,Absent,Absent,Absent,Present,Absent,Absent,Present,Present,Present,-,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',60,2,'1970-01-01 00:33:30',1889,NULL),(2132,41,'','',0,0,'2011-09-10 19:15:43',1890,NULL),(2133,106,'','',0,0,'2011-09-10 19:15:43',1891,NULL),(2134,69,'','',0,0,'2011-09-10 19:15:43',1892,NULL),(2135,60,'Whitish,,,Many,Few,Moderate,0,Lymphocytes,Positive,0,0,0,944e93166d6a232cd816536fa000f9b6e6cae891','',61,2,'1970-01-01 00:33:29',1893,NULL),(2136,89,'NO,58e6db84b3fc70f13b107341691c97faa8e5adc2','',60,2,'1970-01-01 00:33:29',1894,NULL),(2137,100,'','',0,0,'2011-09-10 19:15:43',1895,NULL),(2138,89,'NO,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',61,2,'1970-01-01 00:33:30',1896,NULL),(2139,100,'','',0,0,'2011-09-10 19:15:43',1897,NULL),(2140,41,'','',0,0,'2011-09-10 19:15:43',1898,NULL),(2141,65,'841,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',61,2,'1970-01-01 00:33:29',1899,NULL),(2142,61,'','',0,0,'2011-09-10 19:15:43',1900,NULL),(2143,9,'','',0,0,'2011-09-10 19:15:43',1901,NULL),(2144,84,'','',0,0,'2011-09-10 19:15:43',1901,NULL),(2145,69,'AAFB seen,bbb1dec556be556eb21b8532624297f4ec8855d1','',61,2,'1970-01-01 00:33:29',1902,NULL),(2146,84,'','',0,0,'2011-09-10 19:15:43',1903,NULL),(2147,41,'','',0,0,'2011-09-10 19:15:43',1904,NULL),(2148,12,'','',0,0,'2011-09-10 19:15:43',1905,NULL),(2149,96,'','',0,0,'2011-09-10 19:15:43',1906,NULL),(2150,100,'Trichomonas vaginalis Absent,Moderate,Absent,Few,Moderate,Rare,Moderate,Moderate,Absent,Many,Rare,Type III,2148f1344b1a8efc522ae9e2e1852576fb8979ad','',61,2,'1970-01-01 00:33:29',1907,NULL),(2151,106,'Negative,f61585c3d45f86f377af889f46964cf6530acf24','',61,2,'1970-01-01 00:33:29',1908,NULL),(2152,41,'','',0,0,'2011-09-10 19:15:43',1909,NULL),(2153,101,'','',0,0,'2011-09-10 19:15:43',1910,NULL),(2154,106,'Negative,8de8fa5335f7b97da4890eb8642853037ea2313a','',61,0,'1970-01-01 00:33:29',1911,NULL),(2155,71,'','',0,0,'2011-09-10 19:15:43',1912,NULL),(2156,89,'','',0,0,'2011-09-10 19:15:43',1913,NULL),(2157,100,'','',0,0,'2011-09-10 19:15:43',1913,NULL),(2158,84,'','',0,0,'2011-09-10 19:15:43',1914,NULL),(2159,71,'Watery,Green,Present,Foul,Present,Few,Satisfactory,Absent,Many,Absent,Many,Protozoa|ova seen,2019250153b39fe290272cc1cfb4b8f1339d5770','',60,2,'1970-01-01 00:33:29',1915,NULL),(2160,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Absent,Satisfactory,Moderate,Few,Absent,Moderate,No ova or protozoa seen,76dca748c70813a36ac1d16de721ef7c8f84cf20','',61,2,'1970-01-01 00:33:29',1916,NULL),(2161,71,'Mucoid,Brown,Present,Foul,Not present,Absent,Satisfactory,Moderate,Few,Many,Few,No ova or protozoa seen,564b5ff8170437529f329190f72ae070a86c15da','',60,0,'1970-01-01 00:33:29',1917,NULL),(2162,60,'','',0,0,'2011-09-10 19:15:43',1918,NULL),(2163,100,'','',0,0,'2011-09-10 19:15:43',1919,NULL),(2164,110,'0,fc701edc5bb70ad746c293823d57333461e965b2','',60,2,'1970-01-01 00:33:29',1920,NULL),(2165,98,'Positive,fc701edc5bb70ad746c293823d57333461e965b2','',60,2,'1970-01-01 00:33:29',1920,NULL),(2166,9,'0,fc701edc5bb70ad746c293823d57333461e965b2','',60,2,'1970-01-01 00:33:29',1920,NULL),(2167,22,'','',0,0,'2011-09-10 19:15:43',1921,NULL),(2168,89,'NO,d845f9a5653808670e58420928ce2afcd365e077','',61,2,'1970-01-01 00:33:30',1922,NULL),(2169,60,'Colourless,,,Absent,Few,Absent,0,Neutrophils,Negative,0,0,0,6d28e6f0262299fde3ce0ae5c6a65d797f794a60','',60,2,'1970-01-01 00:33:29',1923,NULL),(2170,9,'0,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',61,2,'1970-01-01 00:33:29',1924,NULL),(2171,99,'','',0,0,'2011-09-10 19:15:43',1925,NULL),(2172,41,'','',0,0,'2011-09-10 19:15:43',1926,NULL),(2173,7,'0,0,,804c82144ab4c6c88fbf7c45cbaefcf40c46437a','',60,2,'1970-01-01 00:33:29',1927,NULL),(2174,100,'Trichomonas vaginalis Present,Many,Rare,Many,Moderate,Moderate,Rare,Few,Moderate,Many,Rare,Type III,0ec80b130618e4914261dbd715e9f63afbe20241','',60,2,'1970-01-01 00:33:29',1928,NULL),(2175,106,'Negative,01e3bce4088101c66db7dda87ea7c74186f83328','',61,0,'1970-01-01 00:33:30',1929,NULL),(2176,70,'','',0,0,'2011-09-10 19:15:43',1930,NULL),(2177,84,'0,f45e639960b7eaceeae05d65e62685821be6898e','',60,0,'1970-01-01 00:33:29',1931,NULL),(2178,60,'','',0,0,'2011-09-10 19:15:43',1932,NULL),(2179,84,'0,56ccd3be9580df8c960bbb5feb0017bc73e54e6c','',60,0,'1970-01-01 00:33:29',1933,NULL),(2180,41,'','',0,0,'2011-09-10 19:15:43',1934,NULL),(2181,55,'18,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:29',1935,NULL),(2182,84,'0,52b94a5752e41a0121351f064dd566313b2c7cf3','',61,2,'1970-01-01 00:33:29',1936,NULL),(2183,60,'','',0,0,'2011-09-10 19:15:43',1937,NULL),(2184,71,'','',0,0,'2011-09-10 19:15:43',1938,NULL),(2185,69,'AAFB not seen,5b4dacbce4e40499633167f8ac22ab1712c5baa3','',61,2,'1970-01-01 00:33:29',1939,NULL),(2186,60,'','',0,0,'2011-09-10 19:15:43',1940,NULL),(2187,102,'','',0,0,'2011-09-10 19:15:43',1941,NULL),(2188,106,'','',0,0,'2011-09-10 19:15:43',1942,NULL),(2189,71,'','',0,0,'2011-09-10 19:15:43',1943,NULL),(2190,71,'Mucoid,Green,Absent,Offensive,Present,Moderate,Satisfactory,Moderate,Many,Few,Few,Protozoa|ova seen,fb457df7a083015d32d2a7959106edd483eec78c','',60,2,'1970-01-01 00:33:29',1944,NULL),(2191,65,'775,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',61,2,'1970-01-01 00:33:29',1945,NULL),(2192,65,'','',0,0,'2011-09-10 19:15:43',1946,NULL),(2193,22,'','',0,0,'2011-09-10 19:15:43',1947,NULL),(2194,65,'104,67dda29899f0a5352d47c550bdac391dbc248425','',61,2,'1970-01-01 00:33:29',1948,NULL),(2195,60,'Bloody,,,Moderate,Absent,Many,0,Eosinophils,Negative,0,0,0,411069f20ca15b541551138da7d6177b59c9982a','',61,2,'1970-01-01 00:33:29',1949,NULL),(2196,41,'','',0,0,'2011-09-10 19:15:43',1950,NULL),(2197,106,'','',0,0,'2011-09-10 19:15:43',1951,NULL),(2198,9,'0,148c87a63a1602294d8622d1363c100a7527c050','',61,2,'1970-01-01 00:33:29',1952,NULL),(2199,84,'0,148c87a63a1602294d8622d1363c100a7527c050','',60,2,'1970-01-01 00:33:29',1952,NULL),(2200,99,'','',0,0,'2011-09-10 19:15:43',1953,NULL),(2201,100,'','',0,0,'2011-09-10 19:15:43',1953,NULL),(2202,89,'','',0,0,'2011-09-10 19:15:43',1953,NULL),(2203,41,'N,1942b58274444df3b243f4d5a93c9d8a7274226b','',61,2,'1970-01-01 00:33:29',1954,NULL),(2204,30,'0,1f1a0e723bfbf4c2f4b19e1b9fd9417c575c3e2f','',61,2,'1970-01-01 00:33:29',1955,NULL),(2205,48,'','',0,0,'2011-09-10 19:15:43',1956,NULL),(2206,106,'','',0,0,'2011-09-10 19:15:43',1957,NULL),(2207,89,'','',0,0,'2011-09-10 19:15:43',1958,NULL),(2208,9,'0,b2108f7d9b8ec67596d6aee66f0205401c039438','',60,2,'1970-01-01 00:33:30',1959,NULL),(2209,84,'0,b2108f7d9b8ec67596d6aee66f0205401c039438','',60,2,'1970-01-01 00:33:30',1959,NULL),(2210,106,'Negative,5d7468e211f2a1303850edcb27346bebe0dc63f5','',61,2,'1970-01-01 00:33:30',1960,NULL),(2211,99,'Cream White,++,Non offensive,Inflammed,ef44e8181ebe925d665b13b22139401fb682c172','',60,2,'1970-01-01 00:33:29',1961,NULL),(2212,41,'N,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:30',1962,NULL),(2213,70,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:30',1962,NULL),(2214,84,'0,23268e12a5ef4a0ac8a318e2a313b7489b8f3770','',61,2,'1970-01-01 00:33:29',1963,NULL),(2215,9,'0,23268e12a5ef4a0ac8a318e2a313b7489b8f3770','',60,2,'1970-01-01 00:33:29',1963,NULL),(2216,94,'0,89af24897c7e2fb98696eb9a086206c2e76476e2','',60,0,'1970-01-01 00:33:29',1964,NULL),(2217,40,'0,bd00e11b60163414656bcd7ff51504cf72eeb735','',61,2,'1970-01-01 00:33:29',1965,NULL),(2218,98,'Negative,bd00e11b60163414656bcd7ff51504cf72eeb735','',61,0,'1970-01-01 00:33:29',1965,NULL),(2219,39,'10,4,0,98,26,32,293,91245c08209d8361aaa0090d4b85ea2a81975e58','',60,2,'1970-01-01 00:33:29',1966,NULL),(2220,9,'0,1498e75e99b523676aeb75e61e225824cf5640fe','',61,2,'1970-01-01 00:33:30',1967,NULL),(2221,101,'','',0,0,'2011-09-10 19:15:43',1968,NULL),(2222,102,'','',0,0,'2011-09-10 19:15:43',1968,NULL),(2223,91,'','',0,0,'2011-09-10 19:15:43',1968,NULL),(2224,99,'','',0,0,'2011-09-10 19:15:43',1969,NULL),(2225,84,'','',0,0,'2011-09-10 19:15:43',1970,NULL),(2226,9,'','',0,0,'2011-09-10 19:15:43',1970,NULL),(2227,89,'','',0,0,'2011-09-10 19:15:43',1971,NULL),(2228,9,'','',0,0,'2011-09-10 19:15:43',1972,NULL),(2229,89,'NO,48f8a45a15d31e73a06e654d6f878c3f4ec88600','',60,2,'1970-01-01 00:33:29',1973,NULL),(2230,84,'0,50c5a69fe84451097d0db5bf1e0a7e4865795547','',60,2,'1970-01-01 00:33:29',1974,NULL),(2231,60,'','',0,0,'2011-09-10 19:15:43',1975,NULL),(2232,8,'0,b78c5b8689efb5caf6303fd01e9a24d12d24fe2e','',60,2,'1970-01-01 00:33:29',1976,NULL),(2233,69,'AAFB seen,59f483ded14e747fbde4c449ad89ff0f8fa27509','',60,2,'1970-01-01 00:33:29',1977,NULL),(2234,109,'','',0,0,'2011-09-10 19:15:43',1978,NULL),(2235,52,'','',0,0,'2011-09-10 19:15:43',1978,NULL),(2236,100,'','',0,0,'2011-09-10 19:15:43',1979,NULL),(2237,71,'Formed (solid),Green,Present,Offensive,Present,Moderate,Satisfactory,Many,Absent,Many,Many,No ova or protozoa seen,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:29',1980,NULL),(2238,48,'Negative,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,2,'1970-01-01 00:33:29',1981,NULL),(2239,18,'0,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,2,'1970-01-01 00:33:29',1981,NULL),(2240,99,'','',0,0,'2011-09-10 19:15:44',1982,NULL),(2241,69,'','',0,0,'2011-09-10 19:15:44',1983,NULL),(2242,41,'','',0,0,'2011-09-10 19:15:44',1984,NULL),(2243,101,'','',0,0,'2011-09-10 19:15:44',1985,NULL),(2244,84,'0,b500a2a6f56298b80f22afbd5c0949434459cb4d','',61,2,'1970-01-01 00:33:30',1986,NULL),(2245,106,'','',0,0,'2011-09-10 19:15:44',1987,NULL),(2246,106,'','',0,0,'2011-09-10 19:15:44',1988,NULL),(2247,106,'','',0,0,'2011-09-10 19:15:44',1989,NULL),(2248,86,'0,0,0,0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',1990,NULL),(2249,110,'0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',1990,NULL),(2250,108,'0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',1990,NULL),(2251,41,'N,24a280dca5a20328cd697c8e7061fee74b95bcf4','',61,2,'1970-01-01 00:33:30',1991,NULL),(2252,57,'','',0,0,'2011-09-10 19:15:44',1992,NULL),(2253,99,'','',0,0,'2011-09-10 19:15:44',1993,NULL),(2254,69,'','',0,0,'2011-09-10 19:15:44',1994,NULL),(2255,70,'0,076e10a602d58a7fcaf16d05bddc623f93dd2623','',60,2,'1970-01-01 00:33:29',1995,NULL),(2256,84,'','',0,0,'2011-09-10 19:15:44',1996,NULL),(2257,84,'','',0,0,'2011-09-10 19:15:44',1997,NULL),(2258,60,'Colourless,,,Moderate,Few,Few,0,Lymphocytes,Positive,0,0,0,2696f2f9519ad6b726ccfec79c5aadf07f5d6d3d','',61,2,'1970-01-01 00:33:29',1998,NULL),(2259,100,'','',0,0,'2011-09-10 19:15:44',1999,NULL),(2260,89,'','',0,0,'2011-09-10 19:15:44',1999,NULL),(2261,99,'','',0,0,'2011-09-10 19:15:44',1999,NULL),(2262,84,'0,279758b2017ec31f13f8c18bc1951e584f3758ab','',60,2,'1970-01-01 00:33:29',2000,NULL),(2263,9,'0,279758b2017ec31f13f8c18bc1951e584f3758ab','',61,2,'1970-01-01 00:33:29',2000,NULL),(2264,99,'Cream White,++++,Offensive,Pregnant,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',60,0,'1970-01-01 00:33:29',2001,NULL),(2265,100,'Trichomonas vaginalis Present,Absent,Moderate,Rare,Moderate,Moderate,Rare,Few,Rare,Few,Few,Type I,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',60,2,'1970-01-01 00:33:29',2001,NULL),(2266,101,'Brown,No,0,Absent,Absent,Absent,Absent,Present,Absent,Absent,Present,Present,-,f95540ba558911ceed46b02208cc49b66c07b638','',60,2,'1970-01-01 00:33:29',2002,NULL),(2267,84,'0,557463f07e3a02e92d1b131caee29307984cf904','',60,2,'1970-01-01 00:33:29',2003,NULL),(2268,99,'','',0,0,'2011-09-10 19:15:44',2004,NULL),(2269,84,'0,8b322fbbbe04361ba82abd34fe265be9bafc9688','',61,0,'1970-01-01 00:33:29',2005,NULL),(2270,65,'','',0,0,'2011-09-10 19:15:44',2006,NULL),(2271,69,'AAFB seen,31fff9a90cfc93cefc090d3588a72176e874be91','',61,2,'1970-01-01 00:33:29',2007,NULL),(2272,41,'','',0,0,'2011-09-10 19:15:44',2008,NULL),(2273,110,'','',0,0,'2011-09-10 19:15:44',2009,NULL),(2274,21,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:29',2010,NULL),(2275,68,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',60,2,'1970-01-01 00:33:29',2010,NULL),(2276,48,'','',0,0,'2011-09-10 19:15:44',2011,NULL),(2277,41,'','',0,0,'2011-09-10 19:15:44',2012,NULL),(2278,60,'Whitish,,,Moderate,Few,Few,0,Neutrophils,Positive,0,0,0,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',60,2,'1970-01-01 00:33:29',2013,NULL),(2279,30,'','',0,0,'2011-09-10 19:15:44',2014,NULL),(2280,100,'','',0,0,'2011-09-10 19:15:44',2015,NULL),(2281,100,'','',0,0,'2011-09-10 19:15:44',2016,NULL),(2282,29,'','',0,0,'2011-09-10 19:15:44',2017,NULL),(2283,65,'915,e25970ad3205c99ece7fcb5a6c00213e23430d30','',60,2,'1970-01-01 00:33:29',2018,NULL),(2284,71,'','',0,0,'2011-09-10 19:15:44',2019,NULL),(2285,99,'Yellowish,+,Non offensive,Inflammed,a73655d5e1c7e3eed9ad4992f80086925196baea','',60,2,'1970-01-01 00:33:29',2020,NULL),(2286,9,'','',0,0,'2011-09-10 19:15:44',2021,NULL),(2287,84,'','',0,0,'2011-09-10 19:15:44',2021,NULL),(2288,71,'Watery,Brown,Absent,Foul,Present,Few,Satisfactory,Few,Few,Few,Few,Protozoa|ova seen,772a0800e8922312b2faa4f2e51567f13d0d24e9','',60,2,'1970-01-01 00:33:29',2022,NULL),(2289,68,'0,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',2023,NULL),(2290,93,'1,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',2023,NULL),(2291,65,'643,bb35a37eea3b7c427aa0077f346e0fcd645e00da','',61,2,'1970-01-01 00:33:29',2024,NULL),(2292,9,'','',0,0,'2011-09-10 19:15:44',2025,NULL),(2293,48,'','',0,0,'2011-09-10 19:15:44',2026,NULL),(2294,20,'','',0,0,'2011-09-10 19:15:44',2027,NULL),(2295,89,'','',0,0,'2011-09-10 19:15:44',2028,NULL),(2296,69,'','',0,0,'2011-09-10 19:15:44',2029,NULL),(2297,100,'','',0,0,'2011-09-10 19:15:44',2030,NULL),(2298,71,'','',0,0,'2011-09-10 19:15:44',2031,NULL),(2299,70,'','',0,0,'2011-09-10 19:15:44',2032,NULL),(2300,41,'','',0,0,'2011-09-10 19:15:44',2032,NULL),(2301,109,'','',0,0,'2011-09-10 19:15:44',2033,NULL),(2302,70,'','',0,0,'2011-09-10 19:15:44',2034,NULL),(2303,41,'','',0,0,'2011-09-10 19:15:44',2034,NULL),(2304,69,'AAFB not seen,e08944c2fb2f954d8ad1e2e0f59fd6d70b4a6d75','',60,2,'1970-01-01 00:33:29',2035,NULL),(2305,69,'AAFB not seen,d62b1003301745d451c8e5dce3d7cea17a30802a','',60,2,'1970-01-01 00:33:29',2036,NULL),(2306,102,'','',0,0,'2011-09-10 19:15:44',2037,NULL),(2307,25,'0,f48f7aecd76b2e335facffa7ed75853b390e26f8','',61,2,'1970-01-01 00:33:29',2038,NULL),(2308,84,'0,1705579a1a371b0bccb7c9e203305487fff1eb6e','',61,2,'1970-01-01 00:33:29',2039,NULL),(2309,41,'','',0,0,'2011-09-10 19:15:44',2040,NULL),(2310,84,'0,c137a165ca7a2077c5767e592dc5145137b5cbd5','',61,2,'1970-01-01 00:33:29',2041,NULL),(2311,9,'0,c137a165ca7a2077c5767e592dc5145137b5cbd5','',60,2,'1970-01-01 00:33:29',2041,NULL),(2312,9,'0,47ef0964207a9dc3f15e6a847b78f1b3ba96232d','',60,2,'1970-01-01 00:33:29',2042,NULL),(2313,100,'Trichomonas vaginalis Absent,Few,Absent,Absent,Many,Absent,Many,Many,Rare,Many,Many,Type III,33724c345a447a7a0060ff649aa9cdeb6fe75d9c','',60,2,'1970-01-01 00:33:29',2043,NULL),(2314,100,'Trichomonas vaginalis Present,Absent,Absent,Moderate,Rare,Few,Absent,Rare,Absent,Absent,Many,Type I,4e7bdd295600bf755044e01d4524059e45c1d9fe','',60,2,'1970-01-01 00:33:30',2044,NULL),(2315,69,'AAFB not seen,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',60,2,'1970-01-01 00:33:29',2045,NULL),(2316,91,'','',0,0,'2011-09-10 19:15:44',2046,NULL),(2317,84,'','',0,0,'2011-09-10 19:15:44',2047,NULL),(2318,41,'P,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',61,2,'1970-01-01 00:33:30',2048,NULL),(2319,70,'0,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',61,2,'1970-01-01 00:33:30',2048,NULL),(2320,39,'8,5,0,81,30,35,179,417f6c9d1277c09c2d30df950c8b5db10bd00ea0','',60,2,'1970-01-01 00:33:30',2049,NULL),(2321,60,'Whitish,,,Many,Rare,Few,0,Lymphocytes,Negative,0,0,0,60e54d584faddddf11a81dea979cfa819f959148','',60,2,'1970-01-01 00:33:29',2050,NULL),(2322,60,'','',0,0,'2011-09-10 19:15:44',2051,NULL),(2323,65,'336,b6eab8809b5f162d68b1bc0a88f1adaf904a8af9','',61,2,'1970-01-01 00:33:29',2052,NULL),(2324,60,'Colourless,,,Few,Rare,Absent,0,Eosinophils,Negative,0,0,0,017f929feed952983d80140f57eaf753771e6624','',60,2,'1970-01-01 00:33:29',2053,NULL),(2325,30,'0,cb99b01414fe7bfa777a470a062c0f9a805aae1b','',61,2,'1970-01-01 00:33:29',2054,NULL),(2326,38,'','',0,0,'2011-09-10 19:15:44',2055,NULL),(2327,108,'','',0,0,'2011-09-10 19:15:44',2055,NULL),(2328,110,'','',0,0,'2011-09-10 19:15:44',2055,NULL),(2329,101,'','',0,0,'2011-09-10 19:15:44',2056,NULL),(2330,102,'','',0,0,'2011-09-10 19:15:44',2056,NULL),(2331,69,'','',0,0,'2011-09-10 19:15:44',2057,NULL),(2332,69,'','',0,0,'2011-09-10 19:15:44',2058,NULL),(2333,65,'731,cc0c0f1ace4b907e210ba86a5f319b3120abc369','',61,2,'1970-01-01 00:33:29',2059,NULL),(2334,106,'','',0,0,'2011-09-10 19:15:44',2060,NULL),(2335,70,'0,b73c272f64ba67f8ca23ae0b743d12b3dcc669c3','',60,2,'1970-01-01 00:33:29',2061,NULL),(2336,86,'0,0,0,0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:29',2062,NULL),(2337,9,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:29',2062,NULL),(2338,106,'Positive,b99847948f52f624d2d868ca104f0e7dd2506a13','',60,2,'1970-01-01 00:33:29',2063,NULL),(2339,60,'Colourless,,,Few,Rare,Many,0,Neutrophils,Positive,0,0,0,075be1ee6040ff0ecb246eb611424c3507522a6b','',60,2,'1970-01-01 00:33:30',2064,NULL),(2340,100,'Trichomonas vaginalis Absent,Rare,Few,Many,Absent,Rare,Absent,Moderate,Absent,Many,Many,Type I,022e1d6d113eb3daaa77e8faa44c48adb22e628e','',61,2,'1970-01-01 00:33:30',2065,NULL),(2341,89,'YES,022e1d6d113eb3daaa77e8faa44c48adb22e628e','',61,2,'1970-01-01 00:33:30',2065,NULL),(2342,70,'','',0,0,'2011-09-10 19:15:44',2066,NULL),(2343,69,'','',0,0,'2011-09-10 19:15:44',2067,NULL),(2344,89,'','',0,0,'2011-09-10 19:15:44',2068,NULL),(2345,65,'727,205707bb362ab37f075cbc28fffacb175bf938bd','',61,2,'1970-01-01 00:33:29',2069,NULL),(2346,106,'Negative,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',60,2,'1970-01-01 00:33:29',2070,NULL),(2347,100,'Trichomonas vaginalis Absent,Absent,Few,Absent,Absent,Few,Few,Absent,Few,Moderate,Many,Type IV,65c77d2552e7380fb2ec433112d951759038a4b7','',61,2,'1970-01-01 00:33:30',2071,NULL),(2348,99,'Cream White,+++,Offensive,Pregnant,65c77d2552e7380fb2ec433112d951759038a4b7','',61,2,'1970-01-01 00:33:30',2071,NULL),(2349,89,'YES,65c77d2552e7380fb2ec433112d951759038a4b7','',61,2,'1970-01-01 00:33:30',2071,NULL),(2350,71,'','',0,0,'2011-09-10 19:15:44',2072,NULL),(2351,12,'','',0,0,'2011-09-10 19:15:44',2073,NULL),(2352,103,'','',0,0,'2011-09-10 19:15:44',2073,NULL),(2353,84,'0,c7fe7ec0b4647cc611aae5da8a57f7c40b7d1073','',60,2,'1970-01-01 00:33:30',2074,NULL),(2354,9,'0,c7fe7ec0b4647cc611aae5da8a57f7c40b7d1073','',60,2,'1970-01-01 00:33:30',2074,NULL),(2355,41,'','',0,0,'2011-09-10 19:15:44',2075,NULL),(2356,41,'N,66b95ec9cca26a9b6ecc9181848dbbae52ec221c','',60,0,'1970-01-01 00:33:29',2076,NULL),(2357,39,'','',0,0,'2011-09-10 19:15:44',2077,NULL),(2358,84,'','',0,0,'2011-09-10 19:15:44',2078,NULL),(2359,106,'','',0,0,'2011-09-10 19:15:44',2079,NULL),(2360,84,'','',0,0,'2011-09-10 19:15:44',2080,NULL),(2361,60,'Whitish,,,Moderate,Few,Few,0,Basophils,Positive,0,0,0,c0a7dfe3de57bf824beca7de82a69c4194822402','',61,2,'1970-01-01 00:33:29',2081,NULL),(2362,71,'Formed (solid),Brown,Present,Offensive,Present,Moderate,Satisfactory,Few,Few,Few,Few,No ova or protozoa seen,64a4860b15a3d68e2f92250894f6deabdf7abbe3','',60,2,'1970-01-01 00:33:29',2082,NULL),(2363,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Moderate,Unsatisfactory,Moderate,Moderate,Many,Moderate,No ova or protozoa seen,c07ccab5dc7a841096087d841a1ce85e394d3fa1','',61,2,'1970-01-01 00:33:30',2083,NULL),(2364,89,'','',0,0,'2011-09-10 19:15:44',2084,NULL),(2365,69,'AAFB seen,7606c7419c2d49eca0b26a94a3537c8076faa4ae','',61,0,'1970-01-01 00:33:29',2085,NULL),(2366,103,'0,e47b192181d318c5fdc4797114c8eea6b9a3a1cb','',61,2,'1970-01-01 00:33:29',2086,NULL),(2367,95,'IgG = 1#16,e47b192181d318c5fdc4797114c8eea6b9a3a1cb','',61,2,'1970-01-01 00:33:29',2086,NULL),(2368,84,'','',0,0,'2011-09-10 19:15:44',2087,NULL),(2369,9,'','',0,0,'2011-09-10 19:15:44',2087,NULL),(2370,69,'','',0,0,'2011-09-10 19:15:44',2088,NULL),(2371,65,'139,cbe8f0a284ef2cb4bef93b53549baf0991e3cd6e','',60,2,'1970-01-01 00:33:29',2089,NULL),(2372,107,'','',0,0,'2011-09-10 19:15:44',2090,NULL),(2373,54,'0,389b58b872d5268ea176cd38383b9451495af8cd','',60,2,'1970-01-01 00:33:30',2091,NULL),(2374,84,'0,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',60,2,'1970-01-01 00:33:29',2092,NULL),(2375,63,'O,Rh +ve,63ef8bfb23ccc33d2492b47df05c2c1fc732996e','',61,2,'1970-01-01 00:33:29',2093,NULL),(2376,95,'','',0,0,'2011-09-10 19:15:44',2094,NULL),(2377,65,'','',0,0,'2011-09-10 19:15:44',2095,NULL),(2378,100,'','',0,0,'2011-09-10 19:15:44',2096,NULL),(2379,65,'','',0,0,'2011-09-10 19:15:44',2097,NULL),(2380,71,'','',0,0,'2011-09-10 19:15:44',2098,NULL),(2381,41,'P,48b4584184c7d5e760359726c934904cad822e12','',60,2,'1970-01-01 00:33:29',2099,NULL),(2382,65,'561,ad7920ab7c5350d9e37d85997fef5f724f0d9100','',61,2,'1970-01-01 00:33:29',2100,NULL),(2383,89,'YES,5a973cca3545e421207c8a40a771d2e547eb062a','',61,2,'1970-01-01 00:33:29',2101,NULL),(2384,99,'Yellowish,+++,Non offensive,Normal,5a973cca3545e421207c8a40a771d2e547eb062a','',61,2,'1970-01-01 00:33:29',2101,NULL),(2385,84,'0,1c359d8276bf2c6c21260bd31e4857309f482e6c','',61,2,'1970-01-01 00:33:29',2102,NULL),(2386,23,'','',0,0,'2011-09-10 19:15:44',2103,NULL),(2387,30,'','',0,0,'2011-09-10 19:15:44',2103,NULL),(2388,9,'0,5384dafd62f874ed681b336414fcd7c61d6aa0b0','',61,2,'1970-01-01 00:33:29',2104,NULL),(2389,96,'Positive,b6b95c4cd879d153f211d2d5badd1d89fc78cd6a','',60,2,'1970-01-01 00:33:29',2105,NULL),(2390,21,'0,b6b95c4cd879d153f211d2d5badd1d89fc78cd6a','',61,2,'1970-01-01 00:33:29',2105,NULL),(2391,69,'AAFB not seen,9cfdd9583093f215a71cd07603d6ac87fa30f82b','',61,2,'1970-01-01 00:33:29',2106,NULL),(2392,69,'','',0,0,'2011-09-10 19:15:44',2107,NULL),(2393,65,'194,a30edd927401ec07c5828fa3338cf414fe9d74fa','',61,2,'1970-01-01 00:33:29',2108,NULL),(2394,9,'0,f7501dc895aded07ba8c82dd253ccfa1f1571474','',60,2,'1970-01-01 00:33:29',2109,NULL),(2395,84,'0,f7501dc895aded07ba8c82dd253ccfa1f1571474','',61,2,'1970-01-01 00:33:29',2109,NULL),(2396,103,'','',0,0,'2011-09-10 19:15:44',2110,NULL),(2397,65,'','',0,0,'2011-09-10 19:15:44',2111,NULL),(2398,99,'','',0,0,'2011-09-10 19:15:44',2112,NULL),(2399,100,'','',0,0,'2011-09-10 19:15:44',2112,NULL),(2400,99,'Bloody,+++,Offensive,Normal,e738c5f9329a43f770cbbdfec49935d158521675','',61,0,'1970-01-01 00:33:29',2113,NULL),(2401,84,'','',0,0,'2011-09-10 19:15:44',2114,NULL),(2402,60,'','',0,0,'2011-09-10 19:15:44',2115,NULL),(2403,70,'','',0,0,'2011-09-10 19:15:44',2116,NULL),(2404,9,'0,f6494ad404c3213c48527cd6cb7da25889b73ff7','',61,2,'1970-01-01 00:33:29',2117,NULL),(2405,71,'Watery,Brown,Present,Foul,Present,Moderate,Unsatisfactory,Absent,Few,Absent,Many,Protozoa|ova seen,0ad64483fe5600e4081a1085fecc5c4f6b23b6ea','',60,2,'1970-01-01 00:33:29',2118,NULL),(2406,100,'Trichomonas vaginalis Absent,Few,Rare,Rare,Rare,Few,Absent,Absent,Moderate,Few,Rare,Type II,4ea6c3c1cd35aa2bf37fd74f7fcca69e96d7162f','',60,2,'1970-01-01 00:33:29',2119,NULL),(2407,41,'N,0d23632fa7f4f69f845618754225c15eac1cabda','',61,2,'1970-01-01 00:33:29',2120,NULL),(2408,70,'0,0d23632fa7f4f69f845618754225c15eac1cabda','',61,2,'1970-01-01 00:33:29',2120,NULL),(2409,69,'','',0,0,'2011-09-10 19:15:44',2121,NULL),(2410,39,'8,5,0,80,32,34,231,f787cffb204d2e75d2e02c99c5d40c68de8b474a','',61,2,'1970-01-01 00:33:29',2122,NULL),(2411,60,'','',0,0,'2011-09-10 19:15:44',2123,NULL),(2412,23,'0,0a1d771aed933280640dd82f6704a3537c91c7a1','',61,2,'1970-01-01 00:33:30',2124,NULL),(2413,55,'12,72d13c71ccca3f3a3bc09f7637c76e4ecfff3196','',61,2,'1970-01-01 00:33:29',2125,NULL),(2414,29,'','',0,0,'2011-09-10 19:15:44',2126,NULL),(2415,70,'','',0,0,'2011-09-10 19:15:44',2127,NULL),(2416,60,'Whitish,,,Absent,Absent,Absent,0,Eosinophils,Positive,0,0,0,16d4c2462d90862c02f0db4b72aea47cf71ad7ff','',60,2,'1970-01-01 00:33:29',2128,NULL),(2417,69,'','',0,0,'2011-09-10 19:15:44',2129,NULL),(2418,41,'','',0,0,'2011-09-10 19:15:44',2130,NULL),(2419,63,'','',0,0,'2011-09-10 19:15:44',2131,NULL),(2420,60,'','',0,0,'2011-09-10 19:15:45',2132,NULL),(2421,71,'Mucoid,Brown,Present,Foul,Not present,Many,Satisfactory,Few,Few,Absent,Moderate,Protozoa|ova seen,c2104de94d4b357eae88de80a69f40898bfdfdcb','',61,2,'1970-01-01 00:33:29',2133,NULL),(2422,60,'Bloody,,,Few,Rare,Few,0,Neutrophils,Negative,0,0,0,242dbf883e026b870f028d3384f2250c2d3b5d6c','',60,2,'1970-01-01 00:33:29',2134,NULL),(2423,70,'','',0,0,'2011-09-10 19:15:45',2135,NULL),(2424,71,'','',0,0,'2011-09-10 19:15:45',2136,NULL),(2425,61,'','',0,0,'2011-09-10 19:15:45',2137,NULL),(2426,70,'0,1c44f6fbe631b8b6b93f425f16f972422aca6d91','',60,2,'1970-01-01 00:33:29',2138,NULL),(2427,98,'Negative,3145c121a43e915448dbdf237e9ae99534ecb20c','',61,2,'1970-01-01 00:33:29',2139,NULL),(2428,100,'Trichomonas vaginalis Present,Absent,Few,Many,Absent,Many,Absent,Rare,Moderate,Moderate,Rare,Type I,74e501f3aa770f9d9ca4e13f82fa01d085ec988f','',61,2,'1970-01-01 00:33:30',2140,NULL),(2429,65,'162,17436d315d43601474a0ad2515d5490631b6786d','',60,2,'1970-01-01 00:33:29',2141,NULL),(2430,65,'','',0,0,'2011-09-10 19:15:45',2142,NULL),(2431,41,'N,3abd292c5b26af00c6b4fa7484bf1665ad073b82','',60,2,'1970-01-01 00:33:29',2143,NULL),(2432,99,'Bloody,+,Offensive,Inflammed,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',61,2,'1970-01-01 00:33:29',2144,NULL),(2433,102,'Deep Yellow,Cloudy,Negative,Normal,++,40 mg#dl,â‰¥1000(56),Trace,ca 50,8.5,Negative,Negative,1.015,Other,eb00bb32ad8ceeba0ad6c55b0965a2676699e3de','',61,2,'1970-01-01 00:33:30',2145,NULL),(2434,41,'N,45c3122d29a7b9c0c9011226c99c1ebc94e6c2a0','',60,2,'1970-01-01 00:33:30',2146,NULL),(2435,60,'Bloody,,,Absent,Rare,Many,0,Basophils,Negative,0,0,0,b46a9ab0c6afd326e73db837d0cc190991c2afaa','',61,2,'1970-01-01 00:33:29',2147,NULL),(2436,22,'0,10d38e1a963ef434159d6f595b03c8aac88808e2','',61,2,'1970-01-01 00:33:29',2148,NULL),(2437,70,'','',0,0,'2011-09-10 19:15:45',2149,NULL),(2438,30,'0,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',61,2,'1970-01-01 00:33:29',2150,NULL),(2439,48,'Negative,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,2,'1970-01-01 00:33:29',2150,NULL),(2440,60,'Whitish,,,Absent,Rare,Absent,0,Basophils,Negative,0,0,0,d9879588c906558aa0a645e353cc856dd3ba153e','',60,2,'1970-01-01 00:33:30',2151,NULL),(2441,60,'','',0,0,'2011-09-10 19:15:45',2152,NULL),(2442,106,'','',0,0,'2011-09-10 19:15:45',2153,NULL),(2443,20,'0,0,41e34396a4b10736434d33a8157fef921f629c31','',61,2,'1970-01-01 00:33:29',2154,NULL),(2444,20,'','',0,0,'2011-09-10 19:15:45',2155,NULL),(2445,61,'','',0,0,'2011-09-10 19:15:45',2156,NULL),(2446,84,'','',0,0,'2011-09-10 19:15:45',2157,NULL),(2447,41,'P,d23cda634fd6ff6e8ab37ed514e613ad629add1b','',61,2,'1970-01-01 00:33:29',2158,NULL),(2448,59,'','',0,0,'2011-09-10 19:15:45',2159,NULL),(2449,101,'Yellow,Yes,0,Absent,Present,Present,Present,Present,Present,Absent,Present,Absent,-,bff85c1ad5db137652af382625c9312f18eccc87','',60,0,'1970-01-01 00:33:29',2160,NULL),(2450,89,'','',0,0,'2011-09-10 19:15:45',2161,NULL),(2451,61,'','',0,0,'2011-09-10 19:15:45',2162,NULL),(2452,99,'Yellowish,++,Non offensive,Normal,984186ad7805682cbeefc41a3ba47d478a3af9a5','',61,2,'1970-01-01 00:33:29',2163,NULL),(2453,86,'','',0,0,'2011-09-10 19:15:45',2164,NULL),(2454,41,'N,e671df752f38c318611277b59dbd31526e60b3c1','',60,2,'1970-01-01 00:33:29',2165,NULL),(2455,99,'Pale Yellow,++++,Non offensive,Pregnant,f83c440e8f7ceb9d25040d3191f4070f281b7bc8','',60,2,'1970-01-01 00:33:29',2166,NULL),(2456,89,'YES,f83c440e8f7ceb9d25040d3191f4070f281b7bc8','',60,2,'1970-01-01 00:33:29',2166,NULL),(2457,22,'','',0,0,'2011-09-10 19:15:45',2167,NULL),(2458,60,'Whitish,,,Many,Few,Absent,0,Neutrophils,Positive,0,0,0,95577839d578c9c36ece2d5a4a408d81b80afe61','',61,2,'1970-01-01 00:33:29',2168,NULL),(2459,41,'P,81806719393e24e95965571c60176810aeb0cfb3','',61,0,'1970-01-01 00:33:29',2169,NULL),(2460,100,'Trichomonas vaginalis Present,Absent,Absent,Rare,Moderate,Moderate,Absent,Absent,Rare,Absent,Few,Type I,34216485dc51ee3f7e9e345ff84cb42b21f88d75','',60,2,'1970-01-01 00:33:30',2170,NULL),(2461,108,'0,471ffb12bac868b5368f7f9655304f871b879002','',61,0,'1970-01-01 00:33:29',2171,NULL),(2462,69,'AAFB seen,5526079e0720b7c6a6a3a3816d225df0f6611400','',60,2,'1970-01-01 00:33:30',2172,NULL),(2463,69,'AAFB seen,954296f65c8a56dd9014e010ebc360da34a5c5f0','',60,2,'1970-01-01 00:33:29',2173,NULL),(2464,70,'0,5b264892879929c8fd79f955e9e6b162dbf28844','',61,2,'1970-01-01 00:33:30',2174,NULL),(2465,69,'','',0,0,'2011-09-10 19:15:45',2175,NULL),(2466,65,'','',0,0,'2011-09-10 19:15:45',2176,NULL),(2467,65,'','',0,0,'2011-09-10 19:15:45',2177,NULL),(2468,65,'','',0,0,'2011-09-10 19:15:45',2178,NULL),(2469,101,'','',0,0,'2011-09-10 19:15:45',2179,NULL),(2470,61,'','',0,0,'2011-09-10 19:15:45',2179,NULL),(2471,106,'','',0,0,'2011-09-10 19:15:45',2180,NULL),(2472,67,'','',0,0,'2011-09-10 19:15:45',2181,NULL),(2473,84,'0,835667260ea14d3c9b6d89138341a1963cc9351e','',60,2,'1970-01-01 00:33:29',2182,NULL),(2474,9,'0,835667260ea14d3c9b6d89138341a1963cc9351e','',61,0,'1970-01-01 00:33:29',2182,NULL),(2475,21,'','',0,0,'2011-09-10 19:15:45',2183,NULL),(2476,71,'Formed (solid),Green,Present,Offensive,Not present,Many,Unsatisfactory,Absent,Moderate,Many,Few,No ova or protozoa seen,5609bb44c242c29784ede88eb8d605389e25fbb2','',60,2,'1970-01-01 00:33:29',2184,NULL),(2477,100,'','',0,0,'2011-09-10 19:15:45',2185,NULL),(2478,14,'0,de25a6981fef5be45a35d748b887e7fb7a5bbfe5','',61,2,'1970-01-01 00:33:29',2186,NULL),(2479,41,'','',0,0,'2011-09-10 19:15:45',2187,NULL),(2480,71,'Formed (solid),Green,Present,Foul,Present,Many,Satisfactory,Few,Moderate,Many,Few,Protozoa|ova seen,b7a30562d125cdcb89a6c01073a6517c8f4f04fe','',60,2,'1970-01-01 00:33:29',2188,NULL),(2481,41,'','',0,0,'2011-09-10 19:15:45',2189,NULL),(2482,71,'','',0,0,'2011-09-10 19:15:45',2190,NULL),(2483,106,'','',0,0,'2011-09-10 19:15:45',2191,NULL),(2484,14,'','',0,0,'2011-09-10 19:15:45',2192,NULL),(2485,65,'','',0,0,'2011-09-10 19:15:45',2193,NULL),(2486,41,'P,0db81d54915ae95a49ad20055a809f3139435204','',60,0,'1970-01-01 00:33:29',2194,NULL),(2487,41,'','',0,0,'2011-09-10 19:15:45',2195,NULL),(2488,60,'','',0,0,'2011-09-10 19:15:45',2196,NULL),(2489,55,'27,86cd0c384be50125073bca732a96144902ced4c7','',61,2,'1970-01-01 00:33:29',2197,NULL),(2490,41,'P,2da883e794a0a300b7af1d61bd3981d8a6096067','',61,2,'1970-01-01 00:33:29',2198,NULL),(2491,69,'AAFB seen,125fb97d82a2d1746727daefb9536916c9f062de','',60,2,'1970-01-01 00:33:29',2199,NULL),(2492,106,'','',0,0,'2011-09-10 19:15:45',2200,NULL),(2493,106,'Positive,44d2f9eb34a424b5aff247b6f2c242d0fb2b4c91','',60,2,'1970-01-01 00:33:29',2201,NULL),(2494,84,'0,eca8b748ca505378fc71b21f6d925db46ce9ef8b','',61,2,'1970-01-01 00:33:29',2202,NULL),(2495,9,'0,eca8b748ca505378fc71b21f6d925db46ce9ef8b','',61,2,'1970-01-01 00:33:29',2202,NULL),(2496,106,'','',0,0,'2011-09-10 19:15:45',2203,NULL),(2497,106,'','',0,0,'2011-09-10 19:15:45',2204,NULL),(2498,99,'','',0,0,'2011-09-10 19:15:45',2205,NULL),(2499,69,'AAFB not seen,3b434e03b26b37c6777d983179a6d9d16e5fb178','',60,2,'1970-01-01 00:33:30',2206,NULL),(2500,9,'','',0,0,'2011-09-10 19:15:45',2207,NULL),(2501,41,'','',0,0,'2011-09-10 19:15:45',2208,NULL),(2502,100,'','',0,0,'2011-09-10 19:15:45',2209,NULL),(2503,89,'','',0,0,'2011-09-10 19:15:45',2209,NULL),(2504,100,'','',0,0,'2011-09-10 19:15:45',2210,NULL),(2505,103,'','',0,0,'2011-09-10 19:15:45',2211,NULL),(2506,39,'8,3,0,87,28,33,270,8c40318bd65507e482e06cb9f124cf0eede40921','',61,2,'1970-01-01 00:33:30',2212,NULL),(2507,60,'Colourless,,,Few,Rare,Few,0,Eosinophils,Positive,0,0,0,12bee076dadafcaf0567da58f7a09375251523ac','',60,2,'1970-01-01 00:33:29',2213,NULL),(2508,9,'','',0,0,'2011-09-10 19:15:45',2214,NULL),(2509,84,'','',0,0,'2011-09-10 19:15:45',2215,NULL),(2510,41,'','',0,0,'2011-09-10 19:15:45',2216,NULL),(2511,9,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:29',2217,NULL),(2512,84,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:29',2217,NULL),(2513,41,'','',0,0,'2011-09-10 19:15:45',2218,NULL),(2514,65,'','',0,0,'2011-09-10 19:15:45',2219,NULL),(2515,100,'','',0,0,'2011-09-10 19:15:45',2220,NULL),(2516,65,'711,82d5a144d1183fcbd4b2e8eae2262f705771a13e','',61,2,'1970-01-01 00:33:30',2221,NULL),(2517,101,'Brown,Yes,0,Absent,Absent,Present,Present,Present,Absent,Present,Present,Present,-,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',60,2,'1970-01-01 00:33:30',2222,NULL),(2518,7,'0,0,,f0dc186307dd2599e3ed86ec4e8d2979a0cfb332','',61,0,'1970-01-01 00:33:29',2223,NULL),(2519,41,'N,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',61,2,'1970-01-01 00:33:30',2224,NULL),(2520,71,'Formed (solid),Brown,Absent,Foul,Not present,Many,Unsatisfactory,Absent,Moderate,Moderate,Many,Protozoa|ova seen,320f3b49a1cedfe6e6907d8224f6a6640793a99e','',60,2,'1970-01-01 00:33:30',2225,NULL),(2521,41,'N,effa5497c2cb8af5ea4c0f253372f9b6404852bd','',61,2,'1970-01-01 00:33:30',2226,NULL),(2522,100,'','',0,0,'2011-09-10 19:15:45',2227,NULL),(2523,9,'0,59c0e953d634bf0898688381484ff12fdea90b98','',60,2,'1970-01-01 00:33:30',2228,NULL),(2524,84,'','',0,0,'2011-09-10 19:15:45',2229,NULL),(2525,18,'0,61688ff1ada8b12ae31c7366b2351d13845a2fbd','',60,0,'1970-01-01 00:33:29',2230,NULL),(2526,41,'N,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:29',2231,NULL),(2527,41,'N,666ff35c90763b2015df9237f19d61674d384851','',60,2,'1970-01-01 00:33:30',2232,NULL),(2528,41,'','',0,0,'2011-09-10 19:15:45',2233,NULL),(2529,100,'','',0,0,'2011-09-10 19:15:45',2234,NULL),(2530,38,'','',0,0,'2011-09-10 19:15:45',2235,NULL),(2531,98,'','',0,0,'2011-09-10 19:15:45',2236,NULL),(2532,51,'','',0,0,'2011-09-10 19:15:45',2236,NULL),(2533,106,'','',0,0,'2011-09-10 19:15:45',2237,NULL),(2534,107,'','',0,0,'2011-09-10 19:15:45',2238,NULL),(2535,40,'','',0,0,'2011-09-10 19:15:45',2238,NULL),(2536,54,'','',0,0,'2011-09-10 19:15:45',2238,NULL),(2537,11,'','',0,0,'2011-09-10 19:15:45',2238,NULL),(2538,69,'AAFB seen,4c14064ee795f508c0cc168bebc81096d13f9418','',61,0,'1970-01-01 00:33:29',2239,NULL),(2539,69,'AAFB not seen,632aeeaeb567a811ddb6b88e460bcfa6d819f3ce','',61,2,'1970-01-01 00:33:30',2240,NULL),(2540,71,'','',0,0,'2011-09-10 19:15:45',2241,NULL),(2541,41,'N,2af1f0eb3b200bb35363f598c88cf2eb26b9f3fd','',60,2,'1970-01-01 00:33:30',2242,NULL),(2542,51,'0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:30',2243,NULL),(2543,69,'','',0,0,'2011-09-10 19:15:45',2244,NULL),(2544,84,'0,198620a96495cce91533493368007a704b5d0e58','',60,2,'1970-01-01 00:33:30',2245,NULL),(2545,106,'Positive,c2bf3cb294218ba1ce6185f6cccbf213a8ef1d0a','',61,0,'1970-01-01 00:33:29',2246,NULL),(2546,65,'','',0,0,'2011-09-10 19:15:45',2247,NULL),(2547,100,'','',0,0,'2011-09-10 19:15:45',2248,NULL),(2548,69,'','',0,0,'2011-09-10 19:15:45',2249,NULL),(2549,84,'','',0,0,'2011-09-10 19:15:45',2250,NULL),(2550,9,'','',0,0,'2011-09-10 19:15:45',2250,NULL),(2551,69,'','',0,0,'2011-09-10 19:15:45',2251,NULL),(2552,69,'','',0,0,'2011-09-10 19:15:45',2252,NULL),(2553,71,'','',0,0,'2011-09-10 19:15:45',2253,NULL),(2554,106,'','',0,0,'2011-09-10 19:15:45',2254,NULL),(2555,41,'P,9b68f1b0a8f1f70b1eb3ced6c2e82f36b8662b9d','',60,2,'1970-01-01 00:33:30',2255,NULL),(2556,89,'','',0,0,'2011-09-10 19:15:45',2256,NULL),(2557,99,'','',0,0,'2011-09-10 19:15:45',2257,NULL),(2558,58,'','',0,0,'2011-09-10 19:15:45',2258,NULL),(2559,41,'','',0,0,'2011-09-10 19:15:45',2259,NULL),(2560,107,'','',0,0,'2011-09-10 19:15:45',2260,NULL),(2561,102,'','',0,0,'2011-09-10 19:15:45',2261,NULL),(2562,69,'AAFB seen,0fd4f97965b8a6a12d136804c7c220748740d46c','',60,2,'1970-01-01 00:33:29',2262,NULL),(2563,101,'','',0,0,'2011-09-10 19:15:45',2263,NULL),(2564,41,'P,7adece595a4d1f1775f9b1ead0478ae7cd9406b0','',60,2,'1970-01-01 00:33:29',2264,NULL),(2565,41,'','',0,0,'2011-09-10 19:15:45',2265,NULL),(2566,103,'','',0,0,'2011-09-10 19:15:45',2266,NULL),(2567,84,'0,baa6044ab60ea660fcd437202279159893739d4a','',61,2,'1970-01-01 00:33:29',2267,NULL),(2568,84,'0,df9ec561f3d161615cbb24e10819166074915e1d','',60,2,'1970-01-01 00:33:29',2268,NULL),(2569,99,'','',0,0,'2011-09-10 19:15:45',2269,NULL),(2570,60,'Colourless,,,Many,Absent,Moderate,0,Neutrophils,Positive,0,0,0,14ff38c76253f4b7437cda909b1887efc085326a','',60,2,'1970-01-01 00:33:30',2270,NULL),(2571,60,'Bloody,,,Absent,Few,Few,0,Eosinophils,Negative,0,0,0,536b2281cbbf3917164564a2650633795d42605f','',60,2,'1970-01-01 00:33:29',2271,NULL),(2572,95,'','',0,0,'2011-09-10 19:15:45',2272,NULL),(2573,106,'Negative,fd14af16f3e463d8aa0190675e41bd3828b60994','',61,2,'1970-01-01 00:33:30',2273,NULL),(2574,71,'','',0,0,'2011-09-10 19:15:45',2274,NULL),(2575,9,'','',0,0,'2011-09-10 19:15:45',2275,NULL),(2576,100,'','',0,0,'2011-09-10 19:15:45',2276,NULL),(2577,99,'','',0,0,'2011-09-10 19:15:45',2276,NULL),(2578,103,'0,218d55b155c5b89834811214e447331ff6caf42b','',61,2,'1970-01-01 00:33:29',2277,NULL),(2579,41,'','',0,0,'2011-09-10 19:15:45',2278,NULL),(2580,91,'','',0,0,'2011-09-10 19:15:45',2279,NULL),(2581,65,'908,9a2cfed4dd63f5602c6713039482076187096183','',61,0,'1970-01-01 00:33:30',2280,NULL),(2582,84,'0,01848d3218ffc5e102d32b3025947877105dda7c','',60,2,'1970-01-01 00:33:29',2281,NULL),(2583,100,'','',0,0,'2011-09-10 19:15:45',2282,NULL),(2584,91,'Positive,ced1c67733c8437ecb673d34e13da2d3efe4dbfe','',61,2,'1970-01-01 00:33:29',2283,NULL),(2585,69,'AAFB seen,38eb6a9e87a711ce422665d9e520dd0419985635','',61,2,'1970-01-01 00:33:29',2284,NULL),(2586,68,'','',0,0,'2011-09-10 19:15:45',2285,NULL),(2587,58,'','',0,0,'2011-09-10 19:15:45',2285,NULL),(2588,41,'','',0,0,'2011-09-10 19:15:45',2286,NULL),(2589,106,'Positive,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',61,2,'1970-01-01 00:33:29',2287,NULL),(2590,69,'','',0,0,'2011-09-10 19:15:45',2288,NULL),(2591,71,'','',0,0,'2011-09-10 19:15:45',2289,NULL),(2592,22,'','',0,0,'2011-09-10 19:15:45',2290,NULL),(2593,89,'','',0,0,'2011-09-10 19:15:46',2291,NULL),(2594,41,'','',0,0,'2011-09-10 19:15:46',2292,NULL),(2595,70,'','',0,0,'2011-09-10 19:15:46',2293,NULL),(2596,109,'','',0,0,'2011-09-10 19:15:46',2293,NULL),(2597,41,'','',0,0,'2011-09-10 19:15:46',2294,NULL),(2598,41,'N,6416af58f41c5af7fb2ac70abf752c7ade987e0d','',60,2,'1970-01-01 00:33:29',2295,NULL),(2599,70,'0,6416af58f41c5af7fb2ac70abf752c7ade987e0d','',60,2,'1970-01-01 00:33:29',2295,NULL),(2600,9,'','',0,0,'2011-09-10 19:15:46',2296,NULL),(2601,84,'0,eb7942123514c68b4d09d2bf7cd42456480ae4d3','',60,2,'1970-01-01 00:33:29',2297,NULL),(2602,9,'0,eb7942123514c68b4d09d2bf7cd42456480ae4d3','',61,2,'1970-01-01 00:33:29',2297,NULL),(2603,106,'','',0,0,'2011-09-10 19:15:46',2298,NULL),(2604,89,'','',0,0,'2011-09-10 19:15:46',2299,NULL),(2605,84,'','',0,0,'2011-09-10 19:15:46',2300,NULL),(2606,70,'0,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',2301,NULL),(2607,41,'N,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',2301,NULL),(2608,41,'P,e0d26112a154b8888116a79bf98a83ba845624d4','',60,2,'1970-01-01 00:33:29',2302,NULL),(2609,71,'Mucoid,Green,Absent,Foul,Present,Many,Satisfactory,Absent,Moderate,Many,Many,No ova or protozoa seen,415f3eb6f30ed8c00bf2d776a36860e297e93be8','',60,2,'1970-01-01 00:33:29',2303,NULL),(2610,24,'','',0,0,'2011-09-10 19:15:46',2304,NULL),(2611,106,'Positive,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',61,2,'1970-01-01 00:33:30',2305,NULL),(2612,41,'N,fb7906017c014465a5a8385e80da6b1c429ca7d9','',60,0,'1970-01-01 00:33:29',2306,NULL),(2613,71,'','',0,0,'2011-09-10 19:15:46',2307,NULL),(2614,99,'Yellowish,++++,Non offensive,Inflammed,19db7a6a959ce3299179ed4243dffeef748bbd4d','',61,2,'1970-01-01 00:33:29',2308,NULL),(2615,71,'Mucoid,Green,Absent,Foul,Not present,Few,Unsatisfactory,Absent,Moderate,Few,Moderate,No ova or protozoa seen,e56793d39f3ff054b9b462424459ef64006cf3c1','',61,2,'1970-01-01 00:33:29',2309,NULL),(2616,106,'Negative,aa50bcc3e0f8e4e559ed74d390211ba00e57540b','',61,2,'1970-01-01 00:33:29',2310,NULL),(2617,38,'Positive,f38cf316e9a12fcceb2382c5d612649825ad0b35','',60,2,'1970-01-01 00:33:29',2311,NULL),(2618,60,'Colourless,,,Many,Few,Moderate,0,Lymphocytes,Positive,0,0,0,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',61,2,'1970-01-01 00:33:30',2312,NULL),(2619,71,'Watery,Brown,Present,Foul,Not present,Absent,Unsatisfactory,Many,Moderate,Many,Few,Protozoa|ova seen,971e9ac3bea1baa56ae351490f00726fbf301855','',60,2,'1970-01-01 00:33:30',2313,NULL),(2620,71,'','',0,0,'2011-09-10 19:15:46',2314,NULL),(2621,99,'Pale Yellow,++,Non offensive,Inflammed,03909bd65a20159c72efa459f4e7b483179243f6','',60,2,'1970-01-01 00:33:29',2315,NULL),(2622,84,'0,abc27776ab510b139bd4594035f2904afec15629','',61,2,'1970-01-01 00:33:29',2316,NULL),(2623,90,'','',0,0,'2011-09-10 19:15:46',2317,NULL),(2624,102,'','',0,0,'2011-09-10 19:15:46',2317,NULL),(2625,99,'','',0,0,'2011-09-10 19:15:46',2318,NULL),(2626,41,'P,95895363619ced00ee3330017758cdebdfea6aef','',60,0,'1970-01-01 00:33:29',2319,NULL),(2627,106,'Negative,caad1b60b9cc643380a3d8c526ccc03c6a9cd4f6','',60,2,'1970-01-01 00:33:29',2320,NULL),(2628,69,'AAFB not seen,de044efaee6338854004ed4326f9f837779e2ff0','',60,2,'1970-01-01 00:33:29',2321,NULL),(2629,69,'AAFB not seen,76320a83019939d90d8c4858733e4d6bdd6f104c','',60,2,'1970-01-01 00:33:29',2322,NULL),(2630,106,'','',0,0,'2011-09-10 19:15:46',2323,NULL),(2631,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Moderate,Unsatisfactory,Moderate,Absent,Few,Moderate,No ova or protozoa seen,71d0c9b8aa8b336c456260d9d6117079dc07518c','',61,2,'1970-01-01 00:33:29',2324,NULL),(2632,106,'','',0,0,'2011-09-10 19:15:46',2325,NULL),(2633,41,'','',0,0,'2011-09-10 19:15:46',2326,NULL),(2634,65,'','',0,0,'2011-09-10 19:15:46',2327,NULL),(2635,41,'','',0,0,'2011-09-10 19:15:46',2328,NULL),(2636,106,'','',0,0,'2011-09-10 19:15:46',2329,NULL),(2637,106,'','',0,0,'2011-09-10 19:15:46',2330,NULL),(2638,60,'','',0,0,'2011-09-10 19:15:46',2331,NULL),(2639,69,'AAFB seen,5609bb44c242c29784ede88eb8d605389e25fbb2','',61,2,'1970-01-01 00:33:30',2332,NULL),(2640,101,'Yellow,No,0,Present,Present,Present,Absent,Absent,Present,Absent,Absent,Absent,-,a95b1c12be8c8c4b81602bb7cc51ddcd4a7a7c3e','',61,2,'1970-01-01 00:33:29',2333,NULL),(2641,90,'','',0,0,'2011-09-10 19:15:46',2334,NULL),(2642,9,'0,8bb4f43ee2ea91e85178583c8cf7def0170d1263','',60,2,'1970-01-01 00:33:29',2335,NULL),(2643,101,'Brown,No,0,Absent,Present,Absent,Present,Absent,Present,Present,Present,Present,-,e01e778677770a980327b572ed940afb1cd5eac9','',61,2,'1970-01-01 00:33:29',2336,NULL),(2644,71,'','',0,0,'2011-09-10 19:15:46',2337,NULL),(2645,41,'P,a2fc95b6438558634dd4ca63eba58b673ae12853','',60,2,'1970-01-01 00:33:29',2338,NULL),(2646,41,'P,b6579a8da522b64e890dcca32ae176cdd83223f7','',61,2,'1970-01-01 00:33:29',2339,NULL),(2647,70,'','',0,0,'2011-09-10 19:15:46',2340,NULL),(2648,89,'','',0,0,'2011-09-10 19:15:46',2341,NULL),(2649,86,'0,0,0,0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',60,2,'1970-01-01 00:33:29',2342,NULL),(2650,99,'Cream White,++,Offensive,Pregnant,69210278bca21d26fa76f925467cc957bbe25541','',61,2,'1970-01-01 00:33:29',2343,NULL),(2651,69,'AAFB seen,8de285ebbd569970cecf773844bbcc00c73c76be','',61,2,'1970-01-01 00:33:29',2344,NULL),(2652,9,'0,51908f255de67639191fd6c718844dc5c2037a3a','',60,2,'1970-01-01 00:33:29',2345,NULL),(2653,106,'','',0,0,'2011-09-10 19:15:46',2346,NULL),(2654,70,'','',0,0,'2011-09-10 19:15:46',2347,NULL),(2655,41,'N,632aeeaeb567a811ddb6b88e460bcfa6d819f3ce','',60,2,'1970-01-01 00:33:29',2348,NULL),(2656,60,'','',0,0,'2011-09-10 19:15:46',2349,NULL),(2657,70,'0,5b2f536da19f7a75355c33fe27c37b73351b3755','',60,2,'1970-01-01 00:33:29',2350,NULL),(2658,100,'Trichomonas vaginalis Present,Moderate,Moderate,Few,Few,Few,Few,Many,Many,Few,Rare,Type I,46eaa8ab6f524c5e637ce268ed452d2572faff99','',61,2,'1970-01-01 00:33:29',2351,NULL),(2659,70,'0,f5f45a0161cd6c5df53eb4c21589adb04fbb5d46','',60,2,'1970-01-01 00:33:30',2352,NULL),(2660,71,'','',0,0,'2011-09-10 19:15:46',2353,NULL),(2661,69,'AAFB not seen,db015f578a82e2879f65c1842afea438231120a7','',60,2,'1970-01-01 00:33:29',2354,NULL),(2662,91,'Positive,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',2355,NULL),(2663,90,'500 mg#dl,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',2355,NULL),(2664,41,'N,a35931acb4febf340ae7089438f70d4a4c5ac469','',60,2,'1970-01-01 00:33:29',2356,NULL),(2665,106,'','',0,0,'2011-09-10 19:15:46',2357,NULL),(2666,60,'','',0,0,'2011-09-10 19:15:46',2358,NULL),(2667,106,'Negative,2019250153b39fe290272cc1cfb4b8f1339d5770','',60,2,'1970-01-01 00:33:29',2359,NULL),(2668,100,'Trichomonas vaginalis Present,Moderate,Moderate,Rare,Few,Many,Many,Absent,Moderate,Rare,Absent,Type IV,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,2,'1970-01-01 00:33:29',2360,NULL),(2669,99,'Bloody,+++,Non offensive,Inflammed,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,0,'1970-01-01 00:33:29',2360,NULL),(2670,89,'YES,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,2,'1970-01-01 00:33:29',2360,NULL),(2671,41,'','',0,0,'2011-09-10 19:15:46',2361,NULL),(2672,70,'0,a5a3863f71dd10683a2ca8133325a90ccf9db776','',60,0,'1970-01-01 00:33:30',2362,NULL),(2673,65,'912,efed9725a0977ff85d63a9fa9e661d44a3e4c8ff','',60,2,'1970-01-01 00:33:30',2363,NULL),(2674,71,'Watery,Brown,Present,Offensive,Present,Many,Unsatisfactory,Moderate,Few,Many,Moderate,Protozoa|ova seen,e6ff9b61a3cd363c907beb2f518061b6750602e2','',61,0,'1970-01-01 00:33:29',2364,NULL),(2675,69,'','',0,0,'2011-09-10 19:15:46',2365,NULL),(2676,84,'','',0,0,'2011-09-10 19:15:46',2366,NULL),(2677,60,'Whitish,,,Many,Few,Many,0,Eosinophils,Negative,0,0,0,6ae821b2291f6c373f87cc12b20458a0d1970e9e','',61,2,'1970-01-01 00:33:29',2367,NULL),(2678,18,'','',0,0,'2011-09-10 19:15:46',2368,NULL),(2679,105,'','',0,0,'2011-09-10 19:15:46',2368,NULL),(2680,60,'Whitish,,,Few,Absent,Many,0,Lymphocytes,Negative,0,0,0,b99847948f52f624d2d868ca104f0e7dd2506a13','',60,2,'1970-01-01 00:33:30',2369,NULL),(2681,38,'Positive,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',60,2,'1970-01-01 00:33:29',2370,NULL),(2682,60,'Whitish,,,Many,Absent,Many,0,Eosinophils,Positive,0,0,0,32664290efeda86fcf8e453ebef3127f6a4d8a80','',60,2,'1970-01-01 00:33:29',2371,NULL),(2683,106,'','',0,0,'2011-09-10 19:15:46',2372,NULL),(2684,71,'Mucoid,Brown,Absent,Offensive,Present,Many,Unsatisfactory,Few,Many,Absent,Few,Protozoa|ova seen,28b9b4b34d81d97dbf610fb2ec7e7ec7cf44798d','',60,2,'1970-01-01 00:33:29',2373,NULL),(2685,41,'P,3623aa7829ba0632e61c873c4b27a66c65e55da6','',61,2,'1970-01-01 00:33:29',2374,NULL),(2686,70,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',60,0,'1970-01-01 00:33:29',2374,NULL),(2687,41,'P,f15d44c28feca256954c9dfe6fb7282e1b4b2f02','',61,2,'1970-01-01 00:33:29',2375,NULL),(2688,101,'','',0,0,'2011-09-10 19:15:46',2376,NULL),(2689,84,'','',0,0,'2011-09-10 19:15:46',2377,NULL),(2690,70,'','',0,0,'2011-09-10 19:15:46',2378,NULL),(2691,41,'P,fd61954b5e0834868012ad2801fc29632461b406','',60,2,'1970-01-01 00:33:29',2379,NULL),(2692,66,'','',0,0,'2011-09-10 19:15:46',2380,NULL),(2693,28,'','',0,0,'2011-09-10 19:15:46',2380,NULL),(2694,65,'','',0,0,'2011-09-10 19:15:46',2381,NULL),(2695,61,'Positive,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',60,2,'1970-01-01 00:33:29',2382,NULL),(2696,68,'','',0,0,'2011-09-10 19:15:46',2383,NULL),(2697,86,'','',0,0,'2011-09-10 19:15:46',2384,NULL),(2698,60,'Bloody,,,Moderate,Rare,Absent,0,Lymphocytes,Negative,0,0,0,72369b2ee29bb4982a705c2115f81969a43a67b2','',61,2,'1970-01-01 00:33:29',2385,NULL),(2699,41,'N,dc6331dd1190494d77f812f595de5f1350a021d0','',60,2,'1970-01-01 00:33:30',2386,NULL),(2700,89,'NO,78a516e45d7c954154de5856a5a9df74172262b6','',61,2,'1970-01-01 00:33:29',2387,NULL),(2701,65,'358,7d4a323c36f8bc26b7c0d6373af3757fd6a338df','',61,2,'1970-01-01 00:33:30',2388,NULL),(2702,69,'AAFB not seen,e049cfa7753d2d23cf6055a8668b23dc210da371','',60,2,'1970-01-01 00:33:29',2389,NULL),(2703,93,'0,761bd24446546c812b3c8dcc4071b74aaae611a0','',60,2,'1970-01-01 00:33:30',2390,NULL),(2704,21,'0,761bd24446546c812b3c8dcc4071b74aaae611a0','',61,2,'1970-01-01 00:33:30',2390,NULL),(2705,65,'836,e740505b5cd16d977b2d67f95a4907f9a0a3b655','',60,0,'1970-01-01 00:33:29',2391,NULL),(2706,41,'P,7af1d21016afe116917c11fea7f37771a3a8bf2e','',61,2,'1970-01-01 00:33:29',2392,NULL),(2707,71,'','',0,0,'2011-09-10 19:15:46',2393,NULL),(2708,52,'','',0,0,'2011-09-10 19:15:46',2394,NULL),(2709,65,'970,1e2e9f672a0c51922076500319d4d8b67ca0ff8d','',60,2,'1970-01-01 00:33:29',2395,NULL),(2710,60,'Bloody,,,Absent,Absent,Many,0,Lymphocytes,Positive,0,0,0,6d4ec7eb07c28339252bd48226ea77ff19141bb5','',60,2,'1970-01-01 00:33:29',2396,NULL),(2711,71,'','',0,0,'2011-09-10 19:15:46',2397,NULL),(2712,60,'','',0,0,'2011-09-10 19:15:46',2398,NULL),(2713,9,'0,d315e97f8623187175b0af187a7c56bd93900c71','',60,0,'1970-01-01 00:33:29',2399,NULL),(2714,107,'0,41f8eaa63555c0e3be7831c238d37677b3649db0','',61,2,'1970-01-01 00:33:29',2400,NULL),(2715,100,'Trichomonas vaginalis Absent,Moderate,Moderate,Rare,Rare,Rare,Absent,Absent,Few,Few,Few,Type III,32262019e53ef65533327b1d7670fbcb5ea77d79','',61,2,'1970-01-01 00:33:29',2401,NULL),(2716,89,'NO,32262019e53ef65533327b1d7670fbcb5ea77d79','',60,2,'1970-01-01 00:33:29',2401,NULL),(2717,41,'','',0,0,'2011-09-10 19:15:46',2402,NULL),(2718,65,'14,21c45092d39f7067777e404ba9de75ddfb75856e','',60,2,'1970-01-01 00:33:30',2403,NULL),(2719,7,'0,0,,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',61,2,'1970-01-01 00:33:29',2404,NULL),(2720,89,'','',0,0,'2011-09-10 19:15:46',2405,NULL),(2721,71,'Mucoid,Brown,Absent,Offensive,Present,Many,Satisfactory,Moderate,Absent,Many,Many,No ova or protozoa seen,acb63c59aec49d35e381a783a128def939f3753d','',60,2,'1970-01-01 00:33:29',2406,NULL),(2722,99,'Whitish,+,Offensive,Inflammed,451f7ccec59073985acb2e43245750b9d3ef8959','',61,2,'1970-01-01 00:33:30',2407,NULL),(2723,63,'O,Rh -ve,a24511037a3760fea5ba4ce3fabc5dbff8a04a2e','',60,0,'1970-01-01 00:33:30',2408,NULL),(2724,71,'','',0,0,'2011-09-10 19:15:46',2409,NULL),(2725,65,'391,df9ec561f3d161615cbb24e10819166074915e1d','',61,2,'1970-01-01 00:33:29',2410,NULL),(2726,71,'','',0,0,'2011-09-10 19:15:46',2411,NULL),(2727,18,'0,e806f409917d9b93fd01968d544dae543049386a','',60,2,'1970-01-01 00:33:30',2412,NULL),(2728,60,'','',0,0,'2011-09-10 19:15:46',2413,NULL),(2729,101,'Yellow,Yes,0,Absent,Present,Absent,Absent,Absent,Present,Present,Present,Present,-,f9d40ccae26fb786af0c31635e86b8675b3b3d04','',61,2,'1970-01-01 00:33:30',2414,NULL),(2730,60,'','',0,0,'2011-09-10 19:15:46',2415,NULL),(2731,65,'192,cb99b01414fe7bfa777a470a062c0f9a805aae1b','',60,2,'1970-01-01 00:33:29',2416,NULL),(2732,89,'NO,00cd32f2e9b95cad2dbe2fa157822c0419043dc8','',60,2,'1970-01-01 00:33:29',2417,NULL),(2733,29,'','',0,0,'2011-09-10 19:15:46',2418,NULL),(2734,69,'','',0,0,'2011-09-10 19:15:46',2419,NULL),(2735,99,'Cream White,++++,Non offensive,Pregnant,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:29',2420,NULL),(2736,89,'YES,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',60,2,'1970-01-01 00:33:29',2420,NULL),(2737,100,'Trichomonas vaginalis Present,Rare,Absent,Absent,Moderate,Rare,Many,Absent,Rare,Few,Few,Type IV,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:29',2420,NULL),(2738,65,'','',0,0,'2011-09-10 19:15:46',2421,NULL),(2739,65,'31,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:30',2422,NULL),(2740,90,'Trace,39542442d01259e818ce64e965d2be8473eff36d','',61,2,'1970-01-01 00:33:29',2423,NULL),(2741,90,'','',0,0,'2011-09-10 19:15:46',2424,NULL),(2742,84,'','',0,0,'2011-09-10 19:15:46',2425,NULL),(2743,9,'','',0,0,'2011-09-10 19:15:46',2425,NULL),(2744,69,'','',0,0,'2011-09-10 19:15:46',2426,NULL),(2745,107,'0,3e7accde12bbf802083b48df114f85063e987294','',61,2,'1970-01-01 00:33:29',2427,NULL),(2746,41,'','',0,0,'2011-09-10 19:15:46',2428,NULL),(2747,38,'','',0,0,'2011-09-10 19:15:46',2429,NULL),(2748,106,'Positive,c522ddd8928664e3171db810b2a9259940cddd0b','',60,2,'1970-01-01 00:33:29',2430,NULL),(2749,70,'0,ad5986f7afc885459370cf9d0bc1316eb2c55749','',61,2,'1970-01-01 00:33:29',2431,NULL),(2750,100,'','',0,0,'2011-09-10 19:15:46',2432,NULL),(2751,89,'YES,1705579a1a371b0bccb7c9e203305487fff1eb6e','',60,2,'1970-01-01 00:33:29',2433,NULL),(2752,91,'Negative,e86fe6732e57e44142a6a0ea06ce6fda2f299d7e','',61,2,'1970-01-01 00:33:30',2434,NULL),(2753,65,'','',0,0,'2011-09-10 19:15:46',2435,NULL),(2754,60,'Whitish,,,Few,Absent,Absent,0,Basophils,Negative,0,0,0,a842eb26cd778884b79b05f6e30160d0a49f449e','',61,2,'1970-01-01 00:33:29',2436,NULL),(2755,69,'','',0,0,'2011-09-10 19:15:46',2437,NULL),(2756,41,'','',0,0,'2011-09-10 19:15:46',2438,NULL),(2757,60,'','',0,0,'2011-09-10 19:15:46',2439,NULL),(2758,30,'','',0,0,'2011-09-10 19:15:46',2440,NULL),(2759,71,'Watery,Brown,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Few,Many,Moderate,Protozoa|ova seen,506860c9b313c8941cf39cf8f307a4838d188a19','',60,2,'1970-01-01 00:33:29',2441,NULL),(2760,70,'0,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',2442,NULL),(2761,41,'N,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',61,2,'1970-01-01 00:33:29',2442,NULL),(2762,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Moderate,Satisfactory,Absent,Few,Moderate,Moderate,Protozoa|ova seen,48987d6111f395acb10aa1458ff7e0e75cde1ad2','',60,2,'1970-01-01 00:33:29',2443,NULL),(2763,41,'','',0,0,'2011-09-10 19:15:46',2444,NULL),(2764,60,'','',0,0,'2011-09-10 19:15:46',2445,NULL),(2765,61,'','',0,0,'2011-09-10 19:15:46',2446,NULL),(2766,69,'','',0,0,'2011-09-10 19:15:46',2447,NULL),(2767,69,'','',0,0,'2011-09-10 19:15:46',2448,NULL),(2768,84,'0,acee05b2233983e1418f325e0046d0bb3953f88b','',61,2,'1970-01-01 00:33:29',2449,NULL),(2769,89,'','',0,0,'2011-09-10 19:15:46',2450,NULL),(2770,69,'AAFB seen,ae3a223771e995b5c4d297163d1c805aef9e5e5d','',60,2,'1970-01-01 00:33:29',2451,NULL),(2771,69,'','',0,0,'2011-09-10 19:15:46',2452,NULL),(2772,60,'Colourless,,,Absent,Few,Absent,0,Basophils,Negative,0,0,0,954296f65c8a56dd9014e010ebc360da34a5c5f0','',60,0,'1970-01-01 00:33:30',2453,NULL),(2773,65,'','',0,0,'2011-09-10 19:15:46',2454,NULL),(2774,102,'Pale Yellow,Cloudy,+,8,+,Negative,Normal,500,Negative,7.5,Pink colouration,Ca 75,1.010,Other,e5f6f6935692bda43181c7054ff2a04bda45b431','',60,2,'1970-01-01 00:33:29',2455,NULL),(2775,69,'AAFB seen,4f152a84f8ad96ca6544a6a92262b832c0bd9509','',61,2,'1970-01-01 00:33:29',2456,NULL),(2776,22,'','',0,0,'2011-09-10 19:15:46',2457,NULL),(2777,60,'','',0,0,'2011-09-10 19:15:46',2458,NULL),(2778,60,'','',0,0,'2011-09-10 19:15:46',2459,NULL),(2779,89,'NO,ba4f9677acde394460ae1da77ccb73ea90222389','',61,2,'1970-01-01 00:33:30',2460,NULL),(2780,60,'Bloody,,,Many,Few,Moderate,0,Basophils,Positive,0,0,0,778f0feb2d73d4dc5a87b092c9df3a10c07e725d','',60,2,'1970-01-01 00:33:29',2461,NULL),(2781,105,'','',0,0,'2011-09-10 19:15:47',2462,NULL),(2782,71,'Semi-formed(not solid),Brown,Present,Offensive,Not present,Moderate,Satisfactory,Many,Absent,Moderate,Moderate,No ova or protozoa seen,166ffcc6baf83f45f2eb7313d6d9752d4f3d1d31','',60,2,'1970-01-01 00:33:29',2463,NULL),(2783,65,'966,7aa252aae7477f6ee1161c017c8a0dca6e26e873','',60,2,'1970-01-01 00:33:30',2464,NULL),(2784,70,'','',0,0,'2011-09-10 19:15:47',2465,NULL),(2785,99,'Whitish,+++,Non offensive,Normal,68978051fbb19eccf14f9f799e09ce020eddd153','',60,2,'1970-01-01 00:33:29',2466,NULL),(2786,100,'Trichomonas vaginalis Absent,Moderate,Rare,Rare,Many,Rare,Absent,Absent,Many,Moderate,Few,Type I,68978051fbb19eccf14f9f799e09ce020eddd153','',60,2,'1970-01-01 00:33:29',2466,NULL),(2787,25,'0,7b2fb98f52322b14f8733dbebeec305e82da7e5f','',61,2,'1970-01-01 00:33:30',2467,NULL),(2788,70,'','',0,0,'2011-09-10 19:15:47',2468,NULL),(2789,99,'','',0,0,'2011-09-10 19:15:47',2469,NULL),(2790,95,'IgG â‰¥ 1#256,c98352e07ee5aa19d6a78f5a462995bcb93ec587','',60,2,'1970-01-01 00:33:29',2470,NULL),(2791,60,'Bloody,,,Many,Rare,Few,0,Neutrophils,Positive,0,0,0,96b7539a407347fb69b4493878e8d8deea811f3c','',61,2,'1970-01-01 00:33:30',2471,NULL),(2792,67,'0,b6ce89cae31b05d77590eb106655de867a6e05cc','',60,0,'1970-01-01 00:33:30',2472,NULL),(2793,60,'Whitish,,,Absent,Rare,Few,0,Neutrophils,Positive,0,0,0,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',61,2,'1970-01-01 00:33:29',2473,NULL),(2794,100,'','',0,0,'2011-09-10 19:15:47',2474,NULL),(2795,69,'','',0,0,'2011-09-10 19:15:47',2475,NULL),(2796,71,'Formed (solid),Brown,Absent,Foul,Present,Few,Unsatisfactory,Moderate,Moderate,Moderate,Few,Protozoa|ova seen,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',60,2,'1970-01-01 00:33:29',2476,NULL),(2797,12,'','',0,0,'2011-09-10 19:15:47',2477,NULL),(2798,41,'N,8d58e40c970d80d4d9fbc844cde6b82611f5d206','',60,0,'1970-01-01 00:33:29',2478,NULL),(2799,41,'','',0,0,'2011-09-10 19:15:47',2479,NULL),(2800,89,'','',0,0,'2011-09-10 19:15:47',2480,NULL),(2801,65,'','',0,0,'2011-09-10 19:15:47',2481,NULL),(2802,65,'','',0,0,'2011-09-10 19:15:47',2482,NULL),(2803,89,'','',0,0,'2011-09-10 19:15:47',2483,NULL),(2804,65,'461,8f554c917a4a1b8cc9caabc13058772d2785c6dd','',61,2,'1970-01-01 00:33:29',2484,NULL),(2805,100,'','',0,0,'2011-09-10 19:15:47',2485,NULL),(2806,71,'Formed (solid),Brown,Absent,Offensive,Present,Moderate,Satisfactory,Few,Absent,Few,Few,Protozoa|ova seen,3d6fedaa1627754914745e080696efc16f79d3a9','',61,2,'1970-01-01 00:33:29',2486,NULL),(2807,60,'Whitish,,,Absent,Rare,Moderate,0,Lymphocytes,Negative,0,0,0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',60,2,'1970-01-01 00:33:29',2487,NULL),(2808,9,'','',0,0,'2011-09-10 19:15:47',2488,NULL),(2809,65,'','',0,0,'2011-09-10 19:15:47',2489,NULL),(2810,93,'','',0,0,'2011-09-10 19:15:47',2490,NULL),(2811,105,'5,3d51b2d14e007de79a42741541f9849dd5ea2ebf','',60,2,'1970-01-01 00:33:29',2491,NULL),(2812,60,'Whitish,,,Many,Few,Many,0,Eosinophils,Positive,0,0,0,b8fdae35550a313be16759b3422f9dcc3e0e5d9d','',61,2,'1970-01-01 00:33:29',2492,NULL),(2813,106,'','',0,0,'2011-09-10 19:15:47',2493,NULL),(2814,70,'0,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',61,2,'1970-01-01 00:33:29',2494,NULL),(2815,41,'N,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',61,2,'1970-01-01 00:33:29',2494,NULL),(2816,107,'0,e68a3c371240e6eae390e5bbee454b4013d19029','',60,2,'1970-01-01 00:33:29',2495,NULL),(2817,99,'Whitish,+++,Non offensive,Pregnant,a793d1bc08e833bd929b6491264777f0ee8a7bdc','',61,2,'1970-01-01 00:33:29',2496,NULL),(2818,100,'Trichomonas vaginalis Absent,Many,Many,Absent,Many,Many,Moderate,Absent,Many,Many,Rare,Type III,a793d1bc08e833bd929b6491264777f0ee8a7bdc','',61,2,'1970-01-01 00:33:29',2496,NULL),(2819,99,'Cream White,+,Non offensive,Inflammed,ad5a355cc89ad6aa22e66e51681ca791f4c813dc','',61,2,'1970-01-01 00:33:30',2497,NULL),(2820,89,'','',0,0,'2011-09-10 19:15:47',2498,NULL),(2821,89,'NO,cc9dbc28c147b7912091c3b3c7469f80801a1947','',61,2,'1970-01-01 00:33:29',2499,NULL),(2822,41,'','',0,0,'2011-09-10 19:15:47',2500,NULL),(2823,71,'Mucoid,Green,Absent,Offensive,Not present,Moderate,Unsatisfactory,Many,Many,Few,Many,Protozoa|ova seen,f1bca2f869cd7453664db8abb4cf7159c91f7b02','',61,2,'1970-01-01 00:33:29',2501,NULL),(2824,99,'Cream White,++,Offensive,Inflammed,8bd8dc47ca5cd6d78f20e8374dd611b0104f1cbf','',60,2,'1970-01-01 00:33:29',2502,NULL),(2825,70,'','',0,0,'2011-09-10 19:15:47',2503,NULL),(2826,106,'','',0,0,'2011-09-10 19:15:47',2504,NULL),(2827,100,'','',0,0,'2011-09-10 19:15:47',2505,NULL),(2828,71,'','',0,0,'2011-09-10 19:15:47',2506,NULL),(2829,41,'','',0,0,'2011-09-10 19:15:47',2507,NULL),(2830,24,'','',0,0,'2011-09-10 19:15:47',2508,NULL),(2831,71,'Mucoid,Green,Present,Foul,Present,Many,Unsatisfactory,Moderate,Moderate,Few,Few,Protozoa|ova seen,ec28898c49d5bd4552c8c5e90ed75f5a238da4db','',60,0,'1970-01-01 00:33:29',2509,NULL),(2832,57,'Positive,b9ea73e9c3c719d09614671303b2f3367634903b','',60,2,'1970-01-01 00:33:29',2510,NULL),(2833,24,'','',0,0,'2011-09-10 19:15:47',2511,NULL),(2834,84,'','',0,0,'2011-09-10 19:15:47',2512,NULL),(2835,106,'','',0,0,'2011-09-10 19:15:47',2513,NULL),(2836,101,'Yellow,Yes,0,Present,Absent,Present,Present,Present,Present,Absent,Absent,Present,-,80483fbcac97e12a05fabbc554b8e6ce1504f041','',61,2,'1970-01-01 00:33:30',2514,NULL),(2837,70,'0,a73b6363cfa1e5d6dc0b9f56573834ca701ef4cc','',60,2,'1970-01-01 00:33:29',2515,NULL),(2838,99,'','',0,0,'2011-09-10 19:15:47',2516,NULL),(2839,100,'','',0,0,'2011-09-10 19:15:47',2516,NULL),(2840,41,'','',0,0,'2011-09-10 19:15:47',2517,NULL),(2841,70,'','',0,0,'2011-09-10 19:15:47',2517,NULL),(2842,18,'','',0,0,'2011-09-10 19:15:47',2518,NULL),(2843,91,'','',0,0,'2011-09-10 19:15:47',2519,NULL),(2844,7,'0,0,,ec572f817768c75e5221899053f183f968481d3f','',61,0,'1970-01-01 00:33:29',2520,NULL),(2845,69,'','',0,0,'2011-09-10 19:15:47',2521,NULL),(2846,65,'167,1028e74c3205e5d3a9929ee4e13fbe6fa53327be','',60,2,'1970-01-01 00:33:29',2522,NULL),(2847,89,'YES,9c4984fce0de081ce2a6ead3e5f1900984cdcf71','',60,2,'1970-01-01 00:33:30',2523,NULL),(2848,70,'','',0,0,'2011-09-10 19:15:47',2524,NULL),(2849,60,'','',0,0,'2011-09-10 19:15:47',2525,NULL),(2850,67,'','',0,0,'2011-09-10 19:15:47',2526,NULL),(2851,89,'NO,cad119f8ecc3ac0f1ce99aed228d1aa790bf2c0f','',60,2,'1970-01-01 00:33:30',2527,NULL),(2852,99,'','',0,0,'2011-09-10 19:15:47',2528,NULL),(2853,41,'P,d69b3e750226d7e0383139ad9048d231f434f5dc','',60,2,'1970-01-01 00:33:30',2529,NULL),(2854,99,'Pale Yellow,++++,Non offensive,Inflammed,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',61,2,'1970-01-01 00:33:29',2530,NULL),(2855,51,'','',0,0,'2011-09-10 19:15:47',2531,NULL),(2856,41,'','',0,0,'2011-09-10 19:15:47',2532,NULL),(2857,65,'','',0,0,'2011-09-10 19:15:47',2533,NULL),(2858,69,'','',0,0,'2011-09-10 19:15:47',2534,NULL),(2859,89,'','',0,0,'2011-09-10 19:15:47',2535,NULL),(2860,60,'Bloody,,,Few,Few,Few,0,Eosinophils,Positive,0,0,0,5f3cd75ca999493e9f841ba6629936e92a28c23c','',61,0,'1970-01-01 00:33:30',2536,NULL),(2861,41,'','',0,0,'2011-09-10 19:15:47',2537,NULL),(2862,100,'','',0,0,'2011-09-10 19:15:47',2538,NULL),(2863,84,'','',0,0,'2011-09-10 19:15:47',2539,NULL),(2864,21,'0,c2a2d996ec0d1b7cc47878b2daf9e029d84eae38','',61,2,'1970-01-01 00:33:29',2540,NULL),(2865,9,'0,376f59e2c13a224cfee48121b6cb34d7347855b2','',61,2,'1970-01-01 00:33:29',2541,NULL),(2866,69,'AAFB seen,c2b43f9ec0181811608e27bfea2a0f8b54fc0b39','',60,2,'1970-01-01 00:33:29',2542,NULL),(2867,89,'YES,1316a8a0b479370f1fb7a2adf0e6364b2a23f1af','',61,2,'1970-01-01 00:33:30',2543,NULL),(2868,100,'','',0,0,'2011-09-10 19:15:47',2544,NULL),(2869,102,'Yellow,Clear,+++,4,++,20 mg#dl,500,15,++ca 50,9,Negative,Ca 70,1.030,Epithelial Cells,961e5298409e07f19057ddfc2f5391e9c48a523f','',61,2,'1970-01-01 00:33:29',2545,NULL),(2870,65,'149,0f93927bd4d3a99b0645fbc9303cf1508f4668c3','',61,2,'1970-01-01 00:33:29',2546,NULL),(2871,61,'','',0,0,'2011-09-10 19:15:47',2547,NULL),(2872,70,'0,25dff3f9e1e7046e35c967a44d922516e55488de','',61,2,'1970-01-01 00:33:30',2548,NULL),(2873,9,'0,1b3fb21fa0f49d26a4f823541bda2194edfcde23','',61,2,'1970-01-01 00:33:29',2549,NULL),(2874,65,'786,4a9d68262160f4d880f8d2cbbd982c4d26fb7ba9','',61,0,'1970-01-01 00:33:29',2550,NULL),(2875,100,'Trichomonas vaginalis Present,Moderate,Moderate,Few,Absent,Few,Moderate,Many,Absent,Absent,Few,Type III,f120ae0f45778826256fd777bd4af960894243a8','',61,0,'1970-01-01 00:33:29',2551,NULL),(2876,9,'','',0,0,'2011-09-10 19:15:47',2552,NULL),(2877,89,'','',0,0,'2011-09-10 19:15:47',2553,NULL),(2878,106,'','',0,0,'2011-09-10 19:15:47',2554,NULL),(2879,48,'','',0,0,'2011-09-10 19:15:47',2555,NULL),(2880,69,'','',0,0,'2011-09-10 19:15:47',2556,NULL),(2881,9,'','',0,0,'2011-09-10 19:15:47',2557,NULL),(2882,39,'','',0,0,'2011-09-10 19:15:47',2558,NULL),(2883,65,'','',0,0,'2011-09-10 19:15:47',2559,NULL),(2884,41,'N,1cc9ca562bc7cbb62d96685357b1948650499021','',61,0,'1970-01-01 00:33:29',2560,NULL),(2885,61,'','',0,0,'2011-09-10 19:15:47',2561,NULL),(2886,91,'','',0,0,'2011-09-10 19:15:47',2561,NULL),(2887,90,'','',0,0,'2011-09-10 19:15:47',2561,NULL),(2888,60,'','',0,0,'2011-09-10 19:15:47',2562,NULL),(2889,9,'0,c875f90ca98e77ac562a964ed8b220ae8fa609c7','',61,2,'1970-01-01 00:33:30',2563,NULL),(2890,107,'0,08c4da86fb00fd639b55e240423270516adfe53c','',60,2,'1970-01-01 00:33:29',2564,NULL),(2891,89,'','',0,0,'2011-09-10 19:15:47',2565,NULL),(2892,99,'','',0,0,'2011-09-10 19:15:47',2565,NULL),(2893,84,'0,6957707a90202d9d5789836b0492cf01e490c7a4','',61,2,'1970-01-01 00:33:29',2566,NULL),(2894,99,'Yellowish,++++,Non offensive,Normal,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',60,2,'1970-01-01 00:33:29',2567,NULL),(2895,108,'0,631b102265f20eedc3fc5e4dbbeecac7e5a3325c','',60,2,'1970-01-01 00:33:29',2568,NULL),(2896,60,'','',0,0,'2011-09-10 19:15:47',2569,NULL),(2897,106,'','',0,0,'2011-09-10 19:15:47',2570,NULL),(2898,84,'','',0,0,'2011-09-10 19:15:47',2571,NULL),(2899,9,'','',0,0,'2011-09-10 19:15:47',2571,NULL),(2900,41,'','',0,0,'2011-09-10 19:15:47',2572,NULL),(2901,41,'N,cfd48fd9382a2ae4dea17feaafecdc7e4d444274','',60,2,'1970-01-01 00:33:29',2573,NULL),(2902,106,'','',0,0,'2011-09-10 19:15:47',2574,NULL),(2903,101,'','',0,0,'2011-09-10 19:15:47',2575,NULL),(2904,65,'584,627bd6e3cd5aadc2d656d735395b4c48fbf4cfde','',61,2,'1970-01-01 00:33:29',2576,NULL),(2905,61,'Negative,e40b006bbabc10cd44163f3ed7fb16e04f1aa15b','',61,2,'1970-01-01 00:33:29',2577,NULL),(2906,99,'','',0,0,'2011-09-10 19:15:47',2578,NULL),(2907,89,'','',0,0,'2011-09-10 19:15:47',2578,NULL),(2908,41,'N,30e25daeee61b248d49f722df4124f5dcb5fc966','',60,2,'1970-01-01 00:33:29',2579,NULL),(2909,41,'','',0,0,'2011-09-10 19:15:47',2580,NULL),(2910,60,'Whitish,,,Moderate,Rare,Absent,0,Eosinophils,Positive,0,0,0,8479787acb06611a2ea0f458925b510b1d697af6','',60,2,'1970-01-01 00:33:29',2581,NULL),(2911,41,'','',0,0,'2011-09-10 19:15:47',2582,NULL),(2912,61,'Positive,0cc6f5517e8864ac503d93090c6ba3afcc0242cc','',60,2,'1970-01-01 00:33:29',2583,NULL),(2913,90,'500 mg#dl,0cc6f5517e8864ac503d93090c6ba3afcc0242cc','',60,2,'1970-01-01 00:33:29',2583,NULL),(2914,100,'','',0,0,'2011-09-10 19:15:47',2584,NULL),(2915,89,'NO,171bb43c45774a9f9bd11c04ef5a320902d6f8ba','',60,2,'1970-01-01 00:33:29',2585,NULL),(2916,101,'','',0,0,'2011-09-10 19:15:47',2586,NULL),(2917,9,'','',0,0,'2011-09-10 19:15:47',2587,NULL),(2918,30,'0,bbb1dec556be556eb21b8532624297f4ec8855d1','',61,2,'1970-01-01 00:33:29',2588,NULL),(2919,71,'Formed (solid),Brown,Present,Foul,Present,Moderate,Unsatisfactory,Moderate,Moderate,Many,Few,Protozoa|ova seen,7d8808d57bd38fa603c94aff95ce932aa738b2a6','',61,0,'1970-01-01 00:33:29',2589,NULL),(2920,11,'','',0,0,'2011-09-10 19:15:47',2590,NULL),(2921,18,'','',0,0,'2011-09-10 19:15:47',2590,NULL),(2922,84,'0,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',60,0,'1970-01-01 00:33:29',2591,NULL),(2923,89,'NO,af3c4a8a0f5e68bca518c4209d1a6b008d704ff2','',60,2,'1970-01-01 00:33:29',2592,NULL),(2924,100,'Trichomonas vaginalis Present,Many,Rare,Absent,Many,Few,Few,Moderate,Moderate,Few,Rare,Type II,92b8447da21366ef48c6be0d642c8cbfcafd89a7','',61,0,'1970-01-01 00:33:29',2593,NULL),(2925,99,'Pale Yellow,+++,Offensive,Normal,92b8447da21366ef48c6be0d642c8cbfcafd89a7','',61,2,'1970-01-01 00:33:29',2593,NULL),(2926,65,'','',0,0,'2011-09-10 19:15:47',2594,NULL),(2927,22,'','',0,0,'2011-09-10 19:15:47',2595,NULL),(2928,71,'Watery,Brown,Absent,Offensive,Not present,Absent,Unsatisfactory,Many,Many,Moderate,Many,Protozoa|ova seen,a32591f829d0f5f666f63a3db0183b6f421fc94f','',61,2,'1970-01-01 00:33:30',2596,NULL),(2929,109,'','',0,0,'2011-09-10 19:15:47',2597,NULL),(2930,39,'','',0,0,'2011-09-10 19:15:47',2597,NULL),(2931,71,'Semi-formed(not solid),Brown,Present,Foul,Not present,Many,Satisfactory,Absent,Absent,Many,Few,No ova or protozoa seen,4235afe45e4f1e74ad10fa781b7a93c7d0ef123b','',61,0,'1970-01-01 00:33:30',2598,NULL),(2932,41,'','',0,0,'2011-09-10 19:15:47',2599,NULL),(2933,60,'Bloody,,,Few,Absent,Moderate,0,Eosinophils,Negative,0,0,0,feb6cf828742e5d7a1c6dff315648c8c7eed8dce','',60,2,'1970-01-01 00:33:29',2600,NULL),(2934,9,'0,6191318f00824b6dec9b4dbea9a262bcfbfab47b','',60,2,'1970-01-01 00:33:29',2601,NULL),(2935,84,'0,6191318f00824b6dec9b4dbea9a262bcfbfab47b','',60,2,'1970-01-01 00:33:29',2601,NULL),(2936,106,'Positive,1dd74e7ffca4906bc201fc9a00a876712e9801ed','',60,2,'1970-01-01 00:33:30',2602,NULL),(2937,41,'','',0,0,'2011-09-10 19:15:47',2603,NULL),(2938,99,'Cream White,++,Offensive,Inflammed,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',60,0,'1970-01-01 00:33:29',2604,NULL),(2939,100,'','',0,0,'2011-09-10 19:15:47',2605,NULL),(2940,60,'','',0,0,'2011-09-10 19:15:47',2606,NULL),(2941,90,'','',0,0,'2011-09-10 19:15:47',2607,NULL),(2942,65,'','',0,0,'2011-09-10 19:15:47',2608,NULL),(2943,102,'Amber,Clear,+++,2,++,40 mg#dl,150,Negative,++ca 50,8,Positive,Ca 25,1.025,Other,084cd6860213e79862c4765af3f194a896ec3ed9','',61,2,'1970-01-01 00:33:30',2609,NULL),(2944,41,'N,c3a0d15d1884a92e7a6fd6e9aafaf08fa8b70d68','',61,2,'1970-01-01 00:33:29',2610,NULL),(2945,41,'','',0,0,'2011-09-10 19:15:47',2611,NULL),(2946,100,'','',0,0,'2011-09-10 19:15:47',2612,NULL),(2947,41,'N,e87dcd651406fa5f71bc9e37b3db0a3d637fa80a','',60,2,'1970-01-01 00:33:29',2613,NULL),(2948,41,'N,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',60,2,'1970-01-01 00:33:29',2614,NULL),(2949,18,'0,2af8dbb7c1118a1a1a149c59d2f66df32fcdd204','',61,2,'1970-01-01 00:33:29',2615,NULL),(2950,100,'Trichomonas vaginalis Present,Moderate,Few,Few,Absent,Moderate,Rare,Many,Few,Moderate,Absent,Type I,8e0db40d5b4db3d0c7b530f17dc91eda32263555','',60,2,'1970-01-01 00:33:29',2616,NULL),(2951,69,'','',0,0,'2011-09-10 19:15:47',2617,NULL),(2952,9,'','',0,0,'2011-09-10 19:15:47',2618,NULL),(2953,41,'','',0,0,'2011-09-10 19:15:47',2619,NULL),(2954,69,'AAFB seen,120e652d3dc767777573a01c86e9ce848d60b93e','',60,0,'1970-01-01 00:33:30',2620,NULL),(2955,41,'P,b0dae5a9e10ede8f0f62a987eb8cda31db7d5143','',61,2,'1970-01-01 00:33:29',2621,NULL),(2956,84,'0,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',61,2,'1970-01-01 00:33:30',2622,NULL),(2957,89,'','',0,0,'2011-09-10 19:15:47',2623,NULL),(2958,65,'239,4235afe45e4f1e74ad10fa781b7a93c7d0ef123b','',61,2,'1970-01-01 00:33:29',2624,NULL),(2959,69,'','',0,0,'2011-09-10 19:15:48',2625,NULL),(2960,70,'','',0,0,'2011-09-10 19:15:48',2626,NULL),(2961,41,'','',0,0,'2011-09-10 19:15:48',2626,NULL),(2962,27,'','',0,0,'2011-09-10 19:15:48',2627,NULL),(2963,41,'N,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,2,'1970-01-01 00:33:29',2628,NULL),(2964,60,'','',0,0,'2011-09-10 19:15:48',2629,NULL),(2965,89,'YES,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',61,2,'1970-01-01 00:33:30',2630,NULL),(2966,99,'Pale Yellow,+,Non offensive,Normal,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',60,2,'1970-01-01 00:33:30',2630,NULL),(2967,100,'Trichomonas vaginalis Present,Few,Many,Moderate,Rare,Moderate,Absent,Moderate,Few,Absent,Rare,Type II,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',60,0,'1970-01-01 00:33:30',2630,NULL),(2968,71,'Mucoid,Green,Present,Foul,Not present,Absent,Unsatisfactory,Moderate,Absent,Absent,Many,Protozoa|ova seen,2af8dbb7c1118a1a1a149c59d2f66df32fcdd204','',60,2,'1970-01-01 00:33:30',2631,NULL),(2969,70,'0,5ef6253e224db9133db09c979a51eb96f8141c3f','',60,0,'1970-01-01 00:33:29',2632,NULL),(2970,60,'','',0,0,'2011-09-10 19:15:48',2633,NULL),(2971,100,'Trichomonas vaginalis Absent,Few,Rare,Rare,Many,Moderate,Many,Moderate,Absent,Absent,Moderate,Type II,eb00bb32ad8ceeba0ad6c55b0965a2676699e3de','',60,2,'1970-01-01 00:33:29',2634,NULL),(2972,65,'','',0,0,'2011-09-10 19:15:48',2635,NULL),(2973,65,'320,506860c9b313c8941cf39cf8f307a4838d188a19','',61,2,'1970-01-01 00:33:29',2636,NULL),(2974,65,'','',0,0,'2011-09-10 19:15:48',2637,NULL),(2975,41,'N,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:29',2638,NULL),(2976,63,'','',0,0,'2011-09-10 19:15:48',2639,NULL),(2977,9,'0,af63e69c0e14aa88c90435eb59dd6536810e0e3c','',60,2,'1970-01-01 00:33:29',2640,NULL),(2978,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Moderate,Satisfactory,Moderate,Few,Moderate,Many,No ova or protozoa seen,50d222e4baf7c0ad6cddc1cc1c7c1644299e9ea5','',60,2,'1970-01-01 00:33:29',2641,NULL),(2979,51,'','',0,0,'2011-09-10 19:15:48',2642,NULL),(2980,91,'','',0,0,'2011-09-10 19:15:48',2643,NULL),(2981,41,'P,133080de252a31dee5abd6c2ddda37f756bc871f','',61,0,'1970-01-01 00:33:29',2644,NULL),(2982,60,'','',0,0,'2011-09-10 19:15:48',2645,NULL),(2983,84,'','',0,0,'2011-09-10 19:15:48',2646,NULL),(2984,38,'Positive,e424a3438ddb1cfa54f2fb45ce2b661b912fa3df','',60,2,'1970-01-01 00:33:29',2647,NULL),(2985,89,'NO,b5053f07ea18968400a7555e2cd84362339065e8','',61,2,'1970-01-01 00:33:29',2648,NULL),(2986,9,'','',0,0,'2011-09-10 19:15:48',2649,NULL),(2987,60,'Whitish,,,Absent,Absent,Few,0,Eosinophils,Negative,0,0,0,6f42a94fdc2613df9ac3382fd0b0942bd6e0b645','',61,0,'1970-01-01 00:33:29',2650,NULL),(2988,69,'AAFB seen,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',61,2,'1970-01-01 00:33:29',2651,NULL),(2989,9,'','',0,0,'2011-09-10 19:15:48',2652,NULL),(2990,60,'Whitish,,,Few,Absent,Moderate,0,Eosinophils,Positive,0,0,0,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',60,2,'1970-01-01 00:33:30',2653,NULL),(2991,65,'488,91bf4e234eaf9ebb1e9376f225cce45db5527344','',61,2,'1970-01-01 00:33:29',2654,NULL),(2992,84,'0,3ce9cee616f67cfa606a4d8024cf2f020d5e2da4','',60,0,'1970-01-01 00:33:30',2655,NULL),(2993,9,'0,3ce9cee616f67cfa606a4d8024cf2f020d5e2da4','',60,2,'1970-01-01 00:33:30',2655,NULL),(2994,84,'','',0,0,'2011-09-10 19:15:48',2656,NULL),(2995,106,'','',0,0,'2011-09-10 19:15:48',2657,NULL),(2996,106,'Positive,0d70101dbd6f735d25b3d9985aaf0b6672c80ab4','',61,2,'1970-01-01 00:33:29',2658,NULL),(2997,99,'','',0,0,'2011-09-10 19:15:48',2659,NULL),(2998,89,'YES,8a0ca683c5075c951c5eccc10cc9008fe383de52','',61,0,'1970-01-01 00:33:29',2660,NULL),(2999,84,'','',0,0,'2011-09-10 19:15:48',2661,NULL),(3000,41,'','',0,0,'2011-09-10 19:15:48',2662,NULL),(3001,99,'','',0,0,'2011-09-10 19:15:48',2663,NULL),(3002,89,'','',0,0,'2011-09-10 19:15:48',2663,NULL),(3003,89,'','',0,0,'2011-09-10 19:15:48',2664,NULL),(3004,89,'','',0,0,'2011-09-10 19:15:48',2665,NULL),(3005,54,'0,6a445ecc920fd6aaa3170f51f230dc2767abefcc','',61,2,'1970-01-01 00:33:30',2666,NULL),(3006,41,'P,6d4bfe158b653a329ae49d90042ff75117b52cd8','',61,2,'1970-01-01 00:33:29',2667,NULL),(3007,89,'YES,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',60,2,'1970-01-01 00:33:30',2668,NULL),(3008,89,'','',0,0,'2011-09-10 19:15:48',2669,NULL),(3009,100,'','',0,0,'2011-09-10 19:15:48',2670,NULL),(3010,100,'Trichomonas vaginalis Present,Rare,Absent,Absent,Rare,Many,Moderate,Absent,Moderate,Absent,Many,Type V,f9028d80b89a5f231eb855d5ad657fa7d8526446','',61,2,'1970-01-01 00:33:30',2671,NULL),(3011,96,'','',0,0,'2011-09-10 19:15:48',2672,NULL),(3012,41,'','',0,0,'2011-09-10 19:15:48',2673,NULL),(3013,99,'','',0,0,'2011-09-10 19:15:48',2674,NULL),(3014,106,'','',0,0,'2011-09-10 19:15:48',2675,NULL),(3015,89,'YES,cae600f236018305a51823e2f15c213cc311b8c5','',61,2,'1970-01-01 00:33:30',2676,NULL),(3016,41,'','',0,0,'2011-09-10 19:15:48',2677,NULL),(3017,69,'','',0,0,'2011-09-10 19:15:48',2678,NULL),(3018,61,'Negative,52acb792c2a15937e4da09798e8f04e45a13ae74','',61,2,'1970-01-01 00:33:29',2679,NULL),(3019,106,'','',0,0,'2011-09-10 19:15:48',2680,NULL),(3020,65,'952,68c9d1a7367726c382019d1474b887c79870901c','',61,2,'1970-01-01 00:33:29',2681,NULL),(3021,71,'','',0,0,'2011-09-10 19:15:48',2682,NULL),(3022,61,'','',0,0,'2011-09-10 19:15:48',2683,NULL),(3023,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Moderate,Satisfactory,Many,Moderate,Moderate,Moderate,Protozoa|ova seen,d0a676aef4db605627e15c27028a6392d16a846a','',60,2,'1970-01-01 00:33:29',2684,NULL),(3024,69,'AAFB seen,05ff22565f1f0cb0f2beda1c875c5ac02cec42a2','',61,2,'1970-01-01 00:33:30',2685,NULL),(3025,18,'','',0,0,'2011-09-10 19:15:48',2686,NULL),(3026,41,'','',0,0,'2011-09-10 19:15:48',2687,NULL),(3027,89,'YES,496a121b010a21c56aaa3894d3c8a2fc0290570d','',60,2,'1970-01-01 00:33:29',2688,NULL),(3028,41,'N,b0347c73e33d08b39d62b46cfb4253c599428421','',61,2,'1970-01-01 00:33:30',2689,NULL),(3029,70,'0,b0347c73e33d08b39d62b46cfb4253c599428421','',60,2,'1970-01-01 00:33:30',2689,NULL),(3030,41,'','',0,0,'2011-09-10 19:15:48',2690,NULL),(3031,70,'0,b827050e5e1fb3d612617f920a7e12d024acc1c9','',61,2,'1970-01-01 00:33:30',2691,NULL),(3032,51,'','',0,0,'2011-09-10 19:15:48',2692,NULL),(3033,84,'','',0,0,'2011-09-10 19:15:48',2693,NULL),(3034,99,'Yellowish,+,Offensive,Normal,d4ec32a225c71f8c406032df86141f34fd0c68f2','',60,0,'1970-01-01 00:33:30',2694,NULL),(3035,89,'NO,d4ec32a225c71f8c406032df86141f34fd0c68f2','',61,2,'1970-01-01 00:33:30',2694,NULL),(3036,100,'Trichomonas vaginalis Absent,Few,Rare,Few,Few,Few,Many,Many,Many,Moderate,Absent,Type IV,d4ec32a225c71f8c406032df86141f34fd0c68f2','',60,0,'1970-01-01 00:33:30',2694,NULL),(3037,65,'751,933308866593df62ce9135900b34f2ad8d1a2eeb','',61,0,'1970-01-01 00:33:29',2695,NULL),(3038,71,'','',0,0,'2011-09-10 19:15:48',2696,NULL),(3039,71,'','',0,0,'2011-09-10 19:15:48',2697,NULL),(3040,41,'P,b00f529aa177261dc92782c8edbec3ec4c2573bc','',60,2,'1970-01-01 00:33:29',2698,NULL),(3041,41,'P,73fd4c4f6c90b534d38e974254a4fafdbd9938cb','',60,2,'1970-01-01 00:33:29',2699,NULL),(3042,100,'','',0,0,'2011-09-10 19:15:48',2700,NULL),(3043,71,'Formed (solid),Brown,Absent,Foul,Not present,Absent,Satisfactory,Many,Absent,Few,Many,No ova or protozoa seen,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',60,2,'1970-01-01 00:33:29',2701,NULL),(3044,69,'AAFB not seen,03909bd65a20159c72efa459f4e7b483179243f6','',60,2,'1970-01-01 00:33:29',2702,NULL),(3045,110,'','',0,0,'2011-09-10 19:15:48',2703,NULL),(3046,99,'','',0,0,'2011-09-10 19:15:48',2704,NULL),(3047,70,'','',0,0,'2011-09-10 19:15:48',2705,NULL),(3048,84,'0,2e0d0500c4602a03fd1e2d40d8cc6ffb8ac0ae08','',60,2,'1970-01-01 00:33:29',2706,NULL),(3049,101,'','',0,0,'2011-09-10 19:15:48',2707,NULL),(3050,89,'YES,8fc08e5f0ee6cd4d02b4693dd7e7ce7273db9679','',60,2,'1970-01-01 00:33:29',2708,NULL),(3051,71,'','',0,0,'2011-09-10 19:15:48',2709,NULL),(3052,60,'Bloody,,,Moderate,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',60,2,'1970-01-01 00:33:30',2710,NULL),(3053,41,'','',0,0,'2011-09-10 19:15:48',2711,NULL),(3054,100,'','',0,0,'2011-09-10 19:15:48',2712,NULL),(3055,71,'','',0,0,'2011-09-10 19:15:48',2713,NULL),(3056,91,'','',0,0,'2011-09-10 19:15:48',2714,NULL),(3057,61,'','',0,0,'2011-09-10 19:15:48',2714,NULL),(3058,48,'Negative,4cb8fd2e54b79cfc086858e94b7cb9c312741d4a','',61,2,'1970-01-01 00:33:29',2715,NULL),(3059,71,'','',0,0,'2011-09-10 19:15:48',2716,NULL),(3060,106,'Positive,f54c7ffeec0760e210283ac9fce04ee9528a7a62','',61,2,'1970-01-01 00:33:29',2717,NULL),(3061,57,'','',0,0,'2011-09-10 19:15:48',2718,NULL),(3062,60,'','',0,0,'2011-09-10 19:15:48',2719,NULL),(3063,71,'','',0,0,'2011-09-10 19:15:48',2720,NULL),(3064,71,'','',0,0,'2011-09-10 19:15:48',2721,NULL),(3065,69,'AAFB not seen,cb816dc6fbc3be747c16d3eb5e7df5bbc99137ca','',61,2,'1970-01-01 00:33:29',2722,NULL),(3066,89,'YES,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',60,0,'1970-01-01 00:33:29',2723,NULL),(3067,84,'0,912aa3f5bc5cadd3071b4c365f39c3677336abb1','',61,2,'1970-01-01 00:33:30',2724,NULL),(3068,65,'382,ff9e7ab149b4f759bcc7b66b7de222170ec317b9','',61,2,'1970-01-01 00:33:29',2725,NULL),(3069,106,'','',0,0,'2011-09-10 19:15:48',2726,NULL),(3070,65,'','',0,0,'2011-09-10 19:15:48',2727,NULL),(3071,55,'','',0,0,'2011-09-10 19:15:48',2728,NULL),(3072,91,'','',0,0,'2011-09-10 19:15:48',2729,NULL),(3073,71,'','',0,0,'2011-09-10 19:15:48',2730,NULL),(3074,69,'AAFB seen,6b796d87339e5c252bcffa7bfba2de347c590613','',61,2,'1970-01-01 00:33:29',2731,NULL),(3075,99,'Bloody,+++,Non offensive,Pregnant,666a4da5298adfd285a06372070d89b0bdbb0b36','',61,2,'1970-01-01 00:33:29',2732,NULL),(3076,100,'Trichomonas vaginalis Absent,Many,Moderate,Moderate,Rare,Few,Absent,Many,Many,Absent,Moderate,Type II,666a4da5298adfd285a06372070d89b0bdbb0b36','',60,2,'1970-01-01 00:33:29',2732,NULL),(3077,89,'NO,666a4da5298adfd285a06372070d89b0bdbb0b36','',60,2,'1970-01-01 00:33:29',2732,NULL),(3078,69,'AAFB seen,d4faf29636f632d62d697027659198ea3e47e21b','',61,2,'1970-01-01 00:33:29',2733,NULL),(3079,9,'','',0,0,'2011-09-10 19:15:48',2734,NULL),(3080,84,'','',0,0,'2011-09-10 19:15:48',2734,NULL),(3081,89,'NO,7dd9b7c1437428869338503c57ccb8f8cac0e000','',61,2,'1970-01-01 00:33:30',2735,NULL),(3082,99,'Pale Yellow,+++,Offensive,Normal,7dd9b7c1437428869338503c57ccb8f8cac0e000','',61,2,'1970-01-01 00:33:30',2735,NULL),(3083,69,'','',0,0,'2011-09-10 19:15:48',2736,NULL),(3084,9,'0,ab797e44b87bc499538eebeac5299615a84a381a','',61,2,'1970-01-01 00:33:29',2737,NULL),(3085,69,'AAFB seen,7a6fa521d9e01719d27cf83b5f44f0460dede26e','',60,0,'1970-01-01 00:33:29',2738,NULL),(3086,105,'','',0,0,'2011-09-10 19:15:48',2739,NULL),(3087,94,'','',0,0,'2011-09-10 19:15:48',2739,NULL),(3088,86,'0,0,0,0,7a92e6d64b6fb822986538054661840e1a134f0a','',60,0,'1970-01-01 00:33:30',2740,NULL),(3089,41,'P,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',61,2,'1970-01-01 00:33:29',2741,NULL),(3090,41,'','',0,0,'2011-09-10 19:15:48',2742,NULL),(3091,27,'','',0,0,'2011-09-10 19:15:48',2743,NULL),(3092,71,'Semi-formed(not solid),Green,Present,Foul,Present,Many,Unsatisfactory,Moderate,Absent,Many,Few,No ova or protozoa seen,299d3875427ea3796525a98697e3a69ddd0f452e','',60,2,'1970-01-01 00:33:29',2744,NULL),(3093,84,'','',0,0,'2011-09-10 19:15:48',2745,NULL),(3094,41,'P,9db2aee6b2d1c64e028cab3e9df3d8278d403fa3','',60,0,'1970-01-01 00:33:29',2746,NULL),(3095,41,'P,42afe0ad2c6a8b97eaa4548b11f7769b5828139f','',60,0,'1970-01-01 00:33:29',2747,NULL),(3096,70,'','',0,0,'2011-09-10 19:15:48',2748,NULL),(3097,69,'AAFB seen,f845b216b750fd025ce3671376745f6bad923c45','',60,2,'1970-01-01 00:33:29',2749,NULL),(3098,60,'','',0,0,'2011-09-10 19:15:48',2750,NULL),(3099,91,'','',0,0,'2011-09-10 19:15:48',2751,NULL),(3100,11,'','',0,0,'2011-09-10 19:15:48',2752,NULL),(3101,86,'','',0,0,'2011-09-10 19:15:48',2752,NULL),(3102,90,'100 mg#dl,bb35a37eea3b7c427aa0077f346e0fcd645e00da','',61,2,'1970-01-01 00:33:29',2753,NULL),(3103,69,'','',0,0,'2011-09-10 19:15:48',2754,NULL),(3104,100,'Trichomonas vaginalis Present,Rare,Few,Rare,Few,Absent,Absent,Rare,Few,Many,Many,Type V,280b09f34295ea594a7a080346f981252635814b','',60,2,'1970-01-01 00:33:29',2755,NULL),(3105,99,'Bloody,++++,Non offensive,Inflammed,280b09f34295ea594a7a080346f981252635814b','',60,0,'1970-01-01 00:33:29',2755,NULL),(3106,86,'0,0,0,0,de67e2d586e1b67c226ce11890a1173d47ba89c8','',60,2,'1970-01-01 00:33:29',2756,NULL),(3107,54,'','',0,0,'2011-09-10 19:15:48',2757,NULL),(3108,18,'0,4bb238c8125d18243a5cbcaaa9181c91d4d69d86','',61,2,'1970-01-01 00:33:29',2758,NULL),(3109,71,'','',0,0,'2011-09-10 19:15:48',2759,NULL),(3110,71,'','',0,0,'2011-09-10 19:15:48',2760,NULL),(3111,69,'','',0,0,'2011-09-10 19:15:48',2761,NULL),(3112,9,'','',0,0,'2011-09-10 19:15:48',2762,NULL),(3113,51,'','',0,0,'2011-09-10 19:15:48',2763,NULL),(3114,99,'','',0,0,'2011-09-10 19:15:48',2764,NULL),(3115,89,'','',0,0,'2011-09-10 19:15:48',2764,NULL),(3116,99,'Yellowish,++++,Offensive,Inflammed,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',60,0,'1970-01-01 00:33:29',2765,NULL),(3117,41,'','',0,0,'2011-09-10 19:15:48',2766,NULL),(3118,71,'Watery,Green,Present,Offensive,Present,Absent,Satisfactory,Moderate,Absent,Many,Few,No ova or protozoa seen,df6cd38734af6b2540c06ee70deca4cd58a7e6fa','',61,2,'1970-01-01 00:33:29',2767,NULL),(3119,90,'','',0,0,'2011-09-10 19:15:48',2768,NULL),(3120,100,'','',0,0,'2011-09-10 19:15:48',2769,NULL),(3121,11,'','',0,0,'2011-09-10 19:15:48',2770,NULL),(3122,40,'','',0,0,'2011-09-10 19:15:48',2770,NULL),(3123,96,'Positive,7199bcf63c8c4f9aa3c16e72d0f910e5c1e0c10b','',60,2,'1970-01-01 00:33:29',2771,NULL),(3124,29,'','',0,0,'2011-09-10 19:15:48',2772,NULL),(3125,11,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:30',2773,NULL),(3126,108,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:30',2773,NULL),(3127,58,'Reactive,611c46c380055cb2ff37bd79300696e46cdbb345','',60,2,'1970-01-01 00:33:29',2774,NULL),(3128,25,'0,611c46c380055cb2ff37bd79300696e46cdbb345','',61,2,'1970-01-01 00:33:29',2774,NULL),(3129,9,'0,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:29',2775,NULL),(3130,69,'','',0,0,'2011-09-10 19:15:48',2776,NULL),(3131,65,'','',0,0,'2011-09-10 19:15:48',2777,NULL),(3132,60,'Colourless,,,Few,Rare,Few,0,Neutrophils,Positive,0,0,0,81b6ef5c5c7219d2c541238e1be595c04f8b8254','',61,2,'1970-01-01 00:33:29',2778,NULL),(3133,69,'AAFB seen,1ecdbaab93e7499244b3c81e6ca2833f19e8f5a6','',60,0,'1970-01-01 00:33:29',2779,NULL),(3134,65,'757,32c7f35bb7c4683890c919123d90b88f0b61289c','',61,2,'1970-01-01 00:33:29',2780,NULL),(3135,99,'','',0,0,'2011-09-10 19:15:48',2781,NULL),(3136,65,'967,90683d2a516968edc65d0f3aa03187c51248db00','',60,2,'1970-01-01 00:33:29',2782,NULL),(3137,106,'Negative,0f50c3c5fea22306cb1749edae5eed7d5505d469','',60,2,'1970-01-01 00:33:29',2783,NULL),(3138,63,'','',0,0,'2011-09-10 19:15:48',2784,NULL),(3139,69,'AAFB not seen,f3575125dca23a9c1a2faf53acd7fad2941d1dec','',61,2,'1970-01-01 00:33:29',2785,NULL),(3140,61,'','',0,0,'2011-09-10 19:15:48',2786,NULL),(3141,69,'','',0,0,'2011-09-10 19:15:48',2787,NULL),(3142,60,'Whitish,,,Absent,Absent,Few,0,Neutrophils,Negative,0,0,0,3026d52d4b92417574014c4719106755767b6194','',61,2,'1970-01-01 00:33:29',2788,NULL),(3143,99,'Whitish,+++,Non offensive,Inflammed,aec69216b4621a0a5c2739f59c9a7c5c007bc191','',60,2,'1970-01-01 00:33:29',2789,NULL),(3144,71,'Mucoid,Green,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Many,Absent,Few,No ova or protozoa seen,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',60,0,'1970-01-01 00:33:29',2790,NULL),(3145,71,'','',0,0,'2011-09-10 19:15:49',2791,NULL),(3146,107,'','',0,0,'2011-09-10 19:15:49',2792,NULL),(3147,84,'','',0,0,'2011-09-10 19:15:49',2793,NULL),(3148,9,'','',0,0,'2011-09-10 19:15:49',2794,NULL),(3149,84,'','',0,0,'2011-09-10 19:15:49',2795,NULL),(3150,91,'Negative,2e2b3e27d25a85f9f49d49ce6dfff5ad3b6f2a2b','',61,2,'1970-01-01 00:33:29',2796,NULL),(3151,89,'YES,08880476167e651fa91a5fa70ea3828bfe9e5ae0','',61,2,'1970-01-01 00:33:29',2797,NULL),(3152,101,'Yellow,Yes,0,Absent,Present,Absent,Absent,Present,Absent,Absent,Present,Present,-,835d097dc8675d26dbc79a226e9a40f5213c3b6c','',61,2,'1970-01-01 00:33:29',2798,NULL),(3153,71,'','',0,0,'2011-09-10 19:15:49',2799,NULL),(3154,65,'933,52dc5487d1963b22b12f750bbc4ee0f6a3cb2f88','',60,2,'1970-01-01 00:33:29',2800,NULL),(3155,69,'AAFB seen,d1724dba8598be3ad1cd669b9951b5e540ef4d1d','',61,2,'1970-01-01 00:33:29',2801,NULL),(3156,91,'Positive,0eeb34579bd7c6974e93e68566bbc5505415e55a','',60,2,'1970-01-01 00:33:29',2802,NULL),(3157,99,'','',0,0,'2011-09-10 19:15:49',2803,NULL),(3158,99,'Pale Yellow,++,Non offensive,Inflammed,0737f603d12cd0b0293b383b91ab8c075b71da57','',60,2,'1970-01-01 00:33:29',2804,NULL),(3159,8,'0,c929150cd7c374f27f11d637a555daa03cdc1626','',60,2,'1970-01-01 00:33:29',2805,NULL),(3160,67,'0,c929150cd7c374f27f11d637a555daa03cdc1626','',60,2,'1970-01-01 00:33:29',2805,NULL),(3161,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Many,Unsatisfactory,Few,Moderate,Moderate,Few,Protozoa|ova seen,c98352e07ee5aa19d6a78f5a462995bcb93ec587','',60,2,'1970-01-01 00:33:29',2806,NULL),(3162,69,'','',0,0,'2011-09-10 19:15:49',2807,NULL),(3163,60,'','',0,0,'2011-09-10 19:15:49',2808,NULL),(3164,70,'0,5a550a23c43dc0835ca35862dfa66a76db8047f9','',61,2,'1970-01-01 00:33:29',2809,NULL),(3165,41,'N,5a550a23c43dc0835ca35862dfa66a76db8047f9','',60,2,'1970-01-01 00:33:29',2809,NULL),(3166,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Moderate,Satisfactory,Absent,Few,Many,Many,Protozoa|ova seen,d504404c60e9d46308e10ddfc10d24daa42acd3c','',60,2,'1970-01-01 00:33:29',2810,NULL),(3167,71,'','',0,0,'2011-09-10 19:15:49',2811,NULL),(3168,91,'','',0,0,'2011-09-10 19:15:49',2812,NULL),(3169,101,'Brown,Yes,0,Absent,Absent,Absent,Present,Present,Present,Present,Present,Absent,-,0838328fc954efad293c2bbfb213cc9d4cd0d043','',61,2,'1970-01-01 00:33:30',2813,NULL),(3170,100,'Trichomonas vaginalis Present,Rare,Many,Absent,Few,Absent,Many,Moderate,Many,Absent,Moderate,Type V,e1804efe105ee203cb7b9e3dbbfa0426d713985e','',60,2,'1970-01-01 00:33:29',2814,NULL),(3171,9,'','',0,0,'2011-09-10 19:15:49',2815,NULL),(3172,106,'','',0,0,'2011-09-10 19:15:49',2816,NULL),(3173,41,'N,632428a0a0080188b29a7d7959293b65f70fd7df','',60,2,'1970-01-01 00:33:30',2817,NULL),(3174,70,'0,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:30',2817,NULL),(3175,69,'AAFB not seen,fe00751b7c651a3a48f51d8b6cfcea1d1ec09509','',60,0,'1970-01-01 00:33:29',2818,NULL),(3176,65,'559,b2e5661578326ab315f2f20802a13320e3eb184f','',61,2,'1970-01-01 00:33:29',2819,NULL),(3177,65,'','',0,0,'2011-09-10 19:15:49',2820,NULL),(3178,41,'P,865c51b04a280b1317fce2873128f64ad3cc0231','',61,2,'1970-01-01 00:33:30',2821,NULL),(3179,99,'','',0,0,'2011-09-10 19:15:49',2822,NULL),(3180,70,'0,70d63b4431884fa5ce783fbd800df352a23ff63d','',60,2,'1970-01-01 00:33:30',2823,NULL),(3181,28,'0,26cb97ba19e0c3348e8832e37af2b240cab7686f','',60,2,'1970-01-01 00:33:29',2824,NULL),(3182,41,'','',0,0,'2011-09-10 19:15:49',2825,NULL),(3183,69,'AAFB seen,b9b51148525c2488a7c3fc12fa75c3a8301c139c','',61,2,'1970-01-01 00:33:29',2826,NULL),(3184,100,'Trichomonas vaginalis Absent,Absent,Few,Many,Few,Absent,Many,Many,Few,Rare,Few,Type III,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',60,0,'1970-01-01 00:33:30',2827,NULL),(3185,70,'0,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',61,2,'1970-01-01 00:33:29',2828,NULL),(3186,71,'','',0,0,'2011-09-10 19:15:49',2829,NULL),(3187,84,'','',0,0,'2011-09-10 19:15:49',2830,NULL),(3188,41,'P,955ee4e4b4bc3deca47135071d1ec27dca237b07','',60,2,'1970-01-01 00:33:30',2831,NULL),(3189,69,'','',0,0,'2011-09-10 19:15:49',2832,NULL),(3190,41,'','',0,0,'2011-09-10 19:15:49',2833,NULL),(3191,70,'','',0,0,'2011-09-10 19:15:49',2833,NULL),(3192,65,'645,044d7d98329e39213cef4a47b0e37a8933c29389','',61,2,'1970-01-01 00:33:30',2834,NULL),(3193,99,'','',0,0,'2011-09-10 19:15:49',2835,NULL),(3194,106,'','',0,0,'2011-09-10 19:15:49',2836,NULL),(3195,70,'0,ff62140b646cb4556c45409097b70a38a3532471','',61,2,'1970-01-01 00:33:30',2837,NULL),(3196,70,'','',0,0,'2011-09-10 19:15:49',2838,NULL),(3197,60,'','',0,0,'2011-09-10 19:15:49',2839,NULL),(3198,102,'','',0,0,'2011-09-10 19:15:49',2840,NULL),(3199,58,'','',0,0,'2011-09-10 19:15:49',2841,NULL),(3200,60,'Whitish,,,Moderate,Few,Many,0,Lymphocytes,Positive,0,0,0,212d03e5ab10693d5ccba2149f195a24833d00ae','',60,2,'1970-01-01 00:33:29',2842,NULL),(3201,71,'Watery,Green,Absent,Foul,Not present,Moderate,Satisfactory,Moderate,Absent,Many,Many,Protozoa|ova seen,624834f9c55882f1d4956821a2a977d06855ceff','',61,2,'1970-01-01 00:33:29',2843,NULL),(3202,98,'Negative,dc4753140834a8ce652379a8bee7b277117b6de1','',61,2,'1970-01-01 00:33:30',2844,NULL),(3203,100,'Trichomonas vaginalis Present,Few,Many,Rare,Absent,Rare,Rare,Moderate,Rare,Moderate,Moderate,Type I,9b3acd7dea599ddb8d6defe33186be625ad40644','',61,2,'1970-01-01 00:33:29',2845,NULL),(3204,70,'0,6394917f2d4cbbf61aae5412708e37e669343884','',60,2,'1970-01-01 00:33:29',2846,NULL),(3205,41,'P,7993c13ec2177eca6d449f6b08e7c4d8fd7265c8','',61,2,'1970-01-01 00:33:30',2847,NULL),(3206,70,'0,7993c13ec2177eca6d449f6b08e7c4d8fd7265c8','',61,2,'1970-01-01 00:33:30',2847,NULL),(3207,60,'','',0,0,'2011-09-10 19:15:49',2848,NULL),(3208,99,'','',0,0,'2011-09-10 19:15:49',2849,NULL),(3209,89,'','',0,0,'2011-09-10 19:15:49',2850,NULL),(3210,65,'','',0,0,'2011-09-10 19:15:49',2851,NULL),(3211,7,'0,0,,af6886ad96c4028feef0976180de952587168286','',60,2,'1970-01-01 00:33:29',2852,NULL),(3212,89,'YES,42afe0ad2c6a8b97eaa4548b11f7769b5828139f','',60,2,'1970-01-01 00:33:29',2853,NULL),(3213,106,'Positive,4f8565dfa3ec3279ef61ecab2a76fdac6a801f24','',61,2,'1970-01-01 00:33:29',2854,NULL),(3214,11,'','',0,0,'2011-09-10 19:15:49',2855,NULL),(3215,41,'','',0,0,'2011-09-10 19:15:49',2856,NULL),(3216,70,'','',0,0,'2011-09-10 19:15:49',2856,NULL),(3217,101,'','',0,0,'2011-09-10 19:15:49',2857,NULL),(3218,106,'Positive,1338f447c3d057fbfe4e7c6395a82847bd561f7c','',61,2,'1970-01-01 00:33:29',2858,NULL),(3219,100,'Trichomonas vaginalis Present,Rare,Moderate,Absent,Many,Few,Many,Many,Moderate,Many,Moderate,Type I,8c7bac4d8e044d86c40aca484b2ddfb16e8ef2c3','',60,2,'1970-01-01 00:33:30',2859,NULL),(3220,28,'0,69989507afd77191e49ddca0fecbd5832263169f','',61,2,'1970-01-01 00:33:29',2860,NULL),(3221,60,'Colourless,,,Moderate,Few,Many,0,Basophils,Positive,0,0,0,5d0eb0092d1cef6da94ce97c46c219a3fdd92d57','',61,2,'1970-01-01 00:33:29',2861,NULL),(3222,106,'Positive,250818629e6d7a03833240b5bd43a8186cba8343','',61,2,'1970-01-01 00:33:29',2862,NULL),(3223,99,'Pale Yellow,++,Offensive,Inflammed,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:30',2863,NULL),(3224,100,'Trichomonas vaginalis Absent,Few,Moderate,Rare,Few,Rare,Few,Rare,Few,Rare,Absent,Type III,df7a1714963ea456506c8d5adbd9d7584076eb5d','',61,2,'1970-01-01 00:33:30',2863,NULL),(3225,86,'0,0,0,0,96b7539a407347fb69b4493878e8d8deea811f3c','',60,2,'1970-01-01 00:33:29',2864,NULL),(3226,84,'0,96b7539a407347fb69b4493878e8d8deea811f3c','',61,2,'1970-01-01 00:33:29',2864,NULL),(3227,39,'','',0,0,'2011-09-10 19:15:49',2865,NULL),(3228,106,'','',0,0,'2011-09-10 19:15:49',2866,NULL),(3229,105,'','',0,0,'2011-09-10 19:15:49',2867,NULL),(3230,41,'N,03e6f434254d9af64434c97735436cd60c9c807f','',60,2,'1970-01-01 00:33:30',2868,NULL),(3231,89,'','',0,0,'2011-09-10 19:15:49',2869,NULL),(3232,60,'Whitish,,,Few,Absent,Many,0,Neutrophils,Negative,0,0,0,f8518fe3e93a628fc583fc058814d2a8336be804','',60,2,'1970-01-01 00:33:29',2870,NULL),(3233,99,'','',0,0,'2011-09-10 19:15:49',2871,NULL),(3234,84,'','',0,0,'2011-09-10 19:15:49',2872,NULL),(3235,9,'','',0,0,'2011-09-10 19:15:49',2872,NULL),(3236,14,'0,d51bc502a1f97fb77963f9f3a57122f4a55cc7df','',60,2,'1970-01-01 00:33:29',2873,NULL),(3237,70,'0,a3098ec78d3c6858e930920535757085769c8e66','',60,2,'1970-01-01 00:33:29',2874,NULL),(3238,99,'','',0,0,'2011-09-10 19:15:49',2875,NULL),(3239,89,'','',0,0,'2011-09-10 19:15:49',2875,NULL),(3240,65,'105,215ef6609cc5f3513db4d3fde612c5de26781960','',60,2,'1970-01-01 00:33:29',2876,NULL),(3241,89,'','',0,0,'2011-09-10 19:15:49',2877,NULL),(3242,54,'','',0,0,'2011-09-10 19:15:49',2878,NULL),(3243,99,'','',0,0,'2011-09-10 19:15:49',2879,NULL),(3244,106,'','',0,0,'2011-09-10 19:15:49',2880,NULL),(3245,71,'','',0,0,'2011-09-10 19:15:49',2881,NULL),(3246,100,'Trichomonas vaginalis Present,Rare,Absent,Rare,Many,Rare,Absent,Absent,Moderate,Moderate,Few,Type V,a273aaf30301345ee580248f83466b858ade3bf6','',60,2,'1970-01-01 00:33:29',2882,NULL),(3247,41,'N,d0c99c617dfe03adf8b8b974fdd373247ff86fa3','',60,2,'1970-01-01 00:33:29',2883,NULL),(3248,69,'','',0,0,'2011-09-10 19:15:49',2884,NULL),(3249,90,'','',0,0,'2011-09-10 19:15:49',2885,NULL),(3250,65,'','',0,0,'2011-09-10 19:15:49',2886,NULL),(3251,9,'0,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',60,2,'1970-01-01 00:33:29',2887,NULL),(3252,65,'','',0,0,'2011-09-10 19:15:49',2888,NULL),(3253,84,'0,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',60,2,'1970-01-01 00:33:29',2889,NULL),(3254,60,'Whitish,,,Many,Few,Absent,0,Eosinophils,Negative,0,0,0,1d65fd0395d63129cd732a29b7a7e3ea2e7be3ca','',60,2,'1970-01-01 00:33:29',2890,NULL),(3255,70,'0,d81538c15daa803e109b7252a4b021e770486590','',61,2,'1970-01-01 00:33:29',2891,NULL),(3256,65,'991,abe46330ca600419869fa0876c36cab909587d68','',61,2,'1970-01-01 00:33:30',2892,NULL),(3257,41,'','',0,0,'2011-09-10 19:15:49',2893,NULL),(3258,65,'1000,9d47785c902cf80adf906e5de0965df775649354','',60,2,'1970-01-01 00:33:30',2894,NULL),(3259,65,'210,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',60,2,'1970-01-01 00:33:29',2895,NULL),(3260,69,'','',0,0,'2011-09-10 19:15:49',2896,NULL),(3261,60,'','',0,0,'2011-09-10 19:15:49',2897,NULL),(3262,61,'Negative,6e1e4bc9433a64b9065ac255ddffd279d9b54e88','',60,0,'1970-01-01 00:33:29',2898,NULL),(3263,84,'0,1e388089767874246068c1f157151a79f96b9671','',61,2,'1970-01-01 00:33:29',2899,NULL),(3264,71,'Formed (solid),Green,Absent,Foul,Present,Absent,Unsatisfactory,Many,Moderate,Few,Moderate,Protozoa|ova seen,5dccab80bdda0ffd7f8eb0b50de165a3dfeb2ff1','',60,2,'1970-01-01 00:33:29',2900,NULL),(3265,69,'AAFB not seen,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',61,2,'1970-01-01 00:33:29',2901,NULL),(3266,65,'','',0,0,'2011-09-10 19:15:49',2902,NULL),(3267,60,'','',0,0,'2011-09-10 19:15:49',2903,NULL),(3268,65,'','',0,0,'2011-09-10 19:15:49',2904,NULL),(3269,20,'','',0,0,'2011-09-10 19:15:49',2905,NULL),(3270,103,'','',0,0,'2011-09-10 19:15:49',2905,NULL),(3271,71,'','',0,0,'2011-09-10 19:15:49',2906,NULL),(3272,71,'','',0,0,'2011-09-10 19:15:49',2907,NULL),(3273,71,'','',0,0,'2011-09-10 19:15:49',2908,NULL),(3274,101,'Yellow,No,0,Present,Absent,Present,Present,Absent,Present,Absent,Absent,Present,-,685da7669fda61491900f07f52318910e73f59c1','',61,2,'1970-01-01 00:33:29',2909,NULL),(3275,69,'','',0,0,'2011-09-10 19:15:49',2910,NULL),(3276,100,'','',0,0,'2011-09-10 19:15:49',2911,NULL),(3277,65,'542,0866b306b3797d05ebe7a3cf4abd8f32cabaaa0f','',61,2,'1970-01-01 00:33:29',2912,NULL),(3278,70,'','',0,0,'2011-09-10 19:15:49',2913,NULL),(3279,108,'','',0,0,'2011-09-10 19:15:49',2913,NULL),(3280,9,'','',0,0,'2011-09-10 19:15:49',2914,NULL),(3281,69,'AAFB seen,1fed2eec7debcfe97ad41b7ec569a7cfbd5651b9','',60,2,'1970-01-01 00:33:30',2915,NULL),(3282,100,'','',0,0,'2011-09-10 19:15:49',2916,NULL),(3283,41,'','',0,0,'2011-09-10 19:15:49',2917,NULL),(3284,100,'','',0,0,'2011-09-10 19:15:49',2918,NULL),(3285,95,'IgG = 1#64,0f20966a51effe5560bb97779e2ed4caf2075c86','',60,2,'1970-01-01 00:33:29',2919,NULL),(3286,89,'YES,41d4e37d0ebf876af3b302a76a4e44243358368f','',61,2,'1970-01-01 00:33:29',2920,NULL),(3287,70,'0,9f822b00ac67fb8a4a200ffae1466d697473a3cb','',61,2,'1970-01-01 00:33:29',2921,NULL),(3288,71,'Watery,Green,Absent,Foul,Not present,Many,Unsatisfactory,Few,Absent,Many,Many,No ova or protozoa seen,6957707a90202d9d5789836b0492cf01e490c7a4','',60,0,'1970-01-01 00:33:29',2922,NULL),(3289,41,'N,c07ccab5dc7a841096087d841a1ce85e394d3fa1','',61,2,'1970-01-01 00:33:29',2923,NULL),(3290,41,'N,775db57d61ec174bcfd0ac58a43542787fd7dd75','',60,2,'1970-01-01 00:33:29',2924,NULL),(3291,84,'0,73fd4c4f6c90b534d38e974254a4fafdbd9938cb','',60,0,'1970-01-01 00:33:30',2925,NULL),(3292,60,'Whitish,,,Few,Absent,Absent,0,Basophils,Positive,0,0,0,d1fd3533622c005dfa15fa55c1598fc0c6125c74','',61,2,'1970-01-01 00:33:29',2926,NULL),(3293,99,'Pale Yellow,++,Offensive,Normal,230964664b186810e9775e82c5c42bb18a85c6fe','',61,2,'1970-01-01 00:33:29',2927,NULL),(3294,100,'','',0,0,'2011-09-10 19:15:49',2928,NULL),(3295,71,'Watery,Green,Absent,Offensive,Present,Moderate,Unsatisfactory,Moderate,Few,Absent,Moderate,Protozoa|ova seen,3ffc8cbea6af54a20e110c9f7aee7d8741a3ca72','',61,2,'1970-01-01 00:33:29',2929,NULL),(3296,14,'','',0,0,'2011-09-10 19:15:49',2930,NULL),(3297,29,'','',0,0,'2011-09-10 19:15:49',2930,NULL),(3298,12,'','',0,0,'2011-09-10 19:15:49',2930,NULL),(3299,90,'','',0,0,'2011-09-10 19:15:49',2931,NULL),(3300,91,'','',0,0,'2011-09-10 19:15:49',2931,NULL),(3301,61,'','',0,0,'2011-09-10 19:15:49',2931,NULL),(3302,41,'','',0,0,'2011-09-10 19:15:49',2932,NULL),(3303,69,'AAFB seen,d6a177e46a51dc68c7128ed8d2cce30a1f30eb3f','',60,2,'1970-01-01 00:33:30',2933,NULL),(3304,7,'','',0,0,'2011-09-10 19:15:49',2934,NULL),(3305,91,'','',0,0,'2011-09-10 19:15:49',2935,NULL),(3306,84,'0,f4f29f6c71a5037b25f37ba9085cbdddf71845ae','',61,2,'1970-01-01 00:33:30',2936,NULL),(3307,9,'0,f4f29f6c71a5037b25f37ba9085cbdddf71845ae','',61,0,'1970-01-01 00:33:30',2936,NULL),(3308,69,'AAFB seen,28c2ed8fa0f88fef1228c6b82849f1435f3acc60','',61,0,'1970-01-01 00:33:30',2937,NULL),(3309,60,'','',0,0,'2011-09-10 19:15:49',2938,NULL),(3310,24,'0,b2d2978d0967bd5be48dbcd9cceb797b433761f1','',60,2,'1970-01-01 00:33:29',2939,NULL),(3311,99,'','',0,0,'2011-09-10 19:15:49',2940,NULL),(3312,89,'','',0,0,'2011-09-10 19:15:49',2940,NULL),(3313,100,'','',0,0,'2011-09-10 19:15:49',2940,NULL),(3314,65,'','',0,0,'2011-09-10 19:15:49',2941,NULL),(3315,70,'','',0,0,'2011-09-10 19:15:49',2942,NULL),(3316,41,'','',0,0,'2011-09-10 19:15:49',2942,NULL),(3317,71,'Semi-formed(not solid),Brown,Present,Offensive,Present,Absent,Unsatisfactory,Absent,Moderate,Few,Few,Protozoa|ova seen,bf9cfedc9bfe32d543d496be58f433845c3ad481','',61,2,'1970-01-01 00:33:29',2943,NULL),(3318,9,'','',0,0,'2011-09-10 19:15:49',2944,NULL),(3319,110,'0,7094bf1ee98444aacfc7753ce4bff0329cc4eecd','',60,0,'1970-01-01 00:33:29',2945,NULL),(3320,106,'Positive,242708f5e53830c43866af94ea0803d6c3aca269','',61,2,'1970-01-01 00:33:29',2946,NULL),(3321,41,'','',0,0,'2011-09-10 19:15:49',2947,NULL),(3322,65,'','',0,0,'2011-09-10 19:15:49',2948,NULL),(3323,9,'','',0,0,'2011-09-10 19:15:49',2949,NULL),(3324,84,'','',0,0,'2011-09-10 19:15:50',2949,NULL),(3325,90,'500 mg#dl,ee03f7ffbf47e45599e686c6e280b0e12d116e89','',60,2,'1970-01-01 00:33:29',2950,NULL),(3326,65,'188,bb0879d2cb58df4bc024008bb9e6fd3d50dc56a6','',60,2,'1970-01-01 00:33:29',2951,NULL),(3327,69,'','',0,0,'2011-09-10 19:15:50',2952,NULL),(3328,106,'Positive,be4bd26a7a2bba3845b1eb2fc2b99c3bcd2f2909','',61,2,'1970-01-01 00:33:30',2953,NULL),(3329,41,'P,4e2bdfede7a39e8c7f09116fc7651542b9896ddf','',60,2,'1970-01-01 00:33:30',2954,NULL),(3330,106,'Negative,e25970ad3205c99ece7fcb5a6c00213e23430d30','',61,2,'1970-01-01 00:33:29',2955,NULL),(3331,106,'','',0,0,'2011-09-10 19:15:50',2956,NULL),(3332,28,'','',0,0,'2011-09-10 19:15:50',2957,NULL),(3333,89,'NO,9db4d90266dc2446285294c65476b3c7bd2b5599','',61,2,'1970-01-01 00:33:29',2958,NULL),(3334,54,'','',0,0,'2011-09-10 19:15:50',2959,NULL),(3335,70,'0,e8d46d9b06e4f9d567f01481224409e99993fb34','',61,2,'1970-01-01 00:33:29',2960,NULL),(3336,11,'0,e8d46d9b06e4f9d567f01481224409e99993fb34','',61,2,'1970-01-01 00:33:29',2960,NULL),(3337,106,'Positive,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',60,2,'1970-01-01 00:33:30',2961,NULL),(3338,41,'N,5a90dc226ed31de76e0fcde70dc6fbd2fad334ec','',61,2,'1970-01-01 00:33:29',2962,NULL),(3339,9,'0,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,2,'1970-01-01 00:33:29',2963,NULL),(3340,70,'0,043625219c1a34e60673fe7fa26ac0c4fded9290','',60,2,'1970-01-01 00:33:30',2964,NULL),(3341,41,'N,043625219c1a34e60673fe7fa26ac0c4fded9290','',60,2,'1970-01-01 00:33:30',2964,NULL),(3342,41,'','',0,0,'2011-09-10 19:15:50',2965,NULL),(3343,70,'','',0,0,'2011-09-10 19:15:50',2965,NULL),(3344,84,'0,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',60,2,'1970-01-01 00:33:30',2966,NULL),(3345,84,'0,44341160126b81d1a16fbf590f8f52947142557d','',60,2,'1970-01-01 00:33:29',2967,NULL),(3346,106,'','',0,0,'2011-09-10 19:15:50',2968,NULL),(3347,48,'','',0,0,'2011-09-10 19:15:50',2969,NULL),(3348,41,'','',0,0,'2011-09-10 19:15:50',2970,NULL),(3349,71,'Formed (solid),Brown,Present,Foul,Present,Many,Satisfactory,Absent,Few,Few,Many,Protozoa|ova seen,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:29',2971,NULL),(3350,99,'','',0,0,'2011-09-10 19:15:50',2972,NULL),(3351,21,'0,d81538c15daa803e109b7252a4b021e770486590','',61,2,'1970-01-01 00:33:30',2973,NULL),(3352,41,'P,3557a809a4db27d7c4eebb09d2a8576ba1d33f6f','',61,2,'1970-01-01 00:33:29',2974,NULL),(3353,60,'Colourless,,,Absent,Rare,Moderate,0,Neutrophils,Positive,0,0,0,a15a33c583a66c9e939946421ee3066dab13813a','',60,2,'1970-01-01 00:33:29',2975,NULL),(3354,41,'P,896f9af0a26c94b58d3e64197a9a438ff36668ca','',60,2,'1970-01-01 00:33:29',2976,NULL),(3355,106,'','',0,0,'2011-09-10 19:15:50',2977,NULL),(3356,60,'','',0,0,'2011-09-10 19:15:50',2978,NULL),(3357,99,'Cream White,++,Non offensive,Pregnant,8dd0df36fe77f09696d79e3b1889f024935a6298','',61,0,'1970-01-01 00:33:29',2979,NULL),(3358,69,'','',0,0,'2011-09-10 19:15:50',2980,NULL),(3359,70,'0,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',61,2,'1970-01-01 00:33:30',2981,NULL),(3360,65,'695,059d1b5f6d358eda39c6b93740fa797bfd3a2586','',60,2,'1970-01-01 00:33:29',2982,NULL),(3361,60,'Colourless,,,Many,Few,Moderate,0,Lymphocytes,Positive,0,0,0,804c82144ab4c6c88fbf7c45cbaefcf40c46437a','',60,2,'1970-01-01 00:33:29',2983,NULL),(3362,41,'N,248a31d7416ceb4898dfa42dafe3e85fa5e43064','',61,2,'1970-01-01 00:33:29',2984,NULL),(3363,108,'','',0,0,'2011-09-10 19:15:50',2985,NULL),(3364,61,'Positive,efed9725a0977ff85d63a9fa9e661d44a3e4c8ff','',61,2,'1970-01-01 00:33:29',2986,NULL),(3365,106,'Positive,bf21d24f728d70234bbae8d66bfdf1a73e408386','',61,2,'1970-01-01 00:33:29',2987,NULL),(3366,99,'Whitish,++++,Offensive,Pregnant,3ef909c09b735530da862531c07b3f446a83950a','',61,2,'1970-01-01 00:33:29',2988,NULL),(3367,69,'AAFB seen,8fb53da4a15e61cfcea1a547676550a38577a262','',61,2,'1970-01-01 00:33:30',2989,NULL),(3368,60,'','',0,0,'2011-09-10 19:15:50',2990,NULL),(3369,71,'Watery,Brown,Present,Foul,Not present,Moderate,Satisfactory,Moderate,Absent,Absent,Many,No ova or protozoa seen,e0a4b5b3fd8b2e00b562adab9e90063646a6fb2c','',60,2,'1970-01-01 00:33:29',2991,NULL),(3370,102,'Pale Yellow,Cloudy,+,8,++,Negative,500,100,+ca 5-10,8,Positive,Ca 125,1.025,Bacteria,4528818d8eea745fa35f64b651de5737fb382134','',60,2,'1970-01-01 00:33:29',2992,NULL),(3371,90,'Trace,8f554c917a4a1b8cc9caabc13058772d2785c6dd','',60,0,'1970-01-01 00:33:29',2993,NULL),(3372,41,'','',0,0,'2011-09-10 19:15:50',2994,NULL),(3373,71,'Watery,Brown,Absent,Offensive,Present,Moderate,Satisfactory,Few,Many,Few,Few,Protozoa|ova seen,e4d49c2c69e8fcfa93bfb89338e264d78a481166','',60,0,'1970-01-01 00:33:30',2995,NULL),(3374,101,'','',0,0,'2011-09-10 19:15:50',2996,NULL),(3375,90,'','',0,0,'2011-09-10 19:15:50',2996,NULL),(3376,90,'Trace,701cffbebd972fb46e99a88295e346cc1414f392','',61,2,'1970-01-01 00:33:29',2997,NULL),(3377,30,'0,3b58d6103a694a553d3ea29c016f6b735ec0d0d3','',60,2,'1970-01-01 00:33:30',2998,NULL),(3378,68,'0,3b58d6103a694a553d3ea29c016f6b735ec0d0d3','',60,2,'1970-01-01 00:33:30',2998,NULL),(3379,99,'Pale Yellow,+++,Offensive,Pregnant,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',61,2,'1970-01-01 00:33:29',2999,NULL),(3380,41,'','',0,0,'2011-09-10 19:15:50',3000,NULL),(3381,65,'','',0,0,'2011-09-10 19:15:50',3001,NULL),(3382,69,'','',0,0,'2011-09-10 19:15:50',3002,NULL),(3383,71,'','',0,0,'2011-09-10 19:15:50',3003,NULL),(3384,84,'0,f2b281287c4f2f712174107b9642631a13a4e6a2','',61,2,'1970-01-01 00:33:30',3004,NULL),(3385,9,'0,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,2,'1970-01-01 00:33:30',3004,NULL),(3386,41,'','',0,0,'2011-09-10 19:15:50',3005,NULL),(3387,70,'','',0,0,'2011-09-10 19:15:50',3005,NULL),(3388,100,'','',0,0,'2011-09-10 19:15:50',3006,NULL),(3389,99,'','',0,0,'2011-09-10 19:15:50',3006,NULL),(3390,69,'','',0,0,'2011-09-10 19:15:50',3007,NULL),(3391,70,'','',0,0,'2011-09-10 19:15:50',3008,NULL),(3392,63,'AB,Rh -ve,8ca5486a1d426499e6e7bca19227f2f7da835c9d','',60,0,'1970-01-01 00:33:30',3009,NULL),(3393,40,'0,8ca5486a1d426499e6e7bca19227f2f7da835c9d','',60,0,'1970-01-01 00:33:30',3009,NULL),(3394,41,'P,3d51b2d14e007de79a42741541f9849dd5ea2ebf','',61,2,'1970-01-01 00:33:29',3010,NULL),(3395,41,'','',0,0,'2011-09-10 19:15:50',3011,NULL),(3396,70,'','',0,0,'2011-09-10 19:15:50',3012,NULL),(3397,41,'','',0,0,'2011-09-10 19:15:50',3012,NULL),(3398,89,'YES,c34171c40b64cd561d11c0f1c773402513e85696','',61,2,'1970-01-01 00:33:29',3013,NULL),(3399,60,'Bloody,,,Few,Few,Many,0,Eosinophils,Positive,0,0,0,a273aaf30301345ee580248f83466b858ade3bf6','',61,2,'1970-01-01 00:33:29',3014,NULL),(3400,41,'','',0,0,'2011-09-10 19:15:50',3015,NULL),(3401,100,'','',0,0,'2011-09-10 19:15:50',3016,NULL),(3402,89,'','',0,0,'2011-09-10 19:15:50',3017,NULL),(3403,38,'Positive,75a4ca0e488ffe71a44b29a2a4fd72218d11c338','',61,2,'1970-01-01 00:33:29',3018,NULL),(3404,89,'YES,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',60,2,'1970-01-01 00:33:29',3019,NULL),(3405,84,'0,43efafdedb355da21b1ab6193cc29bdb6e53eaf2','',60,2,'1970-01-01 00:33:29',3020,NULL),(3406,9,'0,43efafdedb355da21b1ab6193cc29bdb6e53eaf2','',61,2,'1970-01-01 00:33:29',3020,NULL),(3407,100,'Trichomonas vaginalis Absent,Rare,Moderate,Rare,Few,Absent,Many,Few,Many,Moderate,Moderate,Type III,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',61,2,'1970-01-01 00:33:29',3021,NULL),(3408,89,'YES,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',61,2,'1970-01-01 00:33:29',3021,NULL),(3409,60,'Colourless,,,Absent,Rare,Moderate,0,Neutrophils,Positive,0,0,0,667de34fa395638ee86272cf8dc169af83d1739d','',61,2,'1970-01-01 00:33:30',3022,NULL),(3410,61,'Negative,2592f40e915834f85e836e37c08fdc2a77a1b96e','',61,2,'1970-01-01 00:33:30',3023,NULL),(3411,65,'','',0,0,'2011-09-10 19:15:50',3024,NULL),(3412,70,'','',0,0,'2011-09-10 19:15:50',3025,NULL),(3413,106,'Negative,c8fffe52a1b76309607193fa34aa47ca1ba79845','',60,2,'1970-01-01 00:33:30',3026,NULL),(3414,69,'AAFB seen,aefc9f5b8950e861f400ab850e93d5a3297d4c49','',60,2,'1970-01-01 00:33:29',3027,NULL),(3415,106,'','',0,0,'2011-09-10 19:15:50',3028,NULL),(3416,100,'Trichomonas vaginalis Absent,Rare,Rare,Moderate,Absent,Absent,Moderate,Absent,Many,Many,Absent,Type V,8e974d905d5eec5508b53a6e3ecdd504f23e25d4','',61,2,'1970-01-01 00:33:29',3029,NULL),(3417,70,'0,b9f01d6d86a71be3a77d15cc9f9fff8d13b07287','',60,2,'1970-01-01 00:33:29',3030,NULL),(3418,41,'N,b9f01d6d86a71be3a77d15cc9f9fff8d13b07287','',60,2,'1970-01-01 00:33:29',3030,NULL),(3419,41,'P,aec23548c11b04c44a2e4bf9e48d97972c4cc0a8','',61,2,'1970-01-01 00:33:29',3031,NULL),(3420,9,'0,461c9c7fde9893d5668fb9c45eda908352fd8682','',60,2,'1970-01-01 00:33:29',3032,NULL),(3421,12,'0,f9ebed3c424cccc8271755faf265d82bb60ea134','',61,0,'1970-01-01 00:33:29',3033,NULL),(3422,65,'805,7abe36b9f9cca1eea3a1ba9d3f25dd0ef1f600e8','',60,2,'1970-01-01 00:33:30',3034,NULL),(3423,71,'Mucoid,Brown,Absent,Offensive,Not present,Few,Unsatisfactory,Moderate,Many,Few,Moderate,Protozoa|ova seen,49453bcda9b2a75d6eeaafe2880c8b4e16dfe1d1','',60,0,'1970-01-01 00:33:29',3035,NULL),(3424,84,'','',0,0,'2011-09-10 19:15:50',3036,NULL),(3425,9,'','',0,0,'2011-09-10 19:15:50',3036,NULL),(3426,69,'','',0,0,'2011-09-10 19:15:50',3037,NULL),(3427,48,'','',0,0,'2011-09-10 19:15:50',3038,NULL),(3428,108,'0,aec69216b4621a0a5c2739f59c9a7c5c007bc191','',61,2,'1970-01-01 00:33:30',3039,NULL),(3429,9,'','',0,0,'2011-09-10 19:15:50',3040,NULL),(3430,84,'','',0,0,'2011-09-10 19:15:50',3040,NULL),(3431,99,'','',0,0,'2011-09-10 19:15:50',3041,NULL),(3432,100,'','',0,0,'2011-09-10 19:15:50',3041,NULL),(3433,41,'','',0,0,'2011-09-10 19:15:50',3042,NULL),(3434,70,'','',0,0,'2011-09-10 19:15:50',3042,NULL),(3435,91,'','',0,0,'2011-09-10 19:15:50',3043,NULL),(3436,71,'','',0,0,'2011-09-10 19:15:50',3044,NULL),(3437,89,'','',0,0,'2011-09-10 19:15:50',3045,NULL),(3438,71,'Semi-formed(not solid),Green,Present,Offensive,Not present,Absent,Unsatisfactory,Many,Moderate,Few,Moderate,No ova or protozoa seen,8fa0d31a6ed39439fafa30b617dbc3f6c0354a36','',60,0,'1970-01-01 00:33:29',3046,NULL),(3439,69,'AAFB not seen,fab2dc8234c0a262add2064cac2d892eec01e799','',60,2,'1970-01-01 00:33:29',3047,NULL),(3440,60,'','',0,0,'2011-09-10 19:15:50',3048,NULL),(3441,100,'Trichomonas vaginalis Absent,Moderate,Many,Many,Moderate,Many,Few,Absent,Many,Many,Absent,Type V,90440812208a312bd0e605ac965a7ded9fbb9443','',61,2,'1970-01-01 00:33:29',3049,NULL),(3442,89,'YES,90440812208a312bd0e605ac965a7ded9fbb9443','',60,2,'1970-01-01 00:33:29',3049,NULL),(3443,65,'163,7862a9fee15486e84924ef08f20c7156b900f411','',61,2,'1970-01-01 00:33:29',3050,NULL),(3444,41,'N,b090a4231cf2d6f2f95add0cf8ac5eabf13c901b','',60,2,'1970-01-01 00:33:30',3051,NULL),(3445,69,'','',0,0,'2011-09-10 19:15:50',3052,NULL),(3446,102,'','',0,0,'2011-09-10 19:15:50',3053,NULL),(3447,20,'0,0,66d4aa4b9d5b101e40db1333dae4e39bb5e7472e','',60,2,'1970-01-01 00:33:29',3054,NULL),(3448,9,'0,02049f5b29792842e26ef6230f23c53d264cc85c','',60,2,'1970-01-01 00:33:29',3055,NULL),(3449,41,'','',0,0,'2011-09-10 19:15:50',3056,NULL),(3450,65,'319,46835d69e38483bdd7e3bd8cdc9a9190cee4059a','',61,0,'1970-01-01 00:33:29',3057,NULL),(3451,108,'0,5192697cdbbd97e48696afdb147cdf3135019ac5','',60,2,'1970-01-01 00:33:30',3058,NULL),(3452,70,'0,c231aa31ea9c576ee01d93bc6b0976b658507785','',60,2,'1970-01-01 00:33:29',3059,NULL),(3453,71,'','',0,0,'2011-09-10 19:15:50',3060,NULL),(3454,84,'0,e806f409917d9b93fd01968d544dae543049386a','',60,2,'1970-01-01 00:33:29',3061,NULL),(3455,106,'Positive,b940a327d0f5e44ebad1f008ff93bdf3cb0c4dbf','',61,0,'1970-01-01 00:33:29',3062,NULL),(3456,68,'','',0,0,'2011-09-10 19:15:50',3063,NULL),(3457,14,'','',0,0,'2011-09-10 19:15:50',3063,NULL),(3458,71,'Watery,Green,Present,Foul,Present,Moderate,Satisfactory,Absent,Few,Few,Few,Protozoa|ova seen,83e7053e394fdd38f60d44c22c0542921297aadc','',61,2,'1970-01-01 00:33:29',3064,NULL),(3459,71,'Mucoid,Green,Present,Offensive,Not present,Absent,Satisfactory,Absent,Absent,Few,Moderate,Protozoa|ova seen,028364cc15fcdfe38b7cd9e491e387401ed7e834','',61,2,'1970-01-01 00:33:29',3065,NULL),(3460,41,'','',0,0,'2011-09-10 19:15:50',3066,NULL),(3461,89,'NO,983c721d421c0318ddac86704ea1a6f36f2de983','',61,2,'1970-01-01 00:33:29',3067,NULL),(3462,84,'0,bffc413464da218bbaa8d52ac55f363ba28028ba','',60,2,'1970-01-01 00:33:30',3068,NULL),(3463,9,'','',0,0,'2011-09-10 19:15:50',3069,NULL),(3464,89,'NO,b15aef947e26ce80c9b537b3eadc8e74226810e9','',61,2,'1970-01-01 00:33:29',3070,NULL),(3465,41,'P,a1e95e1b69d748a99f87c85c26fec31b07b8f475','',61,2,'1970-01-01 00:33:29',3071,NULL),(3466,69,'AAFB seen,5b75550d09f529f4a003eabb268a96a297b0bb1a','',60,2,'1970-01-01 00:33:29',3072,NULL),(3467,41,'N,85cdfd21dafeacd8a2d3b9001608d908e75c19fc','',60,2,'1970-01-01 00:33:30',3073,NULL),(3468,41,'N,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',61,2,'1970-01-01 00:33:29',3074,NULL),(3469,12,'0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',3075,NULL),(3470,58,'Non Reactive,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',3075,NULL),(3471,93,'1,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',3075,NULL),(3472,89,'NO,bffc413464da218bbaa8d52ac55f363ba28028ba','',61,2,'1970-01-01 00:33:29',3076,NULL),(3473,7,'0,0,,3fabb9bcc9ed4df5b8c888fcc38846ebc4a60e19','',61,2,'1970-01-01 00:33:30',3077,NULL),(3474,106,'Negative,933308866593df62ce9135900b34f2ad8d1a2eeb','',60,2,'1970-01-01 00:33:29',3078,NULL),(3475,41,'','',0,0,'2011-09-10 19:15:50',3079,NULL),(3476,39,'9,4,0,90,26,36,194,8a571fcd70a83f3f01b2e67232a42984beb53ff5','',61,2,'1970-01-01 00:33:29',3080,NULL),(3477,60,'','',0,0,'2011-09-10 19:15:50',3081,NULL),(3478,99,'Whitish,++,Offensive,Inflammed,15523de38d9dc87e51975a6d254c7fe159cdd540','',60,2,'1970-01-01 00:33:29',3082,NULL),(3479,60,'','',0,0,'2011-09-10 19:15:50',3083,NULL),(3480,89,'','',0,0,'2011-09-10 19:15:50',3084,NULL),(3481,60,'Bloody,,,Many,Few,Moderate,0,Basophils,Negative,0,0,0,e28cf2e15997260b4954133b997755088e1a1d35','',61,2,'1970-01-01 00:33:29',3085,NULL),(3482,71,'','',0,0,'2011-09-10 19:15:50',3086,NULL),(3483,99,'Yellowish,+,Non offensive,Inflammed,a87596e5be5bdcdc23bcb67e35e21cbe994fcf27','',60,2,'1970-01-01 00:33:29',3087,NULL),(3484,9,'','',0,0,'2011-09-10 19:15:50',3088,NULL),(3485,71,'Watery,Brown,Present,Offensive,Not present,Moderate,Unsatisfactory,Absent,Moderate,Moderate,Many,No ova or protozoa seen,1644e97dd217712f770d235d8a05381ac3cc3be5','',61,2,'1970-01-01 00:33:29',3089,NULL),(3486,70,'0,e17fb0aa785b3fcff8311acd75f1fb07f71321f2','',61,2,'1970-01-01 00:33:29',3090,NULL),(3487,69,'AAFB seen,255b561e4aa798392a8817187bafe1aeffc3cd82','',61,2,'1970-01-01 00:33:29',3091,NULL),(3488,99,'','',0,0,'2011-09-10 19:15:50',3092,NULL),(3489,39,'9,3,0,89,32,32,266,42ff815e687f2d9dad07183d0de873502043e1c8','',61,2,'1970-01-01 00:33:29',3093,NULL),(3490,71,'Watery,Brown,Present,Offensive,Present,Many,Unsatisfactory,Few,Moderate,Moderate,Few,No ova or protozoa seen,447233ec6e6d6004fc0c8ed10bb53abb5a7007e5','',61,2,'1970-01-01 00:33:29',3094,NULL),(3491,100,'','',0,0,'2011-09-10 19:15:50',3095,NULL),(3492,60,'Bloody,,,Moderate,Few,Many,0,Lymphocytes,Negative,0,0,0,4b46e5c14189fcaed715c6a1c167f885faa8ef66','',61,2,'1970-01-01 00:33:30',3096,NULL),(3493,65,'','',0,0,'2011-09-10 19:15:50',3097,NULL),(3494,69,'','',0,0,'2011-09-10 19:15:50',3098,NULL),(3495,98,'Positive,148616db1066bd30c51707b7f6fe22d43e7c9a6f','',61,2,'1970-01-01 00:33:29',3099,NULL),(3496,40,'0,148616db1066bd30c51707b7f6fe22d43e7c9a6f','',60,2,'1970-01-01 00:33:29',3099,NULL),(3497,106,'Negative,916f08d172a87073f564b7f53419c10bc84f89d1','',61,2,'1970-01-01 00:33:30',3100,NULL),(3498,66,'','',0,0,'2011-09-10 19:15:50',3101,NULL),(3499,66,'Negative,f0ea3bb43c1bf97a54824bbe40376d177cbec3d5','',60,2,'1970-01-01 00:33:29',3102,NULL),(3500,65,'308,c7700167b8c670ce815c1968bab13a5a65ad8f35','',61,2,'1970-01-01 00:33:29',3103,NULL),(3501,106,'Negative,faaabc8e0db45c4ee90e9231953f393f486fcc53','',60,2,'1970-01-01 00:33:30',3104,NULL),(3502,102,'Amber,Clear,+,4,+++,Negative,Normal,15,Negative,9,Pink colouration,Negative,1.025,Bacteria,2e2ad0f1735f0266fd92347e3da207fe2bfc6388','',61,2,'1970-01-01 00:33:29',3105,NULL),(3503,102,'','',0,0,'2011-09-10 19:15:50',3106,NULL),(3504,89,'','',0,0,'2011-09-10 19:15:50',3107,NULL),(3505,100,'Trichomonas vaginalis Absent,Moderate,Few,Rare,Absent,Many,Many,Rare,Absent,Many,Moderate,Type I,ad833f033af630680cad221327fb157961ec63f0','',61,2,'1970-01-01 00:33:29',3108,NULL),(3506,90,'','',0,0,'2011-09-10 19:15:50',3109,NULL),(3507,102,'','',0,0,'2011-09-10 19:15:50',3109,NULL),(3508,101,'','',0,0,'2011-09-10 19:15:50',3109,NULL),(3509,65,'436,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',60,2,'1970-01-01 00:33:29',3110,NULL),(3510,60,'Bloody,,,Few,Few,Absent,0,Eosinophils,Negative,0,0,0,228ee606ac0ce405039c9955c8cf198e25bc5081','',61,0,'1970-01-01 00:33:30',3111,NULL),(3511,106,'Negative,24a280dca5a20328cd697c8e7061fee74b95bcf4','',61,2,'1970-01-01 00:33:29',3112,NULL),(3512,100,'','',0,0,'2011-09-10 19:15:50',3113,NULL),(3513,89,'','',0,0,'2011-09-10 19:15:50',3113,NULL),(3514,41,'','',0,0,'2011-09-10 19:15:50',3114,NULL),(3515,101,'Brown,Yes,0,Present,Absent,Present,Present,Absent,Absent,Present,Present,Absent,-,c360ca45840e940bcc756cf14dd30f357df6a01c','',61,2,'1970-01-01 00:33:29',3115,NULL),(3516,99,'Cream White,++,Offensive,Inflammed,b6e7b856025ae63bac45fbf6cde089390de48d1a','',61,2,'1970-01-01 00:33:29',3116,NULL),(3517,65,'','',0,0,'2011-09-10 19:15:51',3117,NULL),(3518,41,'','',0,0,'2011-09-10 19:15:51',3118,NULL),(3519,102,'Straw,Cloudy,++,4,+,40 mg#dl,Normal,100,++ca 50,7,Negative,Ca 25,1.030,Epithelial Cells,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',61,2,'1970-01-01 00:33:30',3119,NULL),(3520,90,'Negative,bded0a52c55d0930ab0bb513db0b996f69c99d84','',60,2,'1970-01-01 00:33:29',3120,NULL),(3521,101,'Brown,No,0,Present,Present,Present,Absent,Absent,Absent,Present,Present,Absent,-,bded0a52c55d0930ab0bb513db0b996f69c99d84','',61,2,'1970-01-01 00:33:29',3120,NULL),(3522,106,'','',0,0,'2011-09-10 19:15:51',3121,NULL),(3523,109,'0,e9556e35f7c6d0fb41bf8296d89942675a306d6f','',60,0,'1970-01-01 00:33:29',3122,NULL),(3524,102,'','',0,0,'2011-09-10 19:15:51',3123,NULL),(3525,91,'','',0,0,'2011-09-10 19:15:51',3124,NULL),(3526,63,'A,Rh -ve,326913ca1855f626f49f15dca30bfb9b60a7a417','',60,2,'1970-01-01 00:33:29',3125,NULL),(3527,41,'','',0,0,'2011-09-10 19:15:51',3126,NULL),(3528,70,'','',0,0,'2011-09-10 19:15:51',3127,NULL),(3529,9,'0,de89d55ae77064e50baa7566e4ede7778d023cd5','',60,2,'1970-01-01 00:33:29',3128,NULL),(3530,86,'','',0,0,'2011-09-10 19:15:51',3129,NULL),(3531,100,'','',0,0,'2011-09-10 19:15:51',3130,NULL),(3532,65,'','',0,0,'2011-09-10 19:15:51',3131,NULL),(3533,65,'','',0,0,'2011-09-10 19:15:51',3132,NULL),(3534,100,'','',0,0,'2011-09-10 19:15:51',3133,NULL),(3535,84,'0,3790beef64ea0532b8cb3464b3cf5c10ad4f1210','',60,0,'1970-01-01 00:33:30',3134,NULL),(3536,60,'','',0,0,'2011-09-10 19:15:51',3135,NULL),(3537,59,'','',0,0,'2011-09-10 19:15:51',3136,NULL),(3538,41,'','',0,0,'2011-09-10 19:15:51',3137,NULL),(3539,106,'Negative,84361cb51be90f09b5dbcaa0a76ad96039a20c04','',61,0,'1970-01-01 00:33:29',3138,NULL),(3540,101,'Yellow,Yes,0,Present,Present,Present,Present,Absent,Absent,Present,Present,Absent,-,9637626c331e65fdf9e6bb9ed454336a1b808b33','',60,2,'1970-01-01 00:33:29',3139,NULL),(3541,65,'385,0c7887198bc7a49232c05dd626b4c993c59b8349','',60,2,'1970-01-01 00:33:29',3140,NULL),(3542,41,'','',0,0,'2011-09-10 19:15:51',3141,NULL),(3543,60,'','',0,0,'2011-09-10 19:15:51',3142,NULL),(3544,106,'Negative,a9218ed9dcdbcbb5a72cd876aeb66dd42e1289a3','',61,2,'1970-01-01 00:33:30',3143,NULL),(3545,65,'883,93a0c8d1b8e6727d79bf05a4ce9eefa7ee5181df','',60,2,'1970-01-01 00:33:29',3144,NULL),(3546,60,'','',0,0,'2011-09-10 19:15:51',3145,NULL),(3547,94,'0,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',61,2,'1970-01-01 00:33:30',3146,NULL),(3548,106,'Positive,78ea8bd7e5608892c094978a521f0d183c2ddc81','',60,2,'1970-01-01 00:33:30',3147,NULL),(3549,90,'500 mg#dl,5f52e03a5787dcb9a0fe21f364b2c94e687ba300','',61,0,'1970-01-01 00:33:29',3148,NULL),(3550,9,'','',0,0,'2011-09-10 19:15:51',3149,NULL),(3551,84,'','',0,0,'2011-09-10 19:15:51',3149,NULL),(3552,69,'','',0,0,'2011-09-10 19:15:51',3150,NULL),(3553,106,'Positive,61eacfecae2b1ac6fed6c9cbd96147403b2ca5aa','',60,2,'1970-01-01 00:33:29',3151,NULL),(3554,69,'','',0,0,'2011-09-10 19:15:51',3152,NULL),(3555,71,'','',0,0,'2011-09-10 19:15:51',3153,NULL),(3556,65,'193,6c534f831e0afbdceb3e95a1ddbf884fce2c9a11','',60,2,'1970-01-01 00:33:29',3154,NULL),(3557,41,'','',0,0,'2011-09-10 19:15:51',3155,NULL),(3558,106,'Positive,32c7f35bb7c4683890c919123d90b88f0b61289c','',61,2,'1970-01-01 00:33:29',3156,NULL),(3559,20,'','',0,0,'2011-09-10 19:15:51',3157,NULL),(3560,41,'','',0,0,'2011-09-10 19:15:51',3158,NULL),(3561,99,'','',0,0,'2011-09-10 19:15:51',3159,NULL),(3562,89,'','',0,0,'2011-09-10 19:15:51',3159,NULL),(3563,100,'','',0,0,'2011-09-10 19:15:51',3159,NULL),(3564,110,'0,cb8a4a0652ef8be87576eaf5f6e66040912c2acc','',60,2,'1970-01-01 00:33:30',3160,NULL),(3565,101,'Yellow,Yes,0,Present,Present,Present,Absent,Present,Present,Present,Absent,Present,-,0253707defc9b3eeb04a98303c342d5701a8f796','',61,2,'1970-01-01 00:33:29',3161,NULL),(3566,101,'Yellow,Yes,0,Present,Present,Absent,Absent,Absent,Present,Absent,Present,Present,-,b7fd9e123a1e54365b4dd3dfdb24b660f316216b','',60,0,'1970-01-01 00:33:29',3162,NULL),(3567,106,'','',0,0,'2011-09-10 19:15:51',3163,NULL),(3568,84,'0,9e15d4f071686a9ac6daa3d2a599340f08a9e515','',60,2,'1970-01-01 00:33:29',3164,NULL),(3569,69,'','',0,0,'2011-09-10 19:15:51',3165,NULL),(3570,99,'','',0,0,'2011-09-10 19:15:51',3166,NULL),(3571,89,'','',0,0,'2011-09-10 19:15:51',3166,NULL),(3572,100,'','',0,0,'2011-09-10 19:15:51',3166,NULL),(3573,106,'Negative,5919327503f220a813709abdecc067524856e8d7','',61,2,'1970-01-01 00:33:30',3167,NULL),(3574,93,'','',0,0,'2011-09-10 19:15:51',3168,NULL),(3575,100,'Trichomonas vaginalis Absent,Many,Many,Few,Rare,Many,Rare,Few,Rare,Many,Few,Type III,f3935056d4c0e50eb8c26b799ff30996f0924c39','',60,2,'1970-01-01 00:33:30',3169,NULL),(3576,110,'0,e3d5f204767d1fe09f16c15fa53d455d1ecd7a89','',61,2,'1970-01-01 00:33:29',3170,NULL),(3577,99,'Pale Yellow,++,Offensive,Inflammed,c7700167b8c670ce815c1968bab13a5a65ad8f35','',60,2,'1970-01-01 00:33:30',3171,NULL),(3578,71,'Mucoid,Green,Absent,Offensive,Present,Moderate,Satisfactory,Absent,Many,Few,Moderate,No ova or protozoa seen,2579a9deb37424d91e980615aaf334cef9769622','',61,0,'1970-01-01 00:33:29',3172,NULL),(3579,101,'','',0,0,'2011-09-10 19:15:51',3173,NULL),(3580,99,'','',0,0,'2011-09-10 19:15:51',3174,NULL),(3581,9,'','',0,0,'2011-09-10 19:15:51',3175,NULL),(3582,61,'Negative,12bee076dadafcaf0567da58f7a09375251523ac','',60,2,'1970-01-01 00:33:29',3176,NULL),(3583,60,'','',0,0,'2011-09-10 19:15:51',3177,NULL),(3584,103,'0,d288db2632c084e2290ea9ae3a8677d02e09bede','',61,0,'1970-01-01 00:33:30',3178,NULL),(3585,41,'','',0,0,'2011-09-10 19:15:51',3179,NULL),(3586,69,'','',0,0,'2011-09-10 19:15:51',3180,NULL),(3587,61,'Negative,2c29d41f7bd42b1fe91f29af94e865e0b8146a43','',61,2,'1970-01-01 00:33:30',3181,NULL),(3588,7,'0,0,,5d2d494037b0b20607ce96ac06973527a81625eb','',61,2,'1970-01-01 00:33:30',3182,NULL),(3589,63,'','',0,0,'2011-09-10 19:15:51',3183,NULL),(3590,86,'','',0,0,'2011-09-10 19:15:51',3183,NULL),(3591,71,'','',0,0,'2011-09-10 19:15:51',3184,NULL),(3592,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Many,Unsatisfactory,Absent,Moderate,Many,Many,Protozoa|ova seen,710a3dada616b15ec1abb07f0aff9847c7cfb030','',61,2,'1970-01-01 00:33:29',3185,NULL),(3593,41,'','',0,0,'2011-09-10 19:15:51',3186,NULL),(3594,101,'','',0,0,'2011-09-10 19:15:51',3187,NULL),(3595,102,'','',0,0,'2011-09-10 19:15:51',3187,NULL),(3596,100,'Trichomonas vaginalis Absent,Rare,Many,Moderate,Few,Rare,Moderate,Few,Many,Absent,Rare,Type IV,a1b75c493503d272b7ed4a61e563b4cca0c2a927','',60,2,'1970-01-01 00:33:29',3188,NULL),(3597,71,'','',0,0,'2011-09-10 19:15:51',3189,NULL),(3598,106,'','',0,0,'2011-09-10 19:15:51',3190,NULL),(3599,71,'','',0,0,'2011-09-10 19:15:51',3191,NULL),(3600,99,'Bloody,++++,Non offensive,Inflammed,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',61,2,'1970-01-01 00:33:29',3192,NULL),(3601,89,'YES,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',3192,NULL),(3602,41,'P,43c57122159d73adb6ccc5f6c213249e97ac015e','',60,2,'1970-01-01 00:33:29',3193,NULL),(3603,41,'P,d4faf29636f632d62d697027659198ea3e47e21b','',60,2,'1970-01-01 00:33:29',3194,NULL),(3604,71,'','',0,0,'2011-09-10 19:15:51',3195,NULL),(3605,41,'N,358bd8436e9cf220dc7e3ba3af95dffbb7ed1b7b','',61,2,'1970-01-01 00:33:29',3196,NULL),(3606,106,'','',0,0,'2011-09-10 19:15:51',3197,NULL),(3607,84,'0,80aff15de5cbafc65dc07490db653f10b6077713','',60,2,'1970-01-01 00:33:29',3198,NULL),(3608,11,'','',0,0,'2011-09-10 19:15:51',3199,NULL),(3609,71,'','',0,0,'2011-09-10 19:15:51',3200,NULL),(3610,41,'','',0,0,'2011-09-10 19:15:51',3201,NULL),(3611,89,'','',0,0,'2011-09-10 19:15:51',3202,NULL),(3612,65,'','',0,0,'2011-09-10 19:15:51',3203,NULL),(3613,106,'','',0,0,'2011-09-10 19:15:51',3204,NULL),(3614,29,'0,ad5a355cc89ad6aa22e66e51681ca791f4c813dc','',61,2,'1970-01-01 00:33:29',3205,NULL),(3615,101,'Yellow,Yes,0,Present,Absent,Absent,Absent,Absent,Present,Present,Absent,Absent,-,e67024920de46d33738b74ef221be14d422725c8','',60,2,'1970-01-01 00:33:29',3206,NULL),(3616,89,'NO,a15744216872c29c16b89516f653bf9b823c3bc7','',60,2,'1970-01-01 00:33:29',3207,NULL),(3617,100,'Trichomonas vaginalis Absent,Many,Absent,Absent,Rare,Few,Few,Rare,Absent,Many,Few,Type IV,9885296c0593a10b094e3ce9926e5a6d3ddf24c5','',61,2,'1970-01-01 00:33:30',3208,NULL),(3618,9,'0,32ab776c4504a729414efa75c37ab2ed326a4827','',61,2,'1970-01-01 00:33:29',3209,NULL),(3619,65,'301,014b833db2dccd232906fe1d620795c71117b8da','',61,2,'1970-01-01 00:33:30',3210,NULL),(3620,65,'471,7a92e6d64b6fb822986538054661840e1a134f0a','',60,2,'1970-01-01 00:33:29',3211,NULL),(3621,106,'','',0,0,'2011-09-10 19:15:51',3212,NULL),(3622,69,'AAFB not seen,955f3b0804be006d8ca079970eae620aabb0cc3f','',61,2,'1970-01-01 00:33:29',3213,NULL),(3623,57,'Negative,2af1f0eb3b200bb35363f598c88cf2eb26b9f3fd','',61,2,'1970-01-01 00:33:29',3214,NULL),(3624,41,'','',0,0,'2011-09-10 19:15:51',3215,NULL),(3625,84,'0,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',60,0,'1970-01-01 00:33:29',3216,NULL),(3626,69,'','',0,0,'2011-09-10 19:15:51',3217,NULL),(3627,60,'','',0,0,'2011-09-10 19:15:51',3218,NULL),(3628,54,'','',0,0,'2011-09-10 19:15:51',3219,NULL),(3629,109,'','',0,0,'2011-09-10 19:15:51',3220,NULL),(3630,60,'Bloody,,,Moderate,Few,Few,0,Neutrophils,Positive,0,0,0,1e94ae4d9db950d0a577ad1a2d4cbc6d31341418','',61,2,'1970-01-01 00:33:29',3221,NULL),(3631,84,'0,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',61,2,'1970-01-01 00:33:29',3222,NULL),(3632,9,'0,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',60,2,'1970-01-01 00:33:29',3222,NULL),(3633,25,'0,4057b610b9a4625c34678f537d30688afa6d4bf5','',60,2,'1970-01-01 00:33:30',3223,NULL),(3634,106,'Negative,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',60,2,'1970-01-01 00:33:29',3224,NULL),(3635,106,'','',0,0,'2011-09-10 19:15:51',3225,NULL),(3636,71,'Formed (solid),Brown,Present,Offensive,Not present,Few,Satisfactory,Absent,Many,Few,Moderate,Protozoa|ova seen,26ddbaec3d340dd41500a1bc64630cfa6278e307','',61,2,'1970-01-01 00:33:29',3226,NULL),(3637,65,'645,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',60,2,'1970-01-01 00:33:30',3227,NULL),(3638,65,'963,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',61,0,'1970-01-01 00:33:29',3228,NULL),(3639,65,'65,8017bbd6b5c56a337f35c557eb496142d913ab78','',61,2,'1970-01-01 00:33:30',3229,NULL),(3640,41,'P,1e39187fabe4b57e71714db18089ce80cc9c0170','',60,2,'1970-01-01 00:33:29',3230,NULL),(3641,71,'','',0,0,'2011-09-10 19:15:51',3231,NULL),(3642,84,'0,2a4259a076b66156561995f9de70ac8458618bd4','',61,2,'1970-01-01 00:33:29',3232,NULL),(3643,54,'0,c9386beca3fb8132fb9656f467b08b36a135a4f2','',60,2,'1970-01-01 00:33:29',3233,NULL),(3644,38,'Positive,c9386beca3fb8132fb9656f467b08b36a135a4f2','',61,2,'1970-01-01 00:33:29',3233,NULL),(3645,69,'AAFB not seen,42d6a7b8e4a8b99fef74654c8b8d86fd7b356d70','',61,2,'1970-01-01 00:33:29',3234,NULL),(3646,41,'','',0,0,'2011-09-10 19:15:51',3235,NULL),(3647,70,'0,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:30',3236,NULL),(3648,41,'','',0,0,'2011-09-10 19:15:51',3237,NULL),(3649,41,'','',0,0,'2011-09-10 19:15:51',3238,NULL),(3650,106,'Positive,ee1dd541184b83a7eba8d068a9dff0751cdb48ab','',61,2,'1970-01-01 00:33:29',3239,NULL),(3651,108,'','',0,0,'2011-09-10 19:15:51',3240,NULL),(3652,9,'','',0,0,'2011-09-10 19:15:51',3240,NULL),(3653,102,'','',0,0,'2011-09-10 19:15:51',3241,NULL),(3654,89,'','',0,0,'2011-09-10 19:15:51',3242,NULL),(3655,100,'','',0,0,'2011-09-10 19:15:51',3242,NULL),(3656,69,'','',0,0,'2011-09-10 19:15:51',3243,NULL),(3657,70,'','',0,0,'2011-09-10 19:15:51',3244,NULL),(3658,69,'AAFB seen,8bab5a57353698d70ffc00dee4830d4b851610ef','',60,2,'1970-01-01 00:33:29',3245,NULL),(3659,69,'','',0,0,'2011-09-10 19:15:51',3246,NULL),(3660,41,'','',0,0,'2011-09-10 19:15:51',3247,NULL),(3661,9,'','',0,0,'2011-09-10 19:15:51',3248,NULL),(3662,69,'','',0,0,'2011-09-10 19:15:51',3249,NULL),(3663,41,'','',0,0,'2011-09-10 19:15:51',3250,NULL),(3664,106,'Negative,91bf4e234eaf9ebb1e9376f225cce45db5527344','',60,2,'1970-01-01 00:33:30',3251,NULL),(3665,70,'0,2ee59b0aebc7da36d6f1da551016d232653aac72','',61,2,'1970-01-01 00:33:30',3252,NULL),(3666,70,'0,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',61,2,'1970-01-01 00:33:29',3253,NULL),(3667,89,'','',0,0,'2011-09-10 19:15:51',3254,NULL),(3668,99,'','',0,0,'2011-09-10 19:15:51',3254,NULL),(3669,65,'','',0,0,'2011-09-10 19:15:51',3255,NULL),(3670,100,'','',0,0,'2011-09-10 19:15:51',3256,NULL),(3671,71,'Watery,Green,Present,Foul,Not present,Few,Satisfactory,Moderate,Absent,Many,Moderate,No ova or protozoa seen,32370afa0b4c7be93eb9ab851d83ce824a32524a','',61,2,'1970-01-01 00:33:30',3257,NULL),(3672,106,'','',0,0,'2011-09-10 19:15:51',3258,NULL),(3673,41,'','',0,0,'2011-09-10 19:15:51',3259,NULL),(3674,99,'','',0,0,'2011-09-10 19:15:51',3260,NULL),(3675,70,'0,c651a5948b5ad047c721e26f102af966c0c31238','',61,2,'1970-01-01 00:33:29',3261,NULL),(3676,41,'N,c651a5948b5ad047c721e26f102af966c0c31238','',61,2,'1970-01-01 00:33:29',3261,NULL),(3677,41,'P,472879c6855030ad6e6a76e9594a668bb4dffbe4','',61,2,'1970-01-01 00:33:30',3262,NULL),(3678,106,'','',0,0,'2011-09-10 19:15:51',3263,NULL),(3679,84,'','',0,0,'2011-09-10 19:15:51',3264,NULL),(3680,60,'Whitish,,,Moderate,Rare,Absent,0,Lymphocytes,Negative,0,0,0,398fc7329da4e512b3edf5ab6ab99b4b44e16d21','',60,2,'1970-01-01 00:33:30',3265,NULL),(3681,65,'124,a76dfdec8942c343a255ccb1564fae3889cd0fa9','',61,2,'1970-01-01 00:33:29',3266,NULL),(3682,8,'0,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',61,2,'1970-01-01 00:33:30',3267,NULL),(3683,96,'Negative,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',60,2,'1970-01-01 00:33:30',3267,NULL),(3684,65,'157,72369b2ee29bb4982a705c2115f81969a43a67b2','',61,2,'1970-01-01 00:33:29',3268,NULL),(3685,60,'','',0,0,'2011-09-10 19:15:51',3269,NULL),(3686,84,'','',0,0,'2011-09-10 19:15:51',3270,NULL),(3687,40,'0,410724e393e9532c5280b896aa91217879f93e64','',60,2,'1970-01-01 00:33:29',3271,NULL),(3688,41,'','',0,0,'2011-09-10 19:15:51',3272,NULL),(3689,100,'Trichomonas vaginalis Absent,Absent,Moderate,Rare,Many,Rare,Many,Many,Rare,Moderate,Rare,Type V,0c206b687f1bfb908c58b9de2edca5bb83ef0a86','',60,2,'1970-01-01 00:33:30',3273,NULL),(3690,9,'0,ec12729d25f1d12f761d5bd7d3502cc3114471fe','',60,2,'1970-01-01 00:33:29',3274,NULL),(3691,89,'','',0,0,'2011-09-10 19:15:51',3275,NULL),(3692,8,'0,eec5a9ed418e50d78e3685393c04d9cb6942a34a','',60,2,'1970-01-01 00:33:29',3276,NULL),(3693,65,'','',0,0,'2011-09-10 19:15:51',3277,NULL),(3694,108,'','',0,0,'2011-09-10 19:15:51',3278,NULL),(3695,41,'','',0,0,'2011-09-10 19:15:51',3279,NULL),(3696,106,'Negative,7e3dc631bbada632db41874c27f38454d8fd966e','',61,0,'1970-01-01 00:33:29',3280,NULL),(3697,93,'1,ecd4b76940c213d45f1d122b65696d802e9cb4e6','',61,2,'1970-01-01 00:33:29',3281,NULL),(3698,106,'Positive,1826392a5828e5f98408bfd648df7983708bda9e','',60,2,'1970-01-01 00:33:29',3282,NULL),(3699,102,'','',0,0,'2011-09-10 19:15:52',3283,NULL),(3700,101,'','',0,0,'2011-09-10 19:15:52',3283,NULL),(3701,61,'Positive,8fc08e5f0ee6cd4d02b4693dd7e7ce7273db9679','',61,2,'1970-01-01 00:33:30',3284,NULL),(3702,65,'134,a33eb68468665896b5236b882a2bf2682ce14f30','',61,2,'1970-01-01 00:33:29',3285,NULL),(3703,106,'','',0,0,'2011-09-10 19:15:52',3286,NULL),(3704,84,'0,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',61,0,'1970-01-01 00:33:29',3287,NULL),(3705,9,'0,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',61,2,'1970-01-01 00:33:29',3287,NULL),(3706,22,'0,6f462e5fbc044c7bc375222f8d5782882a6c5f6e','',60,2,'1970-01-01 00:33:30',3288,NULL),(3707,55,'12,6f462e5fbc044c7bc375222f8d5782882a6c5f6e','',60,2,'1970-01-01 00:33:30',3288,NULL),(3708,9,'0,f5418a956479c708e8fc76cfe93446e965dfc61d','',61,2,'1970-01-01 00:33:29',3289,NULL),(3709,71,'','',0,0,'2011-09-10 19:15:52',3290,NULL),(3710,41,'N,52be72c777315e4c89ffcfd265638ba10fdf43df','',60,2,'1970-01-01 00:33:29',3291,NULL),(3711,65,'','',0,0,'2011-09-10 19:15:52',3292,NULL),(3712,106,'','',0,0,'2011-09-10 19:15:52',3293,NULL),(3713,105,'','',0,0,'2011-09-10 19:15:52',3294,NULL),(3714,69,'','',0,0,'2011-09-10 19:15:52',3295,NULL),(3715,99,'Cream White,++,Offensive,Pregnant,210a608f07961a3a73c0d806857dd36f98fb71a7','',61,2,'1970-01-01 00:33:29',3296,NULL),(3716,66,'','',0,0,'2011-09-10 19:15:52',3297,NULL),(3717,14,'','',0,0,'2011-09-10 19:15:52',3297,NULL),(3718,106,'','',0,0,'2011-09-10 19:15:52',3298,NULL),(3719,84,'','',0,0,'2011-09-10 19:15:52',3299,NULL),(3720,9,'','',0,0,'2011-09-10 19:15:52',3299,NULL),(3721,89,'','',0,0,'2011-09-10 19:15:52',3300,NULL),(3722,41,'','',0,0,'2011-09-10 19:15:52',3301,NULL),(3723,65,'992,28e94025d624448088e7e7666121e5d169b38334','',60,2,'1970-01-01 00:33:29',3302,NULL),(3724,99,'Pale Yellow,+,Offensive,Normal,4a9d68262160f4d880f8d2cbbd982c4d26fb7ba9','',61,2,'1970-01-01 00:33:30',3303,NULL),(3725,23,'','',0,0,'2011-09-10 19:15:52',3304,NULL),(3726,60,'Bloody,,,Few,Rare,Many,0,Lymphocytes,Negative,0,0,0,533652511d68dade820c46526315780785965a13','',60,2,'1970-01-01 00:33:29',3305,NULL),(3727,66,'Negative,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',3306,NULL),(3728,95,'IgG â‰¥ 1#256,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',3306,NULL),(3729,21,'0,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',61,2,'1970-01-01 00:33:29',3306,NULL),(3730,48,'Negative,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',3306,NULL),(3731,23,'0,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',3306,NULL),(3732,91,'','',0,0,'2011-09-10 19:15:52',3307,NULL),(3733,60,'Whitish,,,Absent,Few,Moderate,0,Eosinophils,Negative,0,0,0,53d2c1626ffb9bc1d4c897f90dfa0f9f666b9ddc','',61,2,'1970-01-01 00:33:29',3308,NULL),(3734,101,'','',0,0,'2011-09-10 19:15:52',3309,NULL),(3735,90,'','',0,0,'2011-09-10 19:15:52',3309,NULL),(3736,68,'','',0,0,'2011-09-10 19:15:52',3310,NULL),(3737,65,'90,8a5bf5642d6f055d0ac1c8391945ae97e46717da','',60,2,'1970-01-01 00:33:29',3311,NULL),(3738,91,'Negative,5c8b67877bcedd0793251b0b857e67e3860d61eb','',60,2,'1970-01-01 00:33:29',3312,NULL),(3739,70,'','',0,0,'2011-09-10 19:15:52',3313,NULL),(3740,41,'','',0,0,'2011-09-10 19:15:52',3314,NULL),(3741,102,'','',0,0,'2011-09-10 19:15:52',3315,NULL),(3742,65,'301,42109f418b21dbc975c2493d54050b1e8c7e1c46','',61,2,'1970-01-01 00:33:29',3316,NULL),(3743,69,'','',0,0,'2011-09-10 19:15:52',3317,NULL),(3744,35,'','',0,0,'2011-09-10 19:15:52',3318,NULL),(3745,91,'','',0,0,'2011-09-10 19:15:52',3319,NULL),(3746,102,'','',0,0,'2011-09-10 19:15:52',3319,NULL),(3747,69,'','',0,0,'2011-09-10 19:15:52',3320,NULL),(3748,102,'','',0,0,'2011-09-10 19:15:52',3321,NULL),(3749,106,'','',0,0,'2011-09-10 19:15:52',3322,NULL),(3750,99,'','',0,0,'2011-09-10 19:15:52',3323,NULL),(3751,89,'','',0,0,'2011-09-10 19:15:52',3323,NULL),(3752,70,'0,8d2cd909412182bcba806489de667b2b53a42851','',60,2,'1970-01-01 00:33:30',3324,NULL),(3753,84,'0,1efbd67263dd9f21424a46dc68a0f286d198536b','',61,2,'1970-01-01 00:33:29',3325,NULL),(3754,84,'0,9871ec57253393923b9be674405125ff2a604e2d','',61,0,'1970-01-01 00:33:29',3326,NULL),(3755,51,'0,02ede6cd97a9c938a9b8f6d6e388cc2e67f6a436','',60,2,'1970-01-01 00:33:29',3327,NULL),(3756,9,'0,02ede6cd97a9c938a9b8f6d6e388cc2e67f6a436','',60,2,'1970-01-01 00:33:29',3327,NULL),(3757,71,'','',0,0,'2011-09-10 19:15:52',3328,NULL),(3758,84,'','',0,0,'2011-09-10 19:15:52',3329,NULL),(3759,41,'N,1e904a6e51b30e2c6f6e6019b746cf00b2ddff78','',61,2,'1970-01-01 00:33:30',3330,NULL),(3760,90,'','',0,0,'2011-09-10 19:15:52',3331,NULL),(3761,9,'0,cd9db56821a4adeda596489521483af4f7a8375c','',60,2,'1970-01-01 00:33:30',3332,NULL),(3762,41,'','',0,0,'2011-09-10 19:15:52',3333,NULL),(3763,84,'','',0,0,'2011-09-10 19:15:52',3334,NULL),(3764,28,'0,63fdb72ed6dcd4a54bfaf3d44b0ef059c0211857','',61,2,'1970-01-01 00:33:30',3335,NULL),(3765,60,'','',0,0,'2011-09-10 19:15:52',3336,NULL),(3766,60,'','',0,0,'2011-09-10 19:15:52',3337,NULL),(3767,89,'','',0,0,'2011-09-10 19:15:52',3338,NULL),(3768,65,'','',0,0,'2011-09-10 19:15:52',3339,NULL),(3769,71,'Mucoid,Brown,Present,Offensive,Present,Moderate,Unsatisfactory,Moderate,Many,Absent,Few,Protozoa|ova seen,bf429829105f5329e20f560e51ab9e553b53135f','',60,2,'1970-01-01 00:33:30',3340,NULL),(3770,106,'Negative,1fcf167f526083acd6ef64d0409ba51013e5d791','',61,2,'1970-01-01 00:33:29',3341,NULL),(3771,99,'','',0,0,'2011-09-10 19:15:52',3342,NULL),(3772,89,'','',0,0,'2011-09-10 19:15:52',3342,NULL),(3773,106,'','',0,0,'2011-09-10 19:15:52',3343,NULL),(3774,65,'561,11a730e7a877f5bb610454c10b764f74e308f62e','',61,2,'1970-01-01 00:33:29',3344,NULL),(3775,41,'','',0,0,'2011-09-10 19:15:52',3345,NULL),(3776,84,'0,dcbec9bb8c493ba42353f5dc4598ae32abf22068','',61,2,'1970-01-01 00:33:29',3346,NULL),(3777,69,'AAFB seen,b663f9cb3d0f49dbe392ecf7793f9e8f2f89cc25','',60,2,'1970-01-01 00:33:29',3347,NULL),(3778,60,'','',0,0,'2011-09-10 19:15:52',3348,NULL),(3779,99,'','',0,0,'2011-09-10 19:15:52',3349,NULL),(3780,12,'','',0,0,'2011-09-10 19:15:52',3350,NULL),(3781,84,'0,d27b9d258ed69d484b76ae1cd40789ac65764bf9','',60,2,'1970-01-01 00:33:29',3351,NULL),(3782,41,'','',0,0,'2011-09-10 19:15:52',3352,NULL),(3783,41,'','',0,0,'2011-09-10 19:15:52',3353,NULL),(3784,69,'','',0,0,'2011-09-10 19:15:52',3354,NULL),(3785,41,'','',0,0,'2011-09-10 19:15:52',3355,NULL),(3786,70,'0,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',60,2,'1970-01-01 00:33:29',3356,NULL),(3787,69,'AAFB not seen,bb7ecfcf98fa4a4abdb404b91cce8f5540aa1aa0','',60,2,'1970-01-01 00:33:30',3357,NULL),(3788,84,'','',0,0,'2011-09-10 19:15:52',3358,NULL),(3789,69,'AAFB not seen,ac45f5a25cac365060782b3e9ef258ffb5ca0412','',60,2,'1970-01-01 00:33:29',3359,NULL),(3790,106,'','',0,0,'2011-09-10 19:15:52',3360,NULL),(3791,65,'76,c0b52606e899c65e1d220a0f47b23ce0cc85ce04','',61,2,'1970-01-01 00:33:30',3361,NULL),(3792,41,'N,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',60,2,'1970-01-01 00:33:29',3362,NULL),(3793,70,'0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:29',3362,NULL),(3794,70,'','',0,0,'2011-09-10 19:15:52',3363,NULL),(3795,89,'','',0,0,'2011-09-10 19:15:52',3364,NULL),(3796,106,'','',0,0,'2011-09-10 19:15:52',3365,NULL),(3797,89,'','',0,0,'2011-09-10 19:15:52',3366,NULL),(3798,41,'N,09f9776326486b96ba16766308ca65461e8c2cf3','',60,2,'1970-01-01 00:33:29',3367,NULL),(3799,70,'0,09f9776326486b96ba16766308ca65461e8c2cf3','',61,2,'1970-01-01 00:33:29',3367,NULL),(3800,65,'','',0,0,'2011-09-10 19:15:52',3368,NULL),(3801,71,'','',0,0,'2011-09-10 19:15:52',3369,NULL),(3802,100,'','',0,0,'2011-09-10 19:15:52',3370,NULL),(3803,69,'AAFB seen,3fa71700a60f382d87b69f471177b0f92ad69ca4','',61,2,'1970-01-01 00:33:30',3371,NULL),(3804,41,'','',0,0,'2011-09-10 19:15:52',3372,NULL),(3805,84,'','',0,0,'2011-09-10 19:15:52',3373,NULL),(3806,100,'Trichomonas vaginalis Present,Absent,Many,Absent,Absent,Moderate,Rare,Many,Few,Many,Rare,Type III,e69e9446d38e5e41729a91863d664c2dd23810ed','',60,2,'1970-01-01 00:33:30',3374,NULL),(3807,61,'Positive,64107a4c05d32c93ddaef88d1f5bbf93cdf27ea9','',61,2,'1970-01-01 00:33:29',3375,NULL),(3808,100,'','',0,0,'2011-09-10 19:15:52',3376,NULL),(3809,89,'','',0,0,'2011-09-10 19:15:52',3376,NULL),(3810,99,'','',0,0,'2011-09-10 19:15:52',3376,NULL),(3811,41,'','',0,0,'2011-09-10 19:15:52',3377,NULL),(3812,65,'','',0,0,'2011-09-10 19:15:52',3378,NULL),(3813,69,'','',0,0,'2011-09-10 19:15:52',3379,NULL),(3814,106,'','',0,0,'2011-09-10 19:15:52',3380,NULL),(3815,100,'Trichomonas vaginalis Present,Rare,Absent,Moderate,Rare,Moderate,Few,Moderate,Moderate,Many,Rare,Type II,14cf0215828b48f7b0bfc62bcb8b651bd5dcc6a7','',61,2,'1970-01-01 00:33:29',3381,NULL),(3816,41,'','',0,0,'2011-09-10 19:15:52',3382,NULL),(3817,11,'','',0,0,'2011-09-10 19:15:52',3383,NULL),(3818,100,'Trichomonas vaginalis Present,Rare,Many,Moderate,Few,Few,Moderate,Absent,Few,Many,Few,Type III,17bef303f52db2e38e2922922180623845d656a7','',61,2,'1970-01-01 00:33:29',3384,NULL),(3819,60,'','',0,0,'2011-09-10 19:15:52',3385,NULL),(3820,89,'','',0,0,'2011-09-10 19:15:52',3386,NULL),(3821,100,'','',0,0,'2011-09-10 19:15:52',3386,NULL),(3822,99,'','',0,0,'2011-09-10 19:15:52',3386,NULL),(3823,99,'Cream White,++++,Non offensive,Pregnant,1b784eec42cf9db36c2b8368a4b500f6474a9fec','',61,2,'1970-01-01 00:33:29',3387,NULL),(3824,65,'371,84232142c30cd4b184baf169f4f45a1bbede37e4','',61,2,'1970-01-01 00:33:29',3388,NULL),(3825,68,'','',0,0,'2011-09-10 19:15:52',3389,NULL),(3826,41,'','',0,0,'2011-09-10 19:15:52',3390,NULL),(3827,106,'Negative,017f929feed952983d80140f57eaf753771e6624','',61,2,'1970-01-01 00:33:29',3391,NULL),(3828,41,'','',0,0,'2011-09-10 19:15:52',3392,NULL),(3829,70,'','',0,0,'2011-09-10 19:15:52',3392,NULL),(3830,65,'','',0,0,'2011-09-10 19:15:52',3393,NULL),(3831,65,'674,95a243eda7c697f390aae29b5ff30fe057111fb4','',61,2,'1970-01-01 00:33:30',3394,NULL),(3832,69,'','',0,0,'2011-09-10 19:15:52',3395,NULL),(3833,69,'AAFB seen,cfcd88f9b2a9c277f947d983f025e77bab37d981','',61,2,'1970-01-01 00:33:29',3396,NULL),(3834,106,'Negative,1a665ea0dad0b2b2f7deb98867abbddd70acaabb','',60,2,'1970-01-01 00:33:30',3397,NULL),(3835,102,'Pale Yellow,Cloudy,++,12,+,Negative,50,500,ca 5-10,6,Positive,Ca 125,1.005,Bacteria,84bad976c339d4321975a1d2b87e0b1c80e0dfcf','',60,2,'1970-01-01 00:33:30',3398,NULL),(3836,18,'0,a927bee7682b483ed4648f82ae6223148fb15fb4','',61,2,'1970-01-01 00:33:29',3399,NULL),(3837,65,'','',0,0,'2011-09-10 19:15:52',3400,NULL),(3838,100,'Trichomonas vaginalis Present,Rare,Moderate,Many,Moderate,Absent,Absent,Few,Few,Rare,Few,Type I,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',60,2,'1970-01-01 00:33:29',3401,NULL),(3839,41,'N,f532f02ffb86f137f150989df1257a1e3c8f1d1b','',60,2,'1970-01-01 00:33:30',3402,NULL),(3840,9,'0,5aad5a26a29f2894dd444c1553a2a69817a151c8','',61,0,'1970-01-01 00:33:29',3403,NULL),(3841,106,'','',0,0,'2011-09-10 19:15:52',3404,NULL),(3842,70,'','',0,0,'2011-09-10 19:15:52',3405,NULL),(3843,84,'','',0,0,'2011-09-10 19:15:52',3406,NULL),(3844,99,'Yellowish,++,Non offensive,Pregnant,35797aaa58a0d3bec368cc857260bd103aaa3b2b','',61,0,'1970-01-01 00:33:29',3407,NULL),(3845,65,'113,797bc587107957c46fb0ad6bb153457dbfd6eef2','',61,2,'1970-01-01 00:33:29',3408,NULL),(3846,9,'0,9a2a2fb174c1e0f5eef48387fd08bb1b65e8f92a','',61,2,'1970-01-01 00:33:29',3409,NULL),(3847,69,'AAFB not seen,84ea0d7eec0900972d9cad16d3e5b5312fb805bc','',60,2,'1970-01-01 00:33:29',3410,NULL),(3848,102,'','',0,0,'2011-09-10 19:15:52',3411,NULL),(3849,23,'0,c40bf2fcb0aac253d16f4fa646ebf2229efcb065','',60,2,'1970-01-01 00:33:30',3412,NULL),(3850,41,'P,85db737a861b1bfff3d50292d3bb60239f0a62ec','',60,2,'1970-01-01 00:33:29',3413,NULL),(3851,29,'0,01e3bce4088101c66db7dda87ea7c74186f83328','',61,2,'1970-01-01 00:33:30',3414,NULL),(3852,41,'P,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',60,2,'1970-01-01 00:33:29',3415,NULL),(3853,71,'Mucoid,Green,Absent,Foul,Present,Absent,Satisfactory,Moderate,Few,Absent,Few,No ova or protozoa seen,a445daaacb6a6ba00ab139a7376504f7e5b50286','',60,2,'1970-01-01 00:33:30',3416,NULL),(3854,9,'','',0,0,'2011-09-10 19:15:52',3417,NULL),(3855,106,'','',0,0,'2011-09-10 19:15:52',3418,NULL),(3856,60,'Whitish,,,Absent,Rare,Absent,0,Eosinophils,Negative,0,0,0,e08944c2fb2f954d8ad1e2e0f59fd6d70b4a6d75','',61,2,'1970-01-01 00:33:29',3419,NULL),(3857,84,'0,c40bf2fcb0aac253d16f4fa646ebf2229efcb065','',61,2,'1970-01-01 00:33:29',3420,NULL),(3858,65,'706,0a3c969b3b1cf3797d627667bf8343b3e2c1cfec','',61,2,'1970-01-01 00:33:30',3421,NULL),(3859,60,'','',0,0,'2011-09-10 19:15:52',3422,NULL),(3860,70,'0,83254900fab21d520e26480d3d210e3e487e7436','',60,2,'1970-01-01 00:33:29',3423,NULL),(3861,18,'','',0,0,'2011-09-10 19:15:52',3424,NULL),(3862,84,'','',0,0,'2011-09-10 19:15:52',3425,NULL),(3863,69,'','',0,0,'2011-09-10 19:15:52',3426,NULL),(3864,100,'Trichomonas vaginalis Absent,Few,Rare,Absent,Rare,Rare,Rare,Absent,Moderate,Rare,Absent,Type V,f6a50871c96db48625cc0015374876c007b2110c','',61,2,'1970-01-01 00:33:30',3427,NULL),(3865,101,'','',0,0,'2011-09-10 19:15:52',3428,NULL),(3866,71,'Watery,Brown,Absent,Offensive,Present,Many,Unsatisfactory,Absent,Moderate,Moderate,Few,Protozoa|ova seen,174b0d919dfb2b1a3b0b410d15b6817a9d00e808','',60,2,'1970-01-01 00:33:29',3429,NULL),(3867,8,'0,a631a0e196ddcf4faf0679b34078618017933c00','',61,2,'1970-01-01 00:33:29',3430,NULL),(3868,30,'0,a631a0e196ddcf4faf0679b34078618017933c00','',61,2,'1970-01-01 00:33:29',3430,NULL),(3869,102,'','',0,0,'2011-09-10 19:15:52',3431,NULL),(3870,61,'','',0,0,'2011-09-10 19:15:52',3431,NULL),(3871,89,'NO,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',60,2,'1970-01-01 00:33:29',3432,NULL),(3872,100,'Trichomonas vaginalis Present,Few,Absent,Few,Moderate,Many,Moderate,Few,Rare,Many,Absent,Type III,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',61,0,'1970-01-01 00:33:29',3432,NULL),(3873,100,'','',0,0,'2011-09-10 19:15:52',3433,NULL),(3874,99,'','',0,0,'2011-09-10 19:15:52',3433,NULL),(3875,27,'0,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',60,2,'1970-01-01 00:33:29',3434,NULL),(3876,58,'Reactive,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',60,2,'1970-01-01 00:33:29',3434,NULL),(3877,14,'0,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',61,2,'1970-01-01 00:33:29',3434,NULL),(3878,70,'0,a6224353d872a502bd1a83a113d951b0bf86c054','',60,2,'1970-01-01 00:33:30',3435,NULL),(3879,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Many,Satisfactory,Moderate,Many,Moderate,Many,Protozoa|ova seen,0cff995d182c3fd811a598985410a623079f1fcd','',61,2,'1970-01-01 00:33:29',3436,NULL),(3880,41,'N,d5f05d5781b8424ee060838d1256ac1123cb9a3d','',61,2,'1970-01-01 00:33:29',3437,NULL),(3881,69,'','',0,0,'2011-09-10 19:15:52',3438,NULL),(3882,84,'0,a3098ec78d3c6858e930920535757085769c8e66','',60,2,'1970-01-01 00:33:29',3439,NULL),(3883,65,'136,c137a165ca7a2077c5767e592dc5145137b5cbd5','',61,2,'1970-01-01 00:33:29',3440,NULL),(3884,70,'','',0,0,'2011-09-10 19:15:52',3441,NULL),(3885,60,'Bloody,,,Many,Few,Few,0,Eosinophils,Negative,0,0,0,2d47c046784c124b8966d56ea3f3f16d659b5b44','',60,0,'1970-01-01 00:33:29',3442,NULL),(3886,106,'','',0,0,'2011-09-10 19:15:53',3443,NULL),(3887,41,'','',0,0,'2011-09-10 19:15:53',3444,NULL),(3888,71,'','',0,0,'2011-09-10 19:15:53',3445,NULL),(3889,106,'','',0,0,'2011-09-10 19:15:53',3446,NULL),(3890,65,'','',0,0,'2011-09-10 19:15:53',3447,NULL),(3891,100,'Trichomonas vaginalis Present,Moderate,Absent,Moderate,Absent,Moderate,Rare,Few,Absent,Moderate,Absent,Type V,c5c0579479ec409b5842cfeb40bd999840da2374','',60,2,'1970-01-01 00:33:29',3448,NULL),(3892,89,'YES,c5c0579479ec409b5842cfeb40bd999840da2374','',61,2,'1970-01-01 00:33:29',3448,NULL),(3893,65,'787,a3c0d2b76b8882d75fee55b929375cacc828a044','',60,2,'1970-01-01 00:33:30',3449,NULL),(3894,48,'Positive,210a608f07961a3a73c0d806857dd36f98fb71a7','',61,2,'1970-01-01 00:33:29',3450,NULL),(3895,90,'500 mg#dl,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',3451,NULL),(3896,106,'','',0,0,'2011-09-10 19:15:53',3452,NULL),(3897,41,'','',0,0,'2011-09-10 19:15:53',3453,NULL),(3898,106,'','',0,0,'2011-09-10 19:15:53',3454,NULL),(3899,84,'','',0,0,'2011-09-10 19:15:53',3455,NULL),(3900,86,'0,0,0,0,72353530f60e2e1e421d650063b3b7d2a589e407','',60,2,'1970-01-01 00:33:29',3456,NULL),(3901,70,'0,03e24cb68272fc274c9f81fc9d2bfaa4955b7556','',60,2,'1970-01-01 00:33:29',3457,NULL),(3902,69,'AAFB seen,9b29075022d74166532d8a14a48d0845abe23340','',60,2,'1970-01-01 00:33:30',3458,NULL),(3903,107,'','',0,0,'2011-09-10 19:15:53',3459,NULL),(3904,41,'N,111b63e13d43c6e9707a771cfaf07e701fb8289a','',60,2,'1970-01-01 00:33:29',3460,NULL),(3905,60,'','',0,0,'2011-09-10 19:15:53',3461,NULL),(3906,7,'','',0,0,'2011-09-10 19:15:53',3462,NULL),(3907,9,'','',0,0,'2011-09-10 19:15:53',3463,NULL),(3908,107,'','',0,0,'2011-09-10 19:15:53',3463,NULL),(3909,54,'','',0,0,'2011-09-10 19:15:53',3464,NULL),(3910,65,'874,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',61,0,'1970-01-01 00:33:29',3465,NULL),(3911,100,'','',0,0,'2011-09-10 19:15:53',3466,NULL),(3912,106,'','',0,0,'2011-09-10 19:15:53',3467,NULL),(3913,41,'N,b8b42ca3af2cdf532649a99995d0ef80e2604543','',61,2,'1970-01-01 00:33:29',3468,NULL),(3914,41,'','',0,0,'2011-09-10 19:15:53',3469,NULL),(3915,71,'Formed (solid),Green,Absent,Offensive,Present,Moderate,Unsatisfactory,Absent,Many,Moderate,Many,Protozoa|ova seen,d39f1aa578bbc902b88267c36629b736dd846fa2','',61,2,'1970-01-01 00:33:29',3470,NULL),(3916,110,'0,f576bfd453ef06f44259b53779606002c9480664','',60,2,'1970-01-01 00:33:29',3471,NULL),(3917,7,'0,0,,f576bfd453ef06f44259b53779606002c9480664','',60,2,'1970-01-01 00:33:29',3471,NULL),(3918,48,'Positive,e5c65741d9953655dddf89875fe2cdbc79777813','',60,2,'1970-01-01 00:33:29',3472,NULL),(3919,84,'','',0,0,'2011-09-10 19:15:53',3473,NULL),(3920,90,'','',0,0,'2011-09-10 19:15:53',3474,NULL),(3921,70,'','',0,0,'2011-09-10 19:15:53',3475,NULL),(3922,41,'P,004789faf3b81a72ca3fcefa3af8f9111ff9ba58','',61,2,'1970-01-01 00:33:29',3476,NULL),(3923,69,'','',0,0,'2011-09-10 19:15:53',3477,NULL),(3924,41,'N,12bd6ef69e4e5bc130b20c140099a74727de545e','',60,0,'1970-01-01 00:33:29',3478,NULL),(3925,71,'Semi-formed(not solid),Green,Present,Offensive,Not present,Many,Satisfactory,Moderate,Moderate,Many,Many,Protozoa|ova seen,ade1ade214c86c18bcea94d6ab546490c40859a0','',61,2,'1970-01-01 00:33:30',3479,NULL),(3926,69,'','',0,0,'2011-09-10 19:15:53',3480,NULL),(3927,106,'','',0,0,'2011-09-10 19:15:53',3481,NULL),(3928,41,'P,80aff15de5cbafc65dc07490db653f10b6077713','',61,2,'1970-01-01 00:33:29',3482,NULL),(3929,41,'N,0af4805b3225041f7af8fc59edc78bc423fbfc2c','',61,2,'1970-01-01 00:33:29',3483,NULL),(3930,99,'Cream White,++++,Offensive,Pregnant,779aa197e5d56482302c65dd7129b0eb35fa78ea','',60,0,'1970-01-01 00:33:29',3484,NULL),(3931,99,'Whitish,++,Offensive,Inflammed,14ff38c76253f4b7437cda909b1887efc085326a','',61,2,'1970-01-01 00:33:29',3485,NULL),(3932,98,'','',0,0,'2011-09-10 19:15:53',3486,NULL),(3933,107,'','',0,0,'2011-09-10 19:15:53',3486,NULL),(3934,66,'','',0,0,'2011-09-10 19:15:53',3487,NULL),(3935,93,'','',0,0,'2011-09-10 19:15:53',3487,NULL),(3936,65,'','',0,0,'2011-09-10 19:15:53',3488,NULL),(3937,106,'','',0,0,'2011-09-10 19:15:53',3489,NULL),(3938,60,'','',0,0,'2011-09-10 19:15:53',3490,NULL),(3939,84,'','',0,0,'2011-09-10 19:15:53',3491,NULL),(3940,9,'','',0,0,'2011-09-10 19:15:53',3491,NULL),(3941,100,'Trichomonas vaginalis Absent,Many,Absent,Absent,Rare,Moderate,Many,Absent,Rare,Absent,Absent,Type II,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',61,2,'1970-01-01 00:33:29',3492,NULL),(3942,89,'NO,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',61,2,'1970-01-01 00:33:29',3492,NULL),(3943,22,'0,3f03487521885ff13ea03ddc6d51a41740f8b11d','',61,2,'1970-01-01 00:33:29',3493,NULL),(3944,67,'0,3f03487521885ff13ea03ddc6d51a41740f8b11d','',60,2,'1970-01-01 00:33:29',3493,NULL),(3945,65,'806,d18d9c902c874c4ae9853839eb6c19c18d1a90bd','',61,2,'1970-01-01 00:33:30',3494,NULL),(3946,41,'P,1826392a5828e5f98408bfd648df7983708bda9e','',60,2,'1970-01-01 00:33:30',3495,NULL),(3947,100,'','',0,0,'2011-09-10 19:15:53',3496,NULL),(3948,90,'Trace,398fc7329da4e512b3edf5ab6ab99b4b44e16d21','',60,2,'1970-01-01 00:33:29',3497,NULL),(3949,99,'Bloody,++++,Offensive,Pregnant,7892e7c7d5838fe3048a964353a32ac431d8272d','',60,2,'1970-01-01 00:33:30',3498,NULL),(3950,41,'P,36b28010d4c724fd2fe99b39a9fc1b4c3355d196','',61,2,'1970-01-01 00:33:29',3499,NULL),(3951,70,'0,36b28010d4c724fd2fe99b39a9fc1b4c3355d196','',60,2,'1970-01-01 00:33:29',3499,NULL),(3952,70,'0,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',60,2,'1970-01-01 00:33:29',3500,NULL),(3953,69,'','',0,0,'2011-09-10 19:15:53',3501,NULL),(3954,84,'','',0,0,'2011-09-10 19:15:53',3502,NULL),(3955,100,'Trichomonas vaginalis Absent,Moderate,Few,Absent,Few,Rare,Many,Absent,Rare,Moderate,Few,Type IV,6512a25c54ab5415119d565ba61912c532dcecd7','',61,2,'1970-01-01 00:33:29',3503,NULL),(3956,60,'Whitish,,,Moderate,Few,Absent,0,Lymphocytes,Negative,0,0,0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',60,2,'1970-01-01 00:33:29',3504,NULL),(3957,71,'','',0,0,'2011-09-10 19:15:53',3505,NULL),(3958,51,'','',0,0,'2011-09-10 19:15:53',3506,NULL),(3959,101,'','',0,0,'2011-09-10 19:15:53',3507,NULL),(3960,52,'7,74e501f3aa770f9d9ca4e13f82fa01d085ec988f','',60,2,'1970-01-01 00:33:29',3508,NULL),(3961,9,'0,d74b46b86bc8fac376b491dae020840b5537ac99','',61,2,'1970-01-01 00:33:30',3509,NULL),(3962,89,'','',0,0,'2011-09-10 19:15:53',3510,NULL),(3963,65,'','',0,0,'2011-09-10 19:15:53',3511,NULL),(3964,41,'N,e1bb235060bf130ea9592ab424f6712d7eb44efe','',60,2,'1970-01-01 00:33:29',3512,NULL),(3965,60,'','',0,0,'2011-09-10 19:15:53',3513,NULL),(3966,69,'AAFB not seen,ec12729d25f1d12f761d5bd7d3502cc3114471fe','',60,2,'1970-01-01 00:33:29',3514,NULL),(3967,99,'','',0,0,'2011-09-10 19:15:53',3515,NULL),(3968,89,'','',0,0,'2011-09-10 19:15:53',3515,NULL),(3969,89,'','',0,0,'2011-09-10 19:15:53',3516,NULL),(3970,102,'','',0,0,'2011-09-10 19:15:53',3517,NULL),(3971,90,'','',0,0,'2011-09-10 19:15:53',3517,NULL),(3972,101,'','',0,0,'2011-09-10 19:15:53',3517,NULL),(3973,91,'','',0,0,'2011-09-10 19:15:53',3517,NULL),(3974,41,'','',0,0,'2011-09-10 19:15:53',3518,NULL),(3975,107,'','',0,0,'2011-09-10 19:15:53',3519,NULL),(3976,71,'Watery,Green,Present,Offensive,Not present,Absent,Satisfactory,Moderate,Few,Moderate,Few,No ova or protozoa seen,b473d62a6e77bdaa1f7fb445f549247dcfbdf17e','',60,2,'1970-01-01 00:33:29',3520,NULL),(3977,41,'','',0,0,'2011-09-10 19:15:53',3521,NULL),(3978,9,'0,2aa98fbe8b6bb1079044343afb3497d22ab9c0c3','',61,2,'1970-01-01 00:33:30',3522,NULL),(3979,106,'','',0,0,'2011-09-10 19:15:53',3523,NULL),(3980,41,'','',0,0,'2011-09-10 19:15:53',3524,NULL),(3981,106,'Positive,96918b1724d5b61bae4e0474bdd81e05e4eed332','',60,2,'1970-01-01 00:33:30',3525,NULL),(3982,100,'Trichomonas vaginalis Present,Absent,Many,Many,Many,Rare,Rare,Absent,Many,Few,Moderate,Type I,de044efaee6338854004ed4326f9f837779e2ff0','',60,2,'1970-01-01 00:33:29',3526,NULL),(3983,70,'0,60d4cbf68d7db8d55bb11cf0b84c7611db5d8c66','',61,2,'1970-01-01 00:33:29',3527,NULL),(3984,9,'0,b1d580b33b45d0cdf58956e6434fe24dc8b5953b','',61,2,'1970-01-01 00:33:29',3528,NULL),(3985,68,'0,55a0535eec2d79057e5a4055d8fbed178de02af4','',61,0,'1970-01-01 00:33:30',3529,NULL),(3986,60,'','',0,0,'2011-09-10 19:15:53',3530,NULL),(3987,84,'','',0,0,'2011-09-10 19:15:53',3531,NULL),(3988,60,'','',0,0,'2011-09-10 19:15:53',3532,NULL),(3989,89,'NO,fd891fa64d0f1d3b5bde802ba478e2436a2bae83','',60,2,'1970-01-01 00:33:30',3533,NULL),(3990,99,'','',0,0,'2011-09-10 19:15:53',3534,NULL),(3991,9,'0,9d64db5d7a83056ef49ecd5382a5ff01f1df7509','',60,2,'1970-01-01 00:33:29',3535,NULL),(3992,65,'','',0,0,'2011-09-10 19:15:53',3536,NULL),(3993,102,'','',0,0,'2011-09-10 19:15:53',3537,NULL),(3994,108,'0,c2d108be1415bcaa6339552ed1db9aefec3791b9','',61,0,'1970-01-01 00:33:29',3538,NULL),(3995,54,'0,13d4e6900c0b27ff5bdfb37691a55331eb96ea2d','',61,2,'1970-01-01 00:33:29',3539,NULL),(3996,14,'','',0,0,'2011-09-10 19:15:53',3540,NULL),(3997,11,'','',0,0,'2011-09-10 19:15:53',3541,NULL),(3998,27,'','',0,0,'2011-09-10 19:15:53',3541,NULL),(3999,65,'','',0,0,'2011-09-10 19:15:53',3542,NULL),(4000,71,'','',0,0,'2011-09-10 19:15:53',3543,NULL),(4001,106,'','',0,0,'2011-09-10 19:15:53',3544,NULL),(4002,60,'Whitish,,,Many,Rare,Moderate,0,Neutrophils,Positive,0,0,0,66ea07dcf6d55f87e3221f5ec2a1885b8bdada04','',60,2,'1970-01-01 00:33:29',3545,NULL),(4003,9,'0,13096db2f7d65d28eea2397a57a3e82c45b18386','',61,2,'1970-01-01 00:33:30',3546,NULL),(4004,39,'6,3,0,85,27,34,194,e0d26112a154b8888116a79bf98a83ba845624d4','',60,2,'1970-01-01 00:33:30',3547,NULL),(4005,60,'','',0,0,'2011-09-10 19:15:53',3548,NULL),(4006,106,'Negative,7e40be225455ea2a97a8edd759ea5efadb73070a','',60,2,'1970-01-01 00:33:29',3549,NULL),(4007,65,'756,abc27776ab510b139bd4594035f2904afec15629','',60,2,'1970-01-01 00:33:29',3550,NULL),(4008,102,'','',0,0,'2011-09-10 19:15:53',3551,NULL),(4009,92,'0,768f837f576d1bc3bc6d1aa10fd9d70f7753aa1d','',60,0,'1970-01-01 00:33:29',3552,NULL),(4010,86,'','',0,0,'2011-09-10 19:15:53',3553,NULL),(4011,84,'','',0,0,'2011-09-10 19:15:53',3554,NULL),(4012,84,'0,e671df752f38c318611277b59dbd31526e60b3c1','',60,2,'1970-01-01 00:33:29',3555,NULL),(4013,71,'Formed (solid),Green,Absent,Foul,Not present,Moderate,Unsatisfactory,Few,Moderate,Absent,Many,Protozoa|ova seen,f6a50871c96db48625cc0015374876c007b2110c','',60,2,'1970-01-01 00:33:29',3556,NULL),(4014,41,'P,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',60,2,'1970-01-01 00:33:29',3557,NULL),(4015,106,'Negative,c8fffe52a1b76309607193fa34aa47ca1ba79845','',60,2,'1970-01-01 00:33:29',3558,NULL),(4016,106,'Positive,dd232c2dfd4b5cb1f9dadf5026ea9e27ca945cf3','',60,2,'1970-01-01 00:33:29',3559,NULL),(4017,89,'','',0,0,'2011-09-10 19:15:53',3560,NULL),(4018,71,'Watery,Green,Absent,Foul,Present,Moderate,Unsatisfactory,Many,Moderate,Moderate,Many,No ova or protozoa seen,ff0ee6af7eb00210e4406236d20f365d90789c3b','',61,2,'1970-01-01 00:33:30',3561,NULL),(4019,60,'Whitish,,,Absent,Rare,Absent,0,Neutrophils,Positive,0,0,0,5a150d7f558b0303cbd3bd1540aa66f25d8a5b6d','',61,2,'1970-01-01 00:33:29',3562,NULL),(4020,60,'Bloody,,,Absent,Rare,Few,0,Basophils,Negative,0,0,0,3ca59921b23dde9d11f2b63f1404ad9f3838c81d','',61,2,'1970-01-01 00:33:29',3563,NULL),(4021,9,'0,05524d1966ef15027c44b90bf5d69ee59f891626','',61,2,'1970-01-01 00:33:29',3564,NULL),(4022,9,'','',0,0,'2011-09-10 19:15:53',3565,NULL),(4023,84,'','',0,0,'2011-09-10 19:15:53',3565,NULL),(4024,41,'','',0,0,'2011-09-10 19:15:53',3566,NULL),(4025,71,'Mucoid,Brown,Absent,Offensive,Present,Many,Unsatisfactory,Absent,Absent,Absent,Few,Protozoa|ova seen,ab0518ba59629be68d47dfc9a5fc0d0a47149c2d','',60,2,'1970-01-01 00:33:29',3567,NULL),(4026,106,'','',0,0,'2011-09-10 19:15:53',3568,NULL),(4027,23,'0,92bc9ceb6d0fb8c027d349a6eab2c9946516d2d3','',61,2,'1970-01-01 00:33:29',3569,NULL),(4028,14,'','',0,0,'2011-09-10 19:15:53',3570,NULL),(4029,65,'','',0,0,'2011-09-10 19:15:53',3571,NULL),(4030,89,'YES,ade1ade214c86c18bcea94d6ab546490c40859a0','',60,2,'1970-01-01 00:33:30',3572,NULL),(4031,66,'','',0,0,'2011-09-10 19:15:53',3573,NULL),(4032,41,'','',0,0,'2011-09-10 19:15:53',3574,NULL),(4033,69,'','',0,0,'2011-09-10 19:15:53',3575,NULL),(4034,107,'','',0,0,'2011-09-10 19:15:53',3576,NULL),(4035,65,'688,2cd337e42286b42c2afc91255186d3aff3b827fd','',60,2,'1970-01-01 00:33:29',3577,NULL),(4036,89,'YES,8a7e649a0c340108f07790a14d04a95175180226','',60,2,'1970-01-01 00:33:29',3578,NULL),(4037,8,'0,0ea758f6fc7bb9fb080ff0151d064059cbf8cc4f','',61,2,'1970-01-01 00:33:30',3579,NULL),(4038,41,'','',0,0,'2011-09-10 19:15:53',3580,NULL),(4039,69,'','',0,0,'2011-09-10 19:15:53',3581,NULL),(4040,65,'873,a126ea903726cbd952a1428ae9f0abe5e609102c','',61,0,'1970-01-01 00:33:29',3582,NULL),(4041,84,'0,489aec31ba2a0862858274b89c184297ba9b5694','',60,2,'1970-01-01 00:33:29',3583,NULL),(4042,89,'','',0,0,'2011-09-10 19:15:53',3584,NULL),(4043,105,'','',0,0,'2011-09-10 19:15:53',3585,NULL),(4044,99,'','',0,0,'2011-09-10 19:15:53',3586,NULL),(4045,106,'','',0,0,'2011-09-10 19:15:53',3587,NULL),(4046,41,'','',0,0,'2011-09-10 19:15:53',3588,NULL),(4047,99,'Cream White,++,Non offensive,Normal,42210914e21c96999b1bb935376fd0e11e4782ca','',61,2,'1970-01-01 00:33:30',3589,NULL),(4048,69,'AAFB seen,097cac12ae7c3d46affac2bbeb5520043839eb19','',60,2,'1970-01-01 00:33:30',3590,NULL),(4049,71,'Watery,Green,Absent,Foul,Present,Absent,Satisfactory,Absent,Many,Absent,Moderate,Protozoa|ova seen,1f2eff9b2330e357ff43315859cd0030ca0f09bd','',60,2,'1970-01-01 00:33:29',3591,NULL),(4050,102,'','',0,0,'2011-09-10 19:15:53',3592,NULL),(4051,91,'','',0,0,'2011-09-10 19:15:53',3592,NULL),(4052,71,'Semi-formed(not solid),Brown,Present,Foul,Present,Many,Satisfactory,Many,Absent,Absent,Moderate,Protozoa|ova seen,06bae0ab0a2e295d45d509faa1b97aabecf67ea4','',60,2,'1970-01-01 00:33:29',3593,NULL),(4053,106,'','',0,0,'2011-09-10 19:15:53',3594,NULL),(4054,71,'Formed (solid),Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Many,Few,Absent,Many,No ova or protozoa seen,bb74004263ca3cbed7fd1dc979c59a5565ec3189','',60,2,'1970-01-01 00:33:29',3595,NULL),(4055,84,'','',0,0,'2011-09-10 19:15:53',3596,NULL),(4056,48,'','',0,0,'2011-09-10 19:15:53',3597,NULL),(4057,69,'','',0,0,'2011-09-10 19:15:53',3598,NULL),(4058,91,'Positive,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',61,2,'1970-01-01 00:33:29',3599,NULL),(4059,102,'Straw,Clear,++,4,Negative,40 mg#dl,Normal,100,Negative,7,Positive,Ca 70,1.005,Epithelial Cells,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',60,2,'1970-01-01 00:33:29',3599,NULL),(4060,101,'Yellow,Yes,0,Absent,Present,Present,Absent,Absent,Present,Absent,Present,Absent,-,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',60,2,'1970-01-01 00:33:29',3599,NULL),(4061,61,'Positive,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',61,2,'1970-01-01 00:33:29',3599,NULL),(4062,89,'YES,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',60,2,'1970-01-01 00:33:30',3600,NULL),(4063,60,'','',0,0,'2011-09-10 19:15:53',3601,NULL),(4064,102,'Amber,Cloudy,++,4,++,Negative,150,30,+++ca 300,7.5,Pink colouration,Ca 25,1.030,Epithelial Cells,9ad99aaf58877a36bcb7de719940741da5dcc0dc','',60,2,'1970-01-01 00:33:30',3602,NULL),(4065,11,'0,46eaa8ab6f524c5e637ce268ed452d2572faff99','',61,2,'1970-01-01 00:33:29',3603,NULL),(4066,106,'','',0,0,'2011-09-10 19:15:53',3604,NULL),(4067,60,'','',0,0,'2011-09-10 19:15:53',3605,NULL),(4068,11,'','',0,0,'2011-09-10 19:15:53',3606,NULL),(4069,99,'Yellowish,+,Offensive,Inflammed,d1661c19fdb883d2fe328ee65dd1b584818cd438','',60,2,'1970-01-01 00:33:29',3607,NULL),(4070,65,'753,99694fac413950ca1a9da4af727facccd52ccd27','',61,2,'1970-01-01 00:33:29',3608,NULL),(4071,41,'','',0,0,'2011-09-10 19:15:53',3609,NULL),(4072,89,'','',0,0,'2011-09-10 19:15:53',3610,NULL),(4073,41,'','',0,0,'2011-09-10 19:15:53',3611,NULL),(4074,41,'P,20d2638113cee4fea7f629187c088c4848ab391b','',60,2,'1970-01-01 00:33:29',3612,NULL),(4075,89,'NO,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',60,2,'1970-01-01 00:33:29',3613,NULL),(4076,99,'Cream White,++++,Offensive,Pregnant,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',60,2,'1970-01-01 00:33:29',3613,NULL),(4077,41,'','',0,0,'2011-09-10 19:15:53',3614,NULL),(4078,60,'Bloody,,,Few,Rare,Moderate,0,Eosinophils,Positive,0,0,0,2d10881d97f3d5feb495b3d65cd3d1b89753510c','',61,2,'1970-01-01 00:33:29',3615,NULL),(4079,71,'Watery,Green,Absent,Foul,Not present,Absent,Unsatisfactory,Many,Absent,Few,Few,No ova or protozoa seen,68109c1dd4fb52c62966d15564e0f801e1490063','',60,0,'1970-01-01 00:33:29',3616,NULL),(4080,60,'Bloody,,,Moderate,Rare,Many,0,Neutrophils,Negative,0,0,0,816c4584b8ec5438a5a80a3dcd34ccbbf1dacf41','',60,2,'1970-01-01 00:33:29',3617,NULL),(4081,41,'N,fc701edc5bb70ad746c293823d57333461e965b2','',61,2,'1970-01-01 00:33:29',3618,NULL),(4082,69,'AAFB not seen,1498e75e99b523676aeb75e61e225824cf5640fe','',60,2,'1970-01-01 00:33:29',3619,NULL),(4083,67,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',60,0,'1970-01-01 00:33:29',3620,NULL),(4084,20,'0,0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',61,2,'1970-01-01 00:33:29',3620,NULL),(4085,59,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',60,2,'1970-01-01 00:33:29',3620,NULL),(4086,22,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',60,2,'1970-01-01 00:33:29',3620,NULL),(4087,90,'30 mg#dl,a4c73779f94a91532965b99f491d597c08d353d8','',60,2,'1970-01-01 00:33:29',3621,NULL),(4088,91,'Positive,a4c73779f94a91532965b99f491d597c08d353d8','',60,2,'1970-01-01 00:33:29',3621,NULL),(4089,70,'0,ad833f033af630680cad221327fb157961ec63f0','',61,2,'1970-01-01 00:33:30',3622,NULL),(4090,61,'Negative,c1e49d61594e8443646b876e60e5bc4252a2491b','',61,2,'1970-01-01 00:33:29',3623,NULL),(4091,65,'564,e528f89a6b77e9bdda53dc8dfb3a11373ad3eb3a','',60,2,'1970-01-01 00:33:29',3624,NULL),(4092,60,'','',0,0,'2011-09-10 19:15:54',3625,NULL),(4093,9,'','',0,0,'2011-09-10 19:15:54',3626,NULL),(4094,60,'','',0,0,'2011-09-10 19:15:54',3627,NULL),(4095,11,'0,03d9f01267cdb50bce19f7f41284f17942f9bea0','',61,2,'1970-01-01 00:33:29',3628,NULL),(4096,48,'Positive,03d9f01267cdb50bce19f7f41284f17942f9bea0','',61,2,'1970-01-01 00:33:29',3628,NULL),(4097,41,'','',0,0,'2011-09-10 19:15:54',3629,NULL),(4098,8,'','',0,0,'2011-09-10 19:15:54',3630,NULL),(4099,60,'','',0,0,'2011-09-10 19:15:54',3631,NULL),(4100,106,'Positive,92ed6317e14c6a963c40bb44d37d29b6289a7c75','',60,2,'1970-01-01 00:33:30',3632,NULL),(4101,41,'','',0,0,'2011-09-10 19:15:54',3633,NULL),(4102,70,'','',0,0,'2011-09-10 19:15:54',3633,NULL),(4103,110,'','',0,0,'2011-09-10 19:15:54',3634,NULL),(4104,7,'','',0,0,'2011-09-10 19:15:54',3634,NULL),(4105,107,'','',0,0,'2011-09-10 19:15:54',3634,NULL),(4106,54,'','',0,0,'2011-09-10 19:15:54',3634,NULL),(4107,60,'','',0,0,'2011-09-10 19:15:54',3635,NULL),(4108,89,'','',0,0,'2011-09-10 19:15:54',3636,NULL),(4109,69,'','',0,0,'2011-09-10 19:15:54',3637,NULL),(4110,70,'0,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',60,2,'1970-01-01 00:33:29',3638,NULL),(4111,41,'N,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',61,2,'1970-01-01 00:33:29',3638,NULL),(4112,106,'','',0,0,'2011-09-10 19:15:54',3639,NULL),(4113,100,'Trichomonas vaginalis Present,Moderate,Absent,Absent,Many,Absent,Rare,Rare,Absent,Rare,Absent,Type V,5a90dc226ed31de76e0fcde70dc6fbd2fad334ec','',61,2,'1970-01-01 00:33:29',3640,NULL),(4114,41,'N,2fc8577fda5b685ac5cadd8dadee294e011e5493','',60,2,'1970-01-01 00:33:30',3641,NULL),(4115,100,'Trichomonas vaginalis Absent,Moderate,Rare,Rare,Rare,Many,Few,Rare,Few,Few,Rare,Type I,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:30',3642,NULL),(4116,99,'Bloody,++++,Offensive,Pregnant,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',60,2,'1970-01-01 00:33:30',3642,NULL),(4117,84,'0,9e1e45eb9ea19b7d47ec142f8a584264829d99ed','',61,0,'1970-01-01 00:33:29',3643,NULL),(4118,69,'AAFB seen,1417b95f819244414c8bf342bede5eabf43c890d','',60,2,'1970-01-01 00:33:29',3644,NULL),(4119,91,'','',0,0,'2011-09-10 19:15:54',3645,NULL),(4120,106,'','',0,0,'2011-09-10 19:15:54',3646,NULL),(4121,60,'Colourless,,,Absent,Absent,Many,0,Eosinophils,Negative,0,0,0,4c8d8e7f791c9d362be640ce2808750948527622','',60,0,'1970-01-01 00:33:30',3647,NULL),(4122,9,'','',0,0,'2011-09-10 19:15:54',3648,NULL),(4123,99,'','',0,0,'2011-09-10 19:15:54',3649,NULL),(4124,100,'','',0,0,'2011-09-10 19:15:54',3649,NULL),(4125,29,'','',0,0,'2011-09-10 19:15:54',3650,NULL),(4126,38,'Negative,ea40810c044bad5f3f260bdfd1954803c9a9914b','',61,2,'1970-01-01 00:33:29',3651,NULL),(4127,54,'0,ea40810c044bad5f3f260bdfd1954803c9a9914b','',61,2,'1970-01-01 00:33:29',3651,NULL),(4128,41,'','',0,0,'2011-09-10 19:15:54',3652,NULL),(4129,71,'Mucoid,Brown,Absent,Foul,Present,Few,Satisfactory,Many,Few,Few,Moderate,Protozoa|ova seen,39542442d01259e818ce64e965d2be8473eff36d','',61,2,'1970-01-01 00:33:29',3653,NULL),(4130,100,'','',0,0,'2011-09-10 19:15:54',3654,NULL),(4131,58,'Non Reactive,5aad5a26a29f2894dd444c1553a2a69817a151c8','',60,2,'1970-01-01 00:33:29',3655,NULL),(4132,106,'Positive,30e5b051a086bdbafec80016a3ab7b4c6ca87025','',61,2,'1970-01-01 00:33:29',3656,NULL),(4133,25,'0,cee667e697844e2bc0f0eaf06b7caa1e2346f369','',61,2,'1970-01-01 00:33:29',3657,NULL),(4134,89,'NO,f576bfd453ef06f44259b53779606002c9480664','',60,2,'1970-01-01 00:33:29',3658,NULL),(4135,41,'','',0,0,'2011-09-10 19:15:54',3659,NULL),(4136,106,'Positive,cd1194e5d807ae4ca829110c49dbe81faf638861','',60,2,'1970-01-01 00:33:30',3660,NULL),(4137,41,'','',0,0,'2011-09-10 19:15:54',3661,NULL),(4138,99,'Yellowish,++,Non offensive,Inflammed,21b259de294572b9908dd61613975be7f444232f','',60,2,'1970-01-01 00:33:30',3662,NULL),(4139,100,'Trichomonas vaginalis Absent,Absent,Few,Many,Rare,Rare,Many,Moderate,Few,Few,Few,Type IV,21b259de294572b9908dd61613975be7f444232f','',60,2,'1970-01-01 00:33:30',3662,NULL),(4140,61,'','',0,0,'2011-09-10 19:15:54',3663,NULL),(4141,102,'','',0,0,'2011-09-10 19:15:54',3663,NULL),(4142,41,'','',0,0,'2011-09-10 19:15:54',3664,NULL),(4143,89,'','',0,0,'2011-09-10 19:15:54',3665,NULL),(4144,99,'','',0,0,'2011-09-10 19:15:54',3665,NULL),(4145,84,'','',0,0,'2011-09-10 19:15:54',3666,NULL),(4146,60,'','',0,0,'2011-09-10 19:15:54',3667,NULL),(4147,70,'','',0,0,'2011-09-10 19:15:54',3668,NULL),(4148,41,'P,8c7bac4d8e044d86c40aca484b2ddfb16e8ef2c3','',61,2,'1970-01-01 00:33:29',3669,NULL),(4149,71,'','',0,0,'2011-09-10 19:15:54',3670,NULL),(4150,70,'','',0,0,'2011-09-10 19:15:54',3671,NULL),(4151,89,'YES,55b50e36d4eb0172dfc4731d52fab4d8cd5582da','',61,2,'1970-01-01 00:33:29',3672,NULL),(4152,41,'','',0,0,'2011-09-10 19:15:54',3673,NULL),(4153,9,'0,4a420d869882d20ce825c195517e11509ca8081a','',60,2,'1970-01-01 00:33:30',3674,NULL),(4154,69,'','',0,0,'2011-09-10 19:15:54',3675,NULL),(4155,106,'','',0,0,'2011-09-10 19:15:54',3676,NULL),(4156,70,'0,db1f11c5f9e68109644823e994f094c4ffbfad44','',60,2,'1970-01-01 00:33:29',3677,NULL),(4157,90,'','',0,0,'2011-09-10 19:15:54',3678,NULL),(4158,69,'','',0,0,'2011-09-10 19:15:54',3679,NULL),(4159,60,'Colourless,,,Many,Few,Absent,0,Basophils,Negative,0,0,0,0f50c3c5fea22306cb1749edae5eed7d5505d469','',61,2,'1970-01-01 00:33:30',3680,NULL),(4160,106,'Negative,fe4df2e09d8d021b88ccb0eb86ce0d3e956b2185','',61,2,'1970-01-01 00:33:29',3681,NULL),(4161,106,'Positive,f9e7745b65abafb6dc2754d85ad05e390db4b228','',61,2,'1970-01-01 00:33:29',3682,NULL),(4162,9,'','',0,0,'2011-09-10 19:15:54',3683,NULL),(4163,89,'NO,9e1e45eb9ea19b7d47ec142f8a584264829d99ed','',60,2,'1970-01-01 00:33:30',3684,NULL),(4164,70,'0,63e5d469f8b7bb472752761bed0f5ed541216642','',61,2,'1970-01-01 00:33:30',3685,NULL),(4165,60,'','',0,0,'2011-09-10 19:15:54',3686,NULL),(4166,65,'','',0,0,'2011-09-10 19:15:54',3687,NULL),(4167,48,'','',0,0,'2011-09-10 19:15:54',3688,NULL),(4168,51,'','',0,0,'2011-09-10 19:15:54',3689,NULL),(4169,71,'','',0,0,'2011-09-10 19:15:54',3690,NULL),(4170,91,'','',0,0,'2011-09-10 19:15:54',3691,NULL),(4171,101,'','',0,0,'2011-09-10 19:15:54',3691,NULL),(4172,69,'','',0,0,'2011-09-10 19:15:54',3692,NULL),(4173,84,'','',0,0,'2011-09-10 19:15:54',3693,NULL),(4174,99,'','',0,0,'2011-09-10 19:15:54',3694,NULL),(4175,89,'YES,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',60,2,'1970-01-01 00:33:29',3695,NULL),(4176,90,'','',0,0,'2011-09-10 19:15:54',3696,NULL),(4177,90,'','',0,0,'2011-09-10 19:15:54',3697,NULL),(4178,60,'','',0,0,'2011-09-10 19:15:54',3698,NULL),(4179,99,'','',0,0,'2011-09-10 19:15:54',3699,NULL),(4180,106,'Negative,b00d88592902cc05af477b283181b414bb46a1d0','',61,2,'1970-01-01 00:33:29',3700,NULL),(4181,99,'','',0,0,'2011-09-10 19:15:54',3701,NULL),(4182,9,'','',0,0,'2011-09-10 19:15:54',3702,NULL),(4183,41,'','',0,0,'2011-09-10 19:15:54',3703,NULL),(4184,65,'','',0,0,'2011-09-10 19:15:54',3704,NULL),(4185,71,'','',0,0,'2011-09-10 19:15:54',3705,NULL),(4186,106,'Negative,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',60,2,'1970-01-01 00:33:29',3706,NULL),(4187,41,'N,b53f6eeacbf50f583a03b240214a59ed96622ad6','',60,0,'1970-01-01 00:33:29',3707,NULL),(4188,71,'','',0,0,'2011-09-10 19:15:54',3708,NULL),(4189,41,'N,5b264892879929c8fd79f955e9e6b162dbf28844','',61,2,'1970-01-01 00:33:29',3709,NULL),(4190,25,'0,619e154efb720599f295baad907bfa1eeaa4ed96','',60,2,'1970-01-01 00:33:29',3710,NULL),(4191,11,'0,178d1114eea95bb64622f513626e137b33d11c53','',60,2,'1970-01-01 00:33:30',3711,NULL),(4192,60,'','',0,0,'2011-09-10 19:15:54',3712,NULL),(4193,41,'N,8a4a37d586f7c6d180cbffc2f12e57417db58af3','',61,2,'1970-01-01 00:33:30',3713,NULL),(4194,70,'0,8a4a37d586f7c6d180cbffc2f12e57417db58af3','',60,2,'1970-01-01 00:33:30',3713,NULL),(4195,69,'','',0,0,'2011-09-10 19:15:54',3714,NULL),(4196,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Few,Satisfactory,Many,Absent,Many,Moderate,No ova or protozoa seen,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',61,2,'1970-01-01 00:33:29',3715,NULL),(4197,106,'','',0,0,'2011-09-10 19:15:54',3716,NULL),(4198,61,'Positive,71d0c9b8aa8b336c456260d9d6117079dc07518c','',60,2,'1970-01-01 00:33:30',3717,NULL),(4199,101,'Yellow,Yes,0,Present,Present,Absent,Present,Present,Present,Present,Absent,Absent,-,6c534f831e0afbdceb3e95a1ddbf884fce2c9a11','',60,2,'1970-01-01 00:33:29',3718,NULL),(4200,68,'0,ff601123bb34de1c7a3441ac3bf4adf63d6cdce5','',60,2,'1970-01-01 00:33:29',3719,NULL),(4201,41,'','',0,0,'2011-09-10 19:15:54',3720,NULL),(4202,38,'Positive,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',60,2,'1970-01-01 00:33:29',3721,NULL),(4203,99,'Yellowish,+++,Offensive,Normal,cc63e946f1baeb612184541cfb30992199df94e6','',60,2,'1970-01-01 00:33:29',3722,NULL),(4204,71,'Watery,Brown,Present,Offensive,Present,Few,Unsatisfactory,Many,Absent,Few,Moderate,No ova or protozoa seen,22de9436f16a9235d904fdd6e88e06221419c801','',60,2,'1970-01-01 00:33:29',3723,NULL),(4205,41,'N,ceff4f6fc64928fcfa6a962abe0634516cc65541','',61,0,'1970-01-01 00:33:30',3724,NULL),(4206,100,'Trichomonas vaginalis Present,Few,Rare,Absent,Moderate,Many,Rare,Few,Many,Many,Moderate,Type V,28b9b4b34d81d97dbf610fb2ec7e7ec7cf44798d','',61,2,'1970-01-01 00:33:29',3725,NULL),(4207,41,'N,af6cdc0052281d6e867dddd1c2fa6da27031b71b','',61,2,'1970-01-01 00:33:30',3726,NULL),(4208,106,'Negative,1f686aedf0e5dbcda5e4b76e7458a2e7212f0b98','',61,2,'1970-01-01 00:33:30',3727,NULL),(4209,106,'','',0,0,'2011-09-10 19:15:54',3728,NULL),(4210,99,'Whitish,+++,Non offensive,Inflammed,ed52dc3897b13408458116a5a9d6136b356ae103','',61,2,'1970-01-01 00:33:29',3729,NULL),(4211,100,'Trichomonas vaginalis Absent,Absent,Many,Many,Rare,Few,Many,Absent,Moderate,Absent,Many,Type V,ffe07979931dc7f7bcfdf7c83b49e1db83bb4f9a','',60,2,'1970-01-01 00:33:30',3730,NULL),(4212,69,'AAFB seen,a929c3f6bb2a21d1e3d5db9ec7f9805727d77c3e','',60,2,'1970-01-01 00:33:29',3731,NULL),(4213,89,'','',0,0,'2011-09-10 19:15:54',3732,NULL),(4214,89,'','',0,0,'2011-09-10 19:15:54',3733,NULL),(4215,99,'','',0,0,'2011-09-10 19:15:54',3733,NULL),(4216,106,'','',0,0,'2011-09-10 19:15:54',3734,NULL),(4217,91,'','',0,0,'2011-09-10 19:15:54',3735,NULL),(4218,90,'','',0,0,'2011-09-10 19:15:54',3736,NULL),(4219,100,'Trichomonas vaginalis Present,Absent,Rare,Few,Absent,Rare,Few,Moderate,Absent,Rare,Many,Type V,58b693c142c84dfbb978d35812800f49b3295a32','',61,2,'1970-01-01 00:33:29',3737,NULL),(4220,65,'','',0,0,'2011-09-10 19:15:54',3738,NULL),(4221,89,'YES,4d1e6cad6e9637c97322d7d716a4f5ec76aad07e','',61,2,'1970-01-01 00:33:29',3739,NULL),(4222,65,'280,38be170518d26afedba350d35cc5cedc470892bf','',60,2,'1970-01-01 00:33:29',3740,NULL),(4223,41,'N,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',3741,NULL),(4224,60,'Colourless,,,Moderate,Few,Moderate,0,Lymphocytes,Positive,0,0,0,efa1b60dfefb6fed282be0e1b5cc6f9495c3a3b0','',60,2,'1970-01-01 00:33:29',3742,NULL),(4225,71,'','',0,0,'2011-09-10 19:15:54',3743,NULL),(4226,41,'','',0,0,'2011-09-10 19:15:54',3744,NULL),(4227,11,'','',0,0,'2011-09-10 19:15:54',3745,NULL),(4228,89,'','',0,0,'2011-09-10 19:15:54',3746,NULL),(4229,100,'','',0,0,'2011-09-10 19:15:54',3746,NULL),(4230,89,'NO,4bcf176ed02261902ed8751b9becc8b5c84d437e','',60,2,'1970-01-01 00:33:30',3747,NULL),(4231,90,'100 mg#dl,09510b55db7fd19f86e60127fa1a0a4f6980ed13','',61,2,'1970-01-01 00:33:29',3748,NULL),(4232,99,'Pale Yellow,+,Non offensive,Inflammed,834f1faaf88313228a50d50de552853f87374895','',60,2,'1970-01-01 00:33:30',3749,NULL),(4233,106,'Positive,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',60,2,'1970-01-01 00:33:29',3750,NULL),(4234,90,'30 mg#dl,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',60,2,'1970-01-01 00:33:29',3751,NULL),(4235,41,'','',0,0,'2011-09-10 19:15:54',3752,NULL),(4236,99,'Whitish,+++,Offensive,Normal,524eb649f274cb0ba13c65eb1512425b6fd42415','',60,2,'1970-01-01 00:33:30',3753,NULL),(4237,25,'0,4f8565dfa3ec3279ef61ecab2a76fdac6a801f24','',61,2,'1970-01-01 00:33:29',3754,NULL),(4238,99,'','',0,0,'2011-09-10 19:15:54',3755,NULL),(4239,100,'Trichomonas vaginalis Absent,Rare,Absent,Many,Many,Few,Moderate,Few,Few,Many,Absent,Type V,0b7358aa4a0d620b140dea2d14727afc6c92a18a','',60,2,'1970-01-01 00:33:29',3756,NULL),(4240,101,'','',0,0,'2011-09-10 19:15:54',3757,NULL),(4241,41,'P,e40b006bbabc10cd44163f3ed7fb16e04f1aa15b','',61,2,'1970-01-01 00:33:29',3758,NULL),(4242,106,'Positive,7a71d477ce33395d990a136f45b5a8b7795e0a11','',60,2,'1970-01-01 00:33:29',3759,NULL),(4243,70,'','',0,0,'2011-09-10 19:15:54',3760,NULL),(4244,106,'Positive,eac4c4da5f3c4bfa7eb4b1678ea1770aa994a920','',61,2,'1970-01-01 00:33:29',3761,NULL),(4245,60,'','',0,0,'2011-09-10 19:15:54',3762,NULL),(4246,71,'','',0,0,'2011-09-10 19:15:54',3763,NULL),(4247,99,'','',0,0,'2011-09-10 19:15:54',3764,NULL),(4248,106,'Negative,0e0988cacfca7a5a6c8d9baab5470d505aa99e2a','',60,2,'1970-01-01 00:33:29',3765,NULL),(4249,96,'','',0,0,'2011-09-10 19:15:54',3766,NULL),(4250,61,'Negative,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',60,2,'1970-01-01 00:33:29',3767,NULL),(4251,101,'Yellow,Yes,0,Present,Absent,Present,Absent,Absent,Absent,Present,Present,Present,-,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',61,2,'1970-01-01 00:33:29',3767,NULL),(4252,101,'Brown,No,0,Absent,Absent,Present,Absent,Present,Absent,Present,Absent,Present,-,09f677384f16b7ea0ce8d778100986579293092e','',61,2,'1970-01-01 00:33:29',3768,NULL),(4253,102,'Straw,Cloudy,+++,Normal,+,Negative,150,Negative,+ca 5-10,7,Pink colouration,Ca 70,1.010,Bacteria,09f677384f16b7ea0ce8d778100986579293092e','',60,0,'1970-01-01 00:33:29',3768,NULL),(4254,100,'','',0,0,'2011-09-10 19:15:54',3769,NULL),(4255,60,'','',0,0,'2011-09-10 19:15:54',3770,NULL),(4256,106,'','',0,0,'2011-09-10 19:15:54',3771,NULL),(4257,106,'','',0,0,'2011-09-10 19:15:54',3772,NULL),(4258,65,'226,dcdef7e4d1567f2e6604a272308ef4e9f801ac30','',61,2,'1970-01-01 00:33:29',3773,NULL),(4259,100,'Trichomonas vaginalis Absent,Many,Many,Few,Few,Rare,Rare,Absent,Moderate,Rare,Rare,Type I,b37313905aee15e122c7a8e03f72110afbf606e2','',61,2,'1970-01-01 00:33:29',3774,NULL),(4260,106,'Positive,7eec7bce39d650fd4dc04fc36cc61c76f7d4a990','',61,2,'1970-01-01 00:33:30',3775,NULL),(4261,84,'0,b53f6eeacbf50f583a03b240214a59ed96622ad6','',61,2,'1970-01-01 00:33:29',3776,NULL),(4262,9,'0,41e34396a4b10736434d33a8157fef921f629c31','',61,2,'1970-01-01 00:33:30',3777,NULL),(4263,9,'0,43e5393e9cb6d0026990872bd9e5e80e53cbd527','',61,2,'1970-01-01 00:33:29',3778,NULL),(4264,84,'0,43e5393e9cb6d0026990872bd9e5e80e53cbd527','',60,0,'1970-01-01 00:33:29',3778,NULL),(4265,38,'','',0,0,'2011-09-10 19:15:54',3779,NULL),(4266,70,'','',0,0,'2011-09-10 19:15:54',3780,NULL),(4267,35,'','',0,0,'2011-09-10 19:15:54',3781,NULL),(4268,100,'Trichomonas vaginalis Present,Few,Many,Moderate,Moderate,Rare,Many,Moderate,Rare,Few,Absent,Type III,3668085379698941221fd228e517b6d7b3336e95','',61,0,'1970-01-01 00:33:29',3782,NULL),(4269,89,'YES,4907eed6f13999601da5071d9d11e057b36a2e8f','',60,2,'1970-01-01 00:33:29',3783,NULL),(4270,70,'0,3c7108429c7abbb0907634ffbd61a91ec4ed0ef3','',60,0,'1970-01-01 00:33:30',3784,NULL),(4271,69,'','',0,0,'2011-09-10 19:15:54',3785,NULL),(4272,55,'36,d2efdae7042649b6935448e46f53adc72cc7960d','',61,0,'1970-01-01 00:33:29',3786,NULL),(4273,69,'AAFB not seen,c8fffe52a1b76309607193fa34aa47ca1ba79845','',60,2,'1970-01-01 00:33:29',3787,NULL),(4274,70,'','',0,0,'2011-09-10 19:15:54',3788,NULL),(4275,41,'','',0,0,'2011-09-10 19:15:54',3788,NULL),(4276,99,'Bloody,+++,Offensive,Normal,8371ea52c6c32d86005570c43d15d88b0c01220e','',60,2,'1970-01-01 00:33:29',3789,NULL),(4277,71,'','',0,0,'2011-09-10 19:15:54',3790,NULL),(4278,102,'Pale Yellow,Cloudy,Negative,Normal,+++,Negative,Normal,100,++ca 50,7,Pink colouration,Ca 500,1.020,Other,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',60,0,'1970-01-01 00:33:29',3791,NULL),(4279,91,'Negative,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',61,2,'1970-01-01 00:33:29',3791,NULL),(4280,101,'Brown,No,0,Present,Present,Present,Present,Present,Absent,Present,Absent,Present,-,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',60,2,'1970-01-01 00:33:29',3791,NULL),(4281,100,'Trichomonas vaginalis Absent,Absent,Moderate,Few,Rare,Absent,Moderate,Moderate,Many,Few,Many,Type II,66b95ec9cca26a9b6ecc9181848dbbae52ec221c','',60,2,'1970-01-01 00:33:30',3792,NULL),(4282,84,'','',0,0,'2011-09-10 19:15:54',3793,NULL),(4283,41,'N,a4a7a1543ccdbed3ec1984545db172b5d075eb44','',60,2,'1970-01-01 00:33:29',3794,NULL),(4284,60,'','',0,0,'2011-09-10 19:15:55',3795,NULL),(4285,7,'0,0,,5fe0b766e6f60b3087424cc5cc7c2473f37617dc','',60,2,'1970-01-01 00:33:30',3796,NULL),(4286,90,'100 mg#dl,9c5cbcc817d1fce97f8582daaa94c39a5ced2842','',60,2,'1970-01-01 00:33:29',3797,NULL),(4287,60,'Whitish,,,Many,Rare,Moderate,0,Basophils,Positive,0,0,0,09510b55db7fd19f86e60127fa1a0a4f6980ed13','',60,2,'1970-01-01 00:33:29',3798,NULL),(4288,100,'','',0,0,'2011-09-10 19:15:55',3799,NULL),(4289,102,'','',0,0,'2011-09-10 19:15:55',3800,NULL),(4290,91,'Negative,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',60,2,'1970-01-01 00:33:29',3801,NULL),(4291,100,'Trichomonas vaginalis Absent,Moderate,Moderate,Many,Absent,Absent,Moderate,Many,Moderate,Rare,Few,Type I,c3f75b9d2841e6a60ab4c67001b96c867a98a331','',61,2,'1970-01-01 00:33:29',3802,NULL),(4292,71,'Mucoid,Brown,Absent,Foul,Present,Absent,Unsatisfactory,Many,Many,Moderate,Moderate,No ova or protozoa seen,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',61,2,'1970-01-01 00:33:29',3803,NULL),(4293,69,'','',0,0,'2011-09-10 19:15:55',3804,NULL),(4294,69,'AAFB not seen,12ea4b6e28d6eff97b9e83594cbc9d82e5b19fd6','',61,2,'1970-01-01 00:33:29',3805,NULL),(4295,106,'Negative,3f7df6b97c6e39ba6ea8161deb2ee286bcdec1cb','',60,2,'1970-01-01 00:33:29',3806,NULL),(4296,70,'0,a2a3d8c3f82657e57f01a25d25f4bd0790b12a1d','',60,2,'1970-01-01 00:33:30',3807,NULL),(4297,60,'','',0,0,'2011-09-10 19:15:55',3808,NULL),(4298,41,'P,ae8ae809b04a0ea0a09d353efcc29a2d6de8971b','',61,2,'1970-01-01 00:33:29',3809,NULL),(4299,89,'','',0,0,'2011-09-10 19:15:55',3810,NULL),(4300,106,'','',0,0,'2011-09-10 19:15:55',3811,NULL),(4301,95,'IgG = 1#32,a8a197d76acf1c89d5851b453dd70226bee7d4fa','',60,2,'1970-01-01 00:33:30',3812,NULL),(4302,54,'0,a6224353d872a502bd1a83a113d951b0bf86c054','',60,2,'1970-01-01 00:33:29',3813,NULL),(4303,91,'','',0,0,'2011-09-10 19:15:55',3814,NULL),(4304,100,'','',0,0,'2011-09-10 19:15:55',3815,NULL),(4305,101,'Brown,No,0,Present,Absent,Present,Absent,Present,Present,Absent,Absent,Absent,-,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:30',3816,NULL),(4306,99,'Yellowish,+++,Non offensive,Inflammed,211c3f3637cae3b6d20b3a4e0343014d9cd1d23e','',60,2,'1970-01-01 00:33:29',3817,NULL),(4307,9,'0,3219e50280e3c12214fef2e63cc67444389deaff','',60,2,'1970-01-01 00:33:30',3818,NULL),(4308,70,'','',0,0,'2011-09-10 19:15:55',3819,NULL),(4309,41,'','',0,0,'2011-09-10 19:15:55',3819,NULL),(4310,105,'','',0,0,'2011-09-10 19:15:55',3820,NULL),(4311,65,'','',0,0,'2011-09-10 19:15:55',3821,NULL),(4312,63,'AB,Rh +ve,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',60,2,'1970-01-01 00:33:30',3822,NULL),(4313,61,'','',0,0,'2011-09-10 19:15:55',3823,NULL),(4314,91,'','',0,0,'2011-09-10 19:15:55',3823,NULL),(4315,90,'','',0,0,'2011-09-10 19:15:55',3823,NULL),(4316,99,'Bloody,++++,Non offensive,Inflammed,703f938a6ae280a4b1ce11487bc5426f2b30979e','',60,2,'1970-01-01 00:33:29',3824,NULL),(4317,89,'YES,703f938a6ae280a4b1ce11487bc5426f2b30979e','',60,2,'1970-01-01 00:33:29',3824,NULL),(4318,69,'','',0,0,'2011-09-10 19:15:55',3825,NULL),(4319,70,'0,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',60,0,'1970-01-01 00:33:29',3826,NULL),(4320,101,'','',0,0,'2011-09-10 19:15:55',3827,NULL),(4321,102,'','',0,0,'2011-09-10 19:15:55',3827,NULL),(4322,9,'','',0,0,'2011-09-10 19:15:55',3828,NULL),(4323,84,'','',0,0,'2011-09-10 19:15:55',3828,NULL),(4324,84,'0,9393fa222d41cabe32c4693d21f1b6faa0a767dc','',60,2,'1970-01-01 00:33:29',3829,NULL),(4325,100,'','',0,0,'2011-09-10 19:15:55',3830,NULL),(4326,106,'','',0,0,'2011-09-10 19:15:55',3831,NULL),(4327,69,'','',0,0,'2011-09-10 19:15:55',3832,NULL),(4328,60,'Whitish,,,Many,Few,Many,0,Eosinophils,Positive,0,0,0,de662bb7e85f2f7e1495cfc1ccc21cc68b4494cd','',61,2,'1970-01-01 00:33:29',3833,NULL),(4329,60,'','',0,0,'2011-09-10 19:15:55',3834,NULL),(4330,99,'','',0,0,'2011-09-10 19:15:55',3835,NULL),(4331,106,'','',0,0,'2011-09-10 19:15:55',3836,NULL),(4332,65,'','',0,0,'2011-09-10 19:15:55',3837,NULL),(4333,100,'Trichomonas vaginalis Present,Many,Moderate,Absent,Rare,Many,Few,Few,Rare,Absent,Few,Type I,ac4d4fc1dcd6873e622d9869f886ee08642c529d','',60,2,'1970-01-01 00:33:29',3838,NULL),(4334,89,'YES,ac4d4fc1dcd6873e622d9869f886ee08642c529d','',60,0,'1970-01-01 00:33:29',3838,NULL),(4335,60,'','',0,0,'2011-09-10 19:15:55',3839,NULL),(4336,41,'P,d91fb5311fa1018380de0284ca4f22c0322c9d51','',61,2,'1970-01-01 00:33:29',3840,NULL),(4337,69,'','',0,0,'2011-09-10 19:15:55',3841,NULL),(4338,100,'Trichomonas vaginalis Present,Absent,Rare,Moderate,Moderate,Absent,Many,Rare,Moderate,Rare,Few,Type III,18ad64eeb500dca1bce0392b143ef845890125ab','',60,2,'1970-01-01 00:33:29',3842,NULL),(4339,71,'Formed (solid),Green,Absent,Offensive,Present,Absent,Unsatisfactory,Few,Moderate,Moderate,Few,Protozoa|ova seen,682c4204b7d31c5cc668c4b5dd35610fd30f0015','',61,2,'1970-01-01 00:33:30',3843,NULL),(4340,71,'','',0,0,'2011-09-10 19:15:55',3844,NULL),(4341,89,'','',0,0,'2011-09-10 19:15:55',3845,NULL),(4342,106,'Positive,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',61,2,'1970-01-01 00:33:29',3846,NULL),(4343,65,'','',0,0,'2011-09-10 19:15:55',3847,NULL),(4344,71,'','',0,0,'2011-09-10 19:15:55',3848,NULL),(4345,60,'Bloody,,,Many,Few,Moderate,0,Lymphocytes,Negative,0,0,0,bd7b1dca213321000a04423306e06a46a4c1a185','',61,2,'1970-01-01 00:33:30',3849,NULL),(4346,25,'','',0,0,'2011-09-10 19:15:55',3850,NULL),(4347,25,'','',0,0,'2011-09-10 19:15:55',3851,NULL),(4348,29,'0,a30edd927401ec07c5828fa3338cf414fe9d74fa','',60,2,'1970-01-01 00:33:29',3852,NULL),(4349,69,'AAFB seen,f10430aa7b076f0e87240d2129f674fb15aa7162','',60,2,'1970-01-01 00:33:29',3853,NULL),(4350,12,'','',0,0,'2011-09-10 19:15:55',3854,NULL),(4351,101,'','',0,0,'2011-09-10 19:15:55',3855,NULL),(4352,70,'0,299d3875427ea3796525a98697e3a69ddd0f452e','',60,2,'1970-01-01 00:33:30',3856,NULL),(4353,41,'P,299d3875427ea3796525a98697e3a69ddd0f452e','',61,2,'1970-01-01 00:33:30',3856,NULL),(4354,21,'0,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',3857,NULL),(4355,58,'Reactive,6401fda709e5dede0c20f8b88326947bcc2c3314','',61,2,'1970-01-01 00:33:29',3857,NULL),(4356,27,'0,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,0,'1970-01-01 00:33:29',3857,NULL),(4357,65,'','',0,0,'2011-09-10 19:15:55',3858,NULL),(4358,106,'','',0,0,'2011-09-10 19:15:55',3859,NULL),(4359,41,'','',0,0,'2011-09-10 19:15:55',3860,NULL),(4360,106,'','',0,0,'2011-09-10 19:15:55',3861,NULL),(4361,106,'Positive,77f8ab5a2f49302ab35a1ec90ee1b92a8ee7d413','',60,2,'1970-01-01 00:33:29',3862,NULL),(4362,60,'Whitish,,,Many,Few,Absent,0,Eosinophils,Positive,0,0,0,7669c98016b0a1f1dce780401e8ca0ddb12edc44','',60,2,'1970-01-01 00:33:29',3863,NULL),(4363,90,'Trace,d9b5f7583daae5cfb963a686cfc0f24d5d36758b','',61,0,'1970-01-01 00:33:29',3864,NULL),(4364,14,'','',0,0,'2011-09-10 19:15:55',3865,NULL),(4365,69,'AAFB seen,708b082df8e53ce6ae815d1ada7c96c6396cc724','',61,2,'1970-01-01 00:33:30',3866,NULL),(4366,65,'','',0,0,'2011-09-10 19:15:55',3867,NULL),(4367,69,'','',0,0,'2011-09-10 19:15:55',3868,NULL),(4368,41,'','',0,0,'2011-09-10 19:15:55',3869,NULL),(4369,21,'','',0,0,'2011-09-10 19:15:55',3870,NULL),(4370,100,'Trichomonas vaginalis Absent,Few,Many,Rare,Few,Rare,Few,Absent,Rare,Many,Moderate,Type IV,206e2e86ddd907e5ecd220088978dc30d4631aef','',60,2,'1970-01-01 00:33:29',3871,NULL),(4371,100,'','',0,0,'2011-09-10 19:15:55',3872,NULL),(4372,99,'','',0,0,'2011-09-10 19:15:55',3873,NULL),(4373,41,'P,171bb43c45774a9f9bd11c04ef5a320902d6f8ba','',60,2,'1970-01-01 00:33:29',3874,NULL),(4374,27,'','',0,0,'2011-09-10 19:15:55',3875,NULL),(4375,69,'AAFB not seen,9cc94784069c0325b0399f9e630893445585c88a','',61,2,'1970-01-01 00:33:30',3876,NULL),(4376,106,'','',0,0,'2011-09-10 19:15:55',3877,NULL),(4377,60,'','',0,0,'2011-09-10 19:15:55',3878,NULL),(4378,71,'Watery,Brown,Present,Foul,Not present,Few,Unsatisfactory,Absent,Moderate,Absent,Few,Protozoa|ova seen,7e40be225455ea2a97a8edd759ea5efadb73070a','',60,2,'1970-01-01 00:33:29',3879,NULL),(4379,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Few,Unsatisfactory,Moderate,Absent,Moderate,Moderate,No ova or protozoa seen,4de787bde706377d8f6bdf1e9f7fe1beaa876115','',61,0,'1970-01-01 00:33:29',3880,NULL),(4380,90,'','',0,0,'2011-09-10 19:15:55',3881,NULL),(4381,60,'','',0,0,'2011-09-10 19:15:55',3882,NULL),(4382,71,'','',0,0,'2011-09-10 19:15:55',3883,NULL),(4383,71,'Watery,Brown,Present,Foul,Not present,Moderate,Satisfactory,Many,Moderate,Absent,Moderate,Protozoa|ova seen,e806f409917d9b93fd01968d544dae543049386a','',60,2,'1970-01-01 00:33:29',3884,NULL),(4384,65,'328,27c62e4ca1e168215b717f2023a36bd2fdcd7a2e','',61,2,'1970-01-01 00:33:29',3885,NULL),(4385,91,'Negative,8017bbd6b5c56a337f35c557eb496142d913ab78','',60,0,'1970-01-01 00:33:29',3886,NULL),(4386,41,'','',0,0,'2011-09-10 19:15:55',3887,NULL),(4387,84,'0,392213dbdaf12692defbbca8afdc9a37b9d40aa9','',60,0,'1970-01-01 00:33:30',3888,NULL),(4388,100,'Trichomonas vaginalis Present,Rare,Moderate,Few,Absent,Absent,Moderate,Many,Many,Rare,Absent,Type III,79af1ac4fca4759803759374e0dda2fe512535a8','',61,2,'1970-01-01 00:33:30',3889,NULL),(4389,99,'Pale Yellow,++,Offensive,Normal,79af1ac4fca4759803759374e0dda2fe512535a8','',60,0,'1970-01-01 00:33:30',3889,NULL),(4390,39,'9,5,0,88,28,35,103,eae44ce2140748b2d8c4277589fa3c0505667c25','',60,2,'1970-01-01 00:33:30',3890,NULL),(4391,65,'914,90c6be95c03d67c6644f3c81bb01ba34c31ebada','',60,0,'1970-01-01 00:33:29',3891,NULL),(4392,71,'Mucoid,Brown,Absent,Foul,Present,Absent,Satisfactory,Few,Many,Moderate,Many,No ova or protozoa seen,210a608f07961a3a73c0d806857dd36f98fb71a7','',60,2,'1970-01-01 00:33:29',3892,NULL),(4393,70,'0,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',60,0,'1970-01-01 00:33:29',3893,NULL),(4394,38,'Positive,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',61,2,'1970-01-01 00:33:29',3893,NULL),(4395,9,'0,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',61,2,'1970-01-01 00:33:29',3893,NULL),(4396,54,'0,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',60,2,'1970-01-01 00:33:29',3894,NULL),(4397,106,'','',0,0,'2011-09-10 19:15:55',3895,NULL),(4398,93,'','',0,0,'2011-09-10 19:15:55',3896,NULL),(4399,89,'','',0,0,'2011-09-10 19:15:55',3897,NULL),(4400,100,'Trichomonas vaginalis Present,Absent,Rare,Few,Rare,Absent,Many,Absent,Many,Many,Absent,Type IV,1c6268b4e3b762feb5db44cf849aecdd47df3856','',61,0,'1970-01-01 00:33:29',3898,NULL),(4401,106,'','',0,0,'2011-09-10 19:15:55',3899,NULL),(4402,11,'','',0,0,'2011-09-10 19:15:55',3900,NULL),(4403,60,'Colourless,,,Absent,Absent,Absent,0,Basophils,Negative,0,0,0,52388f14e594286b01d893c1709e7c6f4f99f998','',61,2,'1970-01-01 00:33:29',3901,NULL),(4404,60,'','',0,0,'2011-09-10 19:15:55',3902,NULL),(4405,71,'Formed (solid),Brown,Present,Foul,Present,Absent,Satisfactory,Many,Moderate,Absent,Many,Protozoa|ova seen,468ee7399066b5ee003cca13c344d82e94bb2052','',61,2,'1970-01-01 00:33:29',3903,NULL),(4406,60,'Colourless,,,Moderate,Absent,Few,0,Basophils,Negative,0,0,0,5b0c268bb2c3a436e268c4546989ca09431a6516','',60,2,'1970-01-01 00:33:30',3904,NULL),(4407,41,'P,230964664b186810e9775e82c5c42bb18a85c6fe','',60,0,'1970-01-01 00:33:29',3905,NULL),(4408,84,'0,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',61,2,'1970-01-01 00:33:29',3906,NULL),(4409,9,'0,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',61,2,'1970-01-01 00:33:29',3906,NULL),(4410,41,'','',0,0,'2011-09-10 19:15:55',3907,NULL),(4411,70,'','',0,0,'2011-09-10 19:15:55',3907,NULL),(4412,84,'','',0,0,'2011-09-10 19:15:55',3908,NULL),(4413,35,'0,0,0,0,24e96fd333a49ad333420c1a68eea0f20539286e','',60,2,'1970-01-01 00:33:30',3909,NULL),(4414,28,'0,24e96fd333a49ad333420c1a68eea0f20539286e','',60,2,'1970-01-01 00:33:30',3909,NULL),(4415,60,'Whitish,,,Many,Absent,Absent,0,Eosinophils,Negative,0,0,0,465cb16e7f194a7fb81084c2ec02c9dbf24d0d56','',60,2,'1970-01-01 00:33:29',3910,NULL),(4416,65,'506,5eed9daa55ea26c90f0145cd08af46f027fa3186','',61,2,'1970-01-01 00:33:29',3911,NULL),(4417,60,'Colourless,,,Many,Rare,Many,0,Lymphocytes,Positive,0,0,0,b78d824243260aeb507c682e125e0870cc549e04','',60,2,'1970-01-01 00:33:29',3912,NULL),(4418,89,'','',0,0,'2011-09-10 19:15:55',3913,NULL),(4419,69,'AAFB seen,1063c5febe350a9588d9dd4e87f6789db16f7928','',60,2,'1970-01-01 00:33:29',3914,NULL),(4420,101,'Yellow,Yes,0,Present,Absent,Present,Absent,Absent,Absent,Present,Present,Absent,-,883635bf43ba85560135bf0db01ce1cdb3f66e40','',61,2,'1970-01-01 00:33:29',3915,NULL),(4421,40,'','',0,0,'2011-09-10 19:15:55',3916,NULL),(4422,52,'5,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',60,2,'1970-01-01 00:33:29',3917,NULL),(4423,60,'Bloody,,,Moderate,Absent,Few,0,Eosinophils,Positive,0,0,0,d2866c82b47ad1037d6d28af436dc5e2209f98fa','',60,2,'1970-01-01 00:33:30',3918,NULL),(4424,71,'','',0,0,'2011-09-10 19:15:55',3919,NULL),(4425,41,'','',0,0,'2011-09-10 19:15:55',3920,NULL),(4426,106,'Positive,3fbf569a627032218cbf38352838f6aeabaded43','',60,2,'1970-01-01 00:33:29',3921,NULL),(4427,69,'AAFB not seen,439fff6c5eadd4241d9a1d19c002ffb9af297db2','',61,2,'1970-01-01 00:33:29',3922,NULL),(4428,8,'0,506860c9b313c8941cf39cf8f307a4838d188a19','',61,2,'1970-01-01 00:33:30',3923,NULL),(4429,102,'Yellow,Cloudy,+++,Normal,+,Negative,Normal,100,Negative,7.5,Negative,Negative,1.025,Bacteria,b2108f7d9b8ec67596d6aee66f0205401c039438','',61,2,'1970-01-01 00:33:29',3924,NULL),(4430,61,'Negative,b2108f7d9b8ec67596d6aee66f0205401c039438','',60,2,'1970-01-01 00:33:29',3924,NULL),(4431,89,'YES,7b03888dc9f77c709fb21cbff8d53b07dd492d2d','',61,0,'1970-01-01 00:33:29',3925,NULL),(4432,99,'','',0,0,'2011-09-10 19:15:55',3926,NULL),(4433,52,'','',0,0,'2011-09-10 19:15:55',3927,NULL),(4434,69,'','',0,0,'2011-09-10 19:15:55',3928,NULL),(4435,106,'','',0,0,'2011-09-10 19:15:55',3929,NULL),(4436,71,'','',0,0,'2011-09-10 19:15:55',3930,NULL),(4437,91,'','',0,0,'2011-09-10 19:15:55',3931,NULL),(4438,100,'','',0,0,'2011-09-10 19:15:55',3932,NULL),(4439,99,'','',0,0,'2011-09-10 19:15:55',3932,NULL),(4440,54,'0,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',61,2,'1970-01-01 00:33:29',3933,NULL),(4441,40,'0,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',61,2,'1970-01-01 00:33:29',3933,NULL),(4442,52,'8,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',60,2,'1970-01-01 00:33:29',3933,NULL),(4443,60,'','',0,0,'2011-09-10 19:15:55',3934,NULL),(4444,41,'N,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',60,2,'1970-01-01 00:33:29',3935,NULL),(4445,41,'','',0,0,'2011-09-10 19:15:55',3936,NULL),(4446,65,'','',0,0,'2011-09-10 19:15:55',3937,NULL),(4447,90,'30 mg#dl,496a121b010a21c56aaa3894d3c8a2fc0290570d','',60,2,'1970-01-01 00:33:29',3938,NULL),(4448,38,'','',0,0,'2011-09-10 19:15:55',3939,NULL),(4449,39,'','',0,0,'2011-09-10 19:15:55',3939,NULL),(4450,69,'','',0,0,'2011-09-10 19:15:55',3940,NULL),(4451,71,'','',0,0,'2011-09-10 19:15:55',3941,NULL),(4452,60,'Whitish,,,Many,Few,Few,0,Basophils,Positive,0,0,0,4c2060b5bad1de2fef27f4d3f50e0711658f936e','',60,2,'1970-01-01 00:33:29',3942,NULL),(4453,89,'','',0,0,'2011-09-10 19:15:55',3943,NULL),(4454,69,'AAFB not seen,02049f5b29792842e26ef6230f23c53d264cc85c','',61,2,'1970-01-01 00:33:29',3944,NULL),(4455,100,'Trichomonas vaginalis Absent,Rare,Moderate,Few,Moderate,Moderate,Absent,Absent,Many,Moderate,Absent,Type V,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',61,2,'1970-01-01 00:33:29',3945,NULL),(4456,51,'0,7f00d252263323a0c2eb4d8c77ee4c805fa8b38a','',60,2,'1970-01-01 00:33:30',3946,NULL),(4457,9,'','',0,0,'2011-09-10 19:15:55',3947,NULL),(4458,100,'Trichomonas vaginalis Present,Few,Rare,Few,Many,Absent,Absent,Rare,Few,Rare,Absent,Type V,7e3dc631bbada632db41874c27f38454d8fd966e','',60,0,'1970-01-01 00:33:30',3948,NULL),(4459,41,'P,c9147195194c122b85f90f3137325ef60b5ead5d','',61,2,'1970-01-01 00:33:29',3949,NULL),(4460,71,'Mucoid,Brown,Present,Foul,Present,Few,Unsatisfactory,Many,Many,Moderate,Many,No ova or protozoa seen,a42f004d0589b8f0d94b98435bcc4d936fff2f02','',61,0,'1970-01-01 00:33:30',3950,NULL),(4461,65,'7,43fccb041a66a32c53d27d9c92266ecba1e6216e','',61,2,'1970-01-01 00:33:29',3951,NULL),(4462,28,'0,489aec31ba2a0862858274b89c184297ba9b5694','',61,2,'1970-01-01 00:33:30',3952,NULL),(4463,27,'0,72ced9e5e1d2ed7a30c4859f0757477491baca57','',60,2,'1970-01-01 00:33:29',3953,NULL),(4464,60,'','',0,0,'2011-09-10 19:15:55',3954,NULL),(4465,99,'','',0,0,'2011-09-10 19:15:55',3955,NULL),(4466,61,'','',0,0,'2011-09-10 19:15:55',3956,NULL),(4467,41,'','',0,0,'2011-09-10 19:15:55',3957,NULL),(4468,60,'Colourless,,,Moderate,Few,Moderate,0,Basophils,Positive,0,0,0,eec9eb9ebc178777a08976c4c496e1c6decb08a9','',61,2,'1970-01-01 00:33:29',3958,NULL),(4469,100,'','',0,0,'2011-09-10 19:15:55',3959,NULL),(4470,65,'811,dc95561bfdcd19429eef542a5955454ea3aeb9e4','',61,2,'1970-01-01 00:33:29',3960,NULL),(4471,65,'','',0,0,'2011-09-10 19:15:55',3961,NULL),(4472,106,'','',0,0,'2011-09-10 19:15:55',3962,NULL),(4473,60,'Bloody,,,Absent,Rare,Moderate,0,Neutrophils,Positive,0,0,0,4e2bdfede7a39e8c7f09116fc7651542b9896ddf','',61,2,'1970-01-01 00:33:29',3963,NULL),(4474,69,'','',0,0,'2011-09-10 19:15:55',3964,NULL),(4475,100,'','',0,0,'2011-09-10 19:15:55',3965,NULL),(4476,65,'431,468b2a91b6ea8bf37b3f4c56c08b8646f31dfe14','',61,2,'1970-01-01 00:33:29',3966,NULL),(4477,63,'O,Rh +ve,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',3967,NULL),(4478,38,'Negative,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',60,2,'1970-01-01 00:33:29',3967,NULL),(4479,100,'','',0,0,'2011-09-10 19:15:56',3968,NULL),(4480,99,'','',0,0,'2011-09-10 19:15:56',3968,NULL),(4481,65,'577,e5547ebd8c616d98543305357b8144c1b81f2ad8','',60,2,'1970-01-01 00:33:29',3969,NULL),(4482,71,'','',0,0,'2011-09-10 19:15:56',3970,NULL),(4483,65,'','',0,0,'2011-09-10 19:15:56',3971,NULL),(4484,41,'P,b827050e5e1fb3d612617f920a7e12d024acc1c9','',60,2,'1970-01-01 00:33:29',3972,NULL),(4485,71,'Watery,Green,Absent,Offensive,Present,Few,Unsatisfactory,Few,Absent,Many,Many,Protozoa|ova seen,246b069b33e9dbb9408dfd683f2bd040cd17b086','',60,0,'1970-01-01 00:33:29',3973,NULL),(4486,71,'Watery,Green,Absent,Foul,Not present,Many,Unsatisfactory,Absent,Many,Absent,Few,No ova or protozoa seen,14f16cd209041f33ea43d912d7911a31a012fc08','',61,0,'1970-01-01 00:33:29',3974,NULL),(4487,99,'','',0,0,'2011-09-10 19:15:56',3975,NULL),(4488,102,'Amber,Clear,+++,2,+,40 mg#dl,Normal,500,Negative,8.5,Negative,Ca 75,1.030,Epithelial Cells,da10a8797df1f6b7c128049cfe4b242aab796523','',61,2,'1970-01-01 00:33:29',3976,NULL),(4489,65,'469,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',61,2,'1970-01-01 00:33:29',3977,NULL),(4490,93,'1,2d440871898453ce510131d1bce8d3902f7f510f','',61,2,'1970-01-01 00:33:29',3978,NULL),(4491,60,'','',0,0,'2011-09-10 19:15:56',3979,NULL),(4492,106,'','',0,0,'2011-09-10 19:15:56',3980,NULL),(4493,41,'','',0,0,'2011-09-10 19:15:56',3981,NULL),(4494,69,'','',0,0,'2011-09-10 19:15:56',3982,NULL),(4495,70,'','',0,0,'2011-09-10 19:15:56',3983,NULL),(4496,20,'0,0,2cd337e42286b42c2afc91255186d3aff3b827fd','',60,0,'1970-01-01 00:33:29',3984,NULL),(4497,84,'0,dd30ce734b0f87f5762e2508f6d48a5bdd63e8a7','',60,2,'1970-01-01 00:33:30',3985,NULL),(4498,99,'','',0,0,'2011-09-10 19:15:56',3986,NULL),(4499,106,'Negative,ef792a026506ee6e951c1c3fa2e4ffb3d4a188e5','',60,0,'1970-01-01 00:33:30',3987,NULL),(4500,41,'N,044d7d98329e39213cef4a47b0e37a8933c29389','',61,2,'1970-01-01 00:33:30',3988,NULL),(4501,69,'AAFB seen,665d0bc8e687ded04c33a8a0571ab4565f0520ea','',60,2,'1970-01-01 00:33:29',3989,NULL),(4502,100,'Trichomonas vaginalis Absent,Few,Rare,Few,Rare,Absent,Few,Few,Absent,Moderate,Rare,Type IV,df3f0f350b6e8d174e5762be747a95f8cdb5f4e6','',60,0,'1970-01-01 00:33:29',3990,NULL),(4503,106,'','',0,0,'2011-09-10 19:15:56',3991,NULL),(4504,100,'Trichomonas vaginalis Absent,Many,Many,Few,Moderate,Few,Rare,Rare,Many,Rare,Absent,Type II,b8b42ca3af2cdf532649a99995d0ef80e2604543','',61,2,'1970-01-01 00:33:29',3992,NULL),(4505,41,'','',0,0,'2011-09-10 19:15:56',3993,NULL),(4506,84,'','',0,0,'2011-09-10 19:15:56',3994,NULL),(4507,52,'8,2392a334d158d90da6301f8222c625a02e397e55','',61,2,'1970-01-01 00:33:29',3995,NULL),(4508,65,'','',0,0,'2011-09-10 19:15:56',3996,NULL),(4509,106,'','',0,0,'2011-09-10 19:15:56',3997,NULL),(4510,69,'','',0,0,'2011-09-10 19:15:56',3998,NULL),(4511,102,'Yellow,Clear,+++,Normal,+++,Negative,â‰¥1000(56),15,ca 5-10,6,Positive,Ca 25,1.025,Pus Cells,d5838104543ff891744ac914588c1ac930fc4585','',60,2,'1970-01-01 00:33:29',3999,NULL),(4512,57,'Negative,3c57390018c26a59dfad195df6d5a9b9a7a0d392','',61,2,'1970-01-01 00:33:29',4000,NULL),(4513,24,'0,3c57390018c26a59dfad195df6d5a9b9a7a0d392','',60,2,'1970-01-01 00:33:29',4000,NULL),(4514,60,'Colourless,,,Many,Absent,Moderate,0,Lymphocytes,Positive,0,0,0,bd3b35c8af3653906bc23fd064284af47c5dc56d','',60,2,'1970-01-01 00:33:29',4001,NULL),(4515,84,'0,9109cb859a52fc34afae91f829b3f58165fd6d4b','',61,2,'1970-01-01 00:33:29',4002,NULL),(4516,41,'','',0,0,'2011-09-10 19:15:56',4003,NULL),(4517,39,'','',0,0,'2011-09-10 19:15:56',4004,NULL),(4518,69,'AAFB seen,2345a755ee3dff754d4da8bb430560505f865997','',60,2,'1970-01-01 00:33:29',4005,NULL),(4519,25,'','',0,0,'2011-09-10 19:15:56',4006,NULL),(4520,58,'','',0,0,'2011-09-10 19:15:56',4006,NULL),(4521,11,'','',0,0,'2011-09-10 19:15:56',4006,NULL),(4522,100,'Trichomonas vaginalis Present,Moderate,Few,Few,Moderate,Rare,Moderate,Many,Few,Absent,Absent,Type V,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',61,2,'1970-01-01 00:33:29',4007,NULL),(4523,100,'','',0,0,'2011-09-10 19:15:56',4008,NULL),(4524,22,'','',0,0,'2011-09-10 19:15:56',4009,NULL),(4525,41,'P,92c1f274794dd77af9f5024df703bd1a9efbaa10','',60,2,'1970-01-01 00:33:29',4010,NULL),(4526,106,'','',0,0,'2011-09-10 19:15:56',4011,NULL),(4527,60,'','',0,0,'2011-09-10 19:15:56',4012,NULL),(4528,106,'Positive,acd22f23994b943606626a159b22eb49b6c3c7ea','',61,2,'1970-01-01 00:33:29',4013,NULL),(4529,71,'','',0,0,'2011-09-10 19:15:56',4014,NULL),(4530,91,'','',0,0,'2011-09-10 19:15:56',4015,NULL),(4531,106,'Negative,a35931acb4febf340ae7089438f70d4a4c5ac469','',60,0,'1970-01-01 00:33:29',4016,NULL),(4532,71,'','',0,0,'2011-09-10 19:15:56',4017,NULL),(4533,94,'','',0,0,'2011-09-10 19:15:56',4018,NULL),(4534,101,'','',0,0,'2011-09-10 19:15:56',4019,NULL),(4535,110,'0,d4faf29636f632d62d697027659198ea3e47e21b','',61,2,'1970-01-01 00:33:29',4020,NULL),(4536,60,'Bloody,,,Moderate,Rare,Few,0,Basophils,Negative,0,0,0,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',61,2,'1970-01-01 00:33:29',4021,NULL),(4537,71,'Watery,Brown,Absent,Foul,Not present,Few,Satisfactory,Many,Moderate,Few,Many,No ova or protozoa seen,89af24897c7e2fb98696eb9a086206c2e76476e2','',60,2,'1970-01-01 00:33:29',4022,NULL),(4538,99,'Yellowish,++++,Non offensive,Pregnant,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,2,'1970-01-01 00:33:30',4023,NULL),(4539,89,'NO,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',61,2,'1970-01-01 00:33:30',4023,NULL),(4540,69,'AAFB seen,01e925415eab84b8f876483a83c8e8e51dba02cd','',60,0,'1970-01-01 00:33:29',4024,NULL),(4541,71,'Watery,Brown,Present,Foul,Not present,Few,Unsatisfactory,Few,Few,Moderate,Many,Protozoa|ova seen,86cec565b99c7072633664e4b4ce81fda184d741','',61,2,'1970-01-01 00:33:29',4025,NULL),(4542,91,'','',0,0,'2011-09-10 19:15:56',4026,NULL),(4543,86,'','',0,0,'2011-09-10 19:15:56',4027,NULL),(4544,7,'','',0,0,'2011-09-10 19:15:56',4027,NULL),(4545,106,'','',0,0,'2011-09-10 19:15:56',4028,NULL),(4546,101,'Brown,Yes,0,Absent,Absent,Absent,Present,Absent,Present,Absent,Present,Absent,-,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',61,2,'1970-01-01 00:33:30',4029,NULL),(4547,60,'Colourless,,,Many,Absent,Many,0,Basophils,Negative,0,0,0,77016e96a7d78e83a4c6b91afb8e25b02dd9b71e','',60,2,'1970-01-01 00:33:29',4030,NULL),(4548,60,'Bloody,,,Moderate,Few,Many,0,Lymphocytes,Positive,0,0,0,68995fe01d714fb41ee8de2f5dc609043956fbb6','',61,2,'1970-01-01 00:33:30',4031,NULL),(4549,92,'0,2de8c076df0df42c5e33146b399cbb8e421c11b3','',60,2,'1970-01-01 00:33:29',4032,NULL),(4550,65,'447,f70c69a06b15ca65b8f045d1a24a38aec96122b8','',61,2,'1970-01-01 00:33:29',4033,NULL),(4551,84,'0,b94e7a46373c1db69f2629f4205d2240037a1a97','',61,2,'1970-01-01 00:33:29',4034,NULL),(4552,106,'Positive,a458194b98d77a73f4d00e2dbfdfcddd9dbe9153','',60,2,'1970-01-01 00:33:29',4035,NULL),(4553,41,'','',0,0,'2011-09-10 19:15:56',4036,NULL),(4554,106,'','',0,0,'2011-09-10 19:15:56',4037,NULL),(4555,9,'0,60e54d584faddddf11a81dea979cfa819f959148','',61,0,'1970-01-01 00:33:29',4038,NULL),(4556,95,'','',0,0,'2011-09-10 19:15:56',4039,NULL),(4557,9,'0,e8be6bcca1c37db9f1d7f68b4db9ccc891dab6bb','',61,0,'1970-01-01 00:33:30',4040,NULL),(4558,101,'','',0,0,'2011-09-10 19:15:56',4041,NULL),(4559,61,'','',0,0,'2011-09-10 19:15:56',4041,NULL),(4560,91,'','',0,0,'2011-09-10 19:15:56',4041,NULL),(4561,102,'','',0,0,'2011-09-10 19:15:56',4041,NULL),(4562,70,'','',0,0,'2011-09-10 19:15:56',4042,NULL),(4563,41,'','',0,0,'2011-09-10 19:15:56',4042,NULL),(4564,90,'','',0,0,'2011-09-10 19:15:56',4043,NULL),(4565,41,'','',0,0,'2011-09-10 19:15:56',4044,NULL),(4566,110,'','',0,0,'2011-09-10 19:15:56',4045,NULL),(4567,41,'N,cd2941d753c9efd5c0c88010167719d7d0049374','',61,2,'1970-01-01 00:33:30',4046,NULL),(4568,106,'','',0,0,'2011-09-10 19:15:56',4047,NULL),(4569,89,'YES,6fa754416e8a8a84019bea2049ada716776848d4','',61,2,'1970-01-01 00:33:30',4048,NULL),(4570,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Absent,Rare,Many,Many,Few,Rare,Rare,Type I,6fa754416e8a8a84019bea2049ada716776848d4','',61,2,'1970-01-01 00:33:30',4048,NULL),(4571,51,'0,6f3ff07a9967ce6db991670d8b3fce74d7f15a0e','',60,2,'1970-01-01 00:33:30',4049,NULL),(4572,108,'0,b51392a8bff3c6017dbd9ccfdda4e4a842397eaf','',61,2,'1970-01-01 00:33:30',4050,NULL),(4573,41,'','',0,0,'2011-09-10 19:15:56',4051,NULL),(4574,69,'','',0,0,'2011-09-10 19:15:56',4052,NULL),(4575,65,'','',0,0,'2011-09-10 19:15:56',4053,NULL),(4576,99,'Cream White,+,Offensive,Inflammed,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:30',4054,NULL),(4577,100,'Trichomonas vaginalis Absent,Absent,Rare,Rare,Rare,Absent,Rare,Few,Many,Rare,Many,Type II,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:30',4054,NULL),(4578,11,'','',0,0,'2011-09-10 19:15:56',4055,NULL),(4579,70,'','',0,0,'2011-09-10 19:15:56',4056,NULL),(4580,41,'','',0,0,'2011-09-10 19:15:56',4056,NULL),(4581,100,'','',0,0,'2011-09-10 19:15:56',4057,NULL),(4582,101,'','',0,0,'2011-09-10 19:15:56',4058,NULL),(4583,109,'0,2b1ad25c82658230bc2914dfb00ea1b7e6fab689','',60,2,'1970-01-01 00:33:29',4059,NULL),(4584,51,'0,2b1ad25c82658230bc2914dfb00ea1b7e6fab689','',60,0,'1970-01-01 00:33:29',4059,NULL),(4585,61,'Positive,1a3baad53cf07eb9c8bc0fe4a44836588ef9f0a9','',61,2,'1970-01-01 00:33:29',4060,NULL),(4586,99,'','',0,0,'2011-09-10 19:15:56',4061,NULL),(4587,84,'0,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',61,2,'1970-01-01 00:33:29',4062,NULL),(4588,106,'','',0,0,'2011-09-10 19:15:56',4063,NULL),(4589,7,'','',0,0,'2011-09-10 19:15:56',4064,NULL),(4590,69,'AAFB seen,d15b31c38dd99efaf3bc02028eef9802e2aedd1e','',60,2,'1970-01-01 00:33:30',4065,NULL),(4591,69,'','',0,0,'2011-09-10 19:15:56',4066,NULL),(4592,100,'Trichomonas vaginalis Absent,Absent,Absent,Many,Absent,Rare,Moderate,Moderate,Rare,Moderate,Rare,Type IV,8a7e649a0c340108f07790a14d04a95175180226','',61,2,'1970-01-01 00:33:29',4067,NULL),(4593,71,'Formed (solid),Green,Present,Foul,Present,Many,Satisfactory,Moderate,Absent,Few,Many,No ova or protozoa seen,24fe9ef1f64dc4b41687e231be98d6659fe74421','',60,2,'1970-01-01 00:33:29',4068,NULL),(4594,40,'','',0,0,'2011-09-10 19:15:56',4069,NULL),(4595,110,'','',0,0,'2011-09-10 19:15:56',4069,NULL),(4596,99,'','',0,0,'2011-09-10 19:15:56',4070,NULL),(4597,106,'Negative,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',60,2,'1970-01-01 00:33:30',4071,NULL),(4598,60,'Whitish,,,Absent,Absent,Many,0,Basophils,Positive,0,0,0,020969bdbcf15bdb5fb3a4ef85a21a1b310f65cb','',61,2,'1970-01-01 00:33:29',4072,NULL),(4599,99,'Cream White,+,Offensive,Inflammed,b13524f5bd7638c62428f1fb39b912dd5242811a','',60,2,'1970-01-01 00:33:30',4073,NULL),(4600,71,'Watery,Green,Absent,Foul,Present,Few,Unsatisfactory,Absent,Absent,Many,Few,No ova or protozoa seen,b090a4231cf2d6f2f95add0cf8ac5eabf13c901b','',60,2,'1970-01-01 00:33:29',4074,NULL),(4601,84,'0,99beade2fdcdc01fa0577b7958c835769e14d606','',61,2,'1970-01-01 00:33:29',4075,NULL),(4602,84,'','',0,0,'2011-09-10 19:15:56',4076,NULL),(4603,100,'','',0,0,'2011-09-10 19:15:56',4077,NULL),(4604,89,'','',0,0,'2011-09-10 19:15:56',4077,NULL),(4605,89,'NO,90440812208a312bd0e605ac965a7ded9fbb9443','',61,2,'1970-01-01 00:33:30',4078,NULL),(4606,99,'Pale Yellow,++++,Non offensive,Normal,90440812208a312bd0e605ac965a7ded9fbb9443','',61,2,'1970-01-01 00:33:30',4078,NULL),(4607,9,'','',0,0,'2011-09-10 19:15:56',4079,NULL),(4608,65,'','',0,0,'2011-09-10 19:15:56',4080,NULL),(4609,109,'0,81b6ef5c5c7219d2c541238e1be595c04f8b8254','',61,2,'1970-01-01 00:33:30',4081,NULL),(4610,60,'Colourless,,,Absent,Absent,Moderate,0,Eosinophils,Positive,0,0,0,dfc93bbf68340b89a518e797482d7f4428cf7f2e','',61,2,'1970-01-01 00:33:30',4082,NULL),(4611,84,'','',0,0,'2011-09-10 19:15:56',4083,NULL),(4612,9,'','',0,0,'2011-09-10 19:15:56',4083,NULL),(4613,41,'P,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',61,2,'1970-01-01 00:33:29',4084,NULL),(4614,70,'0,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',61,2,'1970-01-01 00:33:29',4084,NULL),(4615,60,'','',0,0,'2011-09-10 19:15:56',4085,NULL),(4616,100,'Trichomonas vaginalis Absent,Absent,Rare,Many,Many,Rare,Few,Rare,Absent,Moderate,Many,Type I,144210cfe7ec049b29decbf206f242f94c6431dc','',60,2,'1970-01-01 00:33:30',4086,NULL),(4617,89,'NO,144210cfe7ec049b29decbf206f242f94c6431dc','',61,2,'1970-01-01 00:33:30',4086,NULL),(4618,101,'Yellow,Yes,0,Present,Present,Absent,Absent,Absent,Present,Present,Absent,Present,-,2dde12d56be21967a61d4b425ca024aaf95c7eea','',60,2,'1970-01-01 00:33:29',4087,NULL),(4619,102,'Straw,Clear,+,8,Negative,10 mg#dl,500,30,++ca 50,9,Pink colouration,Ca 25,1.020,Epithelial Cells,2a14cea7e7cdb030264f624d4f797235760fe206','',60,0,'1970-01-01 00:33:30',4088,NULL),(4620,65,'724,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',61,2,'1970-01-01 00:33:29',4089,NULL),(4621,84,'0,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',60,2,'1970-01-01 00:33:29',4090,NULL),(4622,7,'0,0,,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',60,2,'1970-01-01 00:33:29',4090,NULL),(4623,69,'AAFB seen,4e2d4678f48622001171d94a055a4ea5361bcc65','',61,2,'1970-01-01 00:33:29',4091,NULL),(4624,60,'Whitish,,,Few,Rare,Many,0,Neutrophils,Negative,0,0,0,f54c7ffeec0760e210283ac9fce04ee9528a7a62','',60,2,'1970-01-01 00:33:29',4092,NULL),(4625,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Few,Unsatisfactory,Many,Many,Few,Moderate,No ova or protozoa seen,67a96fe50dba434077c1470df2eed7ed0cc097bb','',61,2,'1970-01-01 00:33:30',4093,NULL),(4626,18,'','',0,0,'2011-09-10 19:15:56',4094,NULL),(4627,60,'','',0,0,'2011-09-10 19:15:56',4095,NULL),(4628,9,'0,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',61,2,'1970-01-01 00:33:30',4096,NULL),(4629,108,'','',0,0,'2011-09-10 19:15:56',4097,NULL),(4630,54,'','',0,0,'2011-09-10 19:15:56',4097,NULL),(4631,9,'','',0,0,'2011-09-10 19:15:56',4098,NULL),(4632,84,'','',0,0,'2011-09-10 19:15:56',4098,NULL),(4633,8,'0,043625219c1a34e60673fe7fa26ac0c4fded9290','',61,2,'1970-01-01 00:33:29',4099,NULL),(4634,93,'1,043625219c1a34e60673fe7fa26ac0c4fded9290','',60,2,'1970-01-01 00:33:29',4099,NULL),(4635,9,'0,1c78b5229561f4ebafdc87ce884c6cb04e5ae0ae','',61,2,'1970-01-01 00:33:29',4100,NULL),(4636,65,'','',0,0,'2011-09-10 19:15:56',4101,NULL),(4637,69,'AAFB seen,7f09263748635a047d30a6bb570a7d754d0c42de','',61,2,'1970-01-01 00:33:29',4102,NULL),(4638,99,'','',0,0,'2011-09-10 19:15:56',4103,NULL),(4639,9,'0,4f1d42ca505fe0ddcf9c94973424d368f289a95e','',61,2,'1970-01-01 00:33:30',4104,NULL),(4640,60,'','',0,0,'2011-09-10 19:15:56',4105,NULL),(4641,65,'685,3fb3e2a94e2a602baa608a3082d06e6ca26c38c3','',61,2,'1970-01-01 00:33:29',4106,NULL),(4642,98,'','',0,0,'2011-09-10 19:15:56',4107,NULL),(4643,70,'','',0,0,'2011-09-10 19:15:56',4108,NULL),(4644,41,'','',0,0,'2011-09-10 19:15:56',4108,NULL),(4645,98,'','',0,0,'2011-09-10 19:15:56',4109,NULL),(4646,106,'','',0,0,'2011-09-10 19:15:56',4110,NULL),(4647,106,'','',0,0,'2011-09-10 19:15:56',4111,NULL),(4648,39,'','',0,0,'2011-09-10 19:15:56',4112,NULL),(4649,38,'','',0,0,'2011-09-10 19:15:56',4112,NULL),(4650,84,'0,5450f16ae0b769f17d5e0154c12e8188d36cfcf2','',61,2,'1970-01-01 00:33:29',4113,NULL),(4651,70,'0,8ed76a3cd60ef8b5997ea4507022bcf8cb5cb4a7','',60,2,'1970-01-01 00:33:29',4114,NULL),(4652,66,'Negative,e528f89a6b77e9bdda53dc8dfb3a11373ad3eb3a','',60,2,'1970-01-01 00:33:30',4115,NULL),(4653,100,'','',0,0,'2011-09-10 19:15:56',4116,NULL),(4654,89,'','',0,0,'2011-09-10 19:15:56',4117,NULL),(4655,60,'','',0,0,'2011-09-10 19:15:56',4118,NULL),(4656,65,'59,8bb742511aa5537378b93280e1a0946c781d84d5','',60,2,'1970-01-01 00:33:29',4119,NULL),(4657,71,'Watery,Brown,Absent,Foul,Present,Absent,Satisfactory,Few,Few,Absent,Moderate,Protozoa|ova seen,f7e69aa1403458343885a6974c99a74791ea8945','',60,2,'1970-01-01 00:33:30',4120,NULL),(4658,70,'','',0,0,'2011-09-10 19:15:56',4121,NULL),(4659,65,'603,990456d00ef3ee4f9bd5887e719843142a5000ca','',60,2,'1970-01-01 00:33:30',4122,NULL),(4660,8,'0,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',60,2,'1970-01-01 00:33:30',4123,NULL),(4661,9,'','',0,0,'2011-09-10 19:15:56',4124,NULL),(4662,60,'Whitish,,,Absent,Few,Absent,0,Lymphocytes,Negative,0,0,0,4940ba4bbcc7dbcfba1f6a71eb04bbb0f8d6fe58','',60,2,'1970-01-01 00:33:30',4125,NULL),(4663,52,'','',0,0,'2011-09-10 19:15:56',4126,NULL),(4664,102,'Straw,Clear,Negative,Normal,+++,20 mg#dl,â‰¥1000(56),Negative,+ca 5-10,5,Pink colouration,Negative,1.025,Other,e388ea8969d06b212054625506c9b51be0e433e5','',60,2,'1970-01-01 00:33:30',4127,NULL),(4665,60,'','',0,0,'2011-09-10 19:15:56',4128,NULL),(4666,92,'','',0,0,'2011-09-10 19:15:56',4129,NULL),(4667,71,'','',0,0,'2011-09-10 19:15:56',4130,NULL),(4668,60,'','',0,0,'2011-09-10 19:15:56',4131,NULL),(4669,71,'Watery,Brown,Absent,Foul,Not present,Absent,Satisfactory,Moderate,Absent,Many,Few,No ova or protozoa seen,526bd09e09fe7b92499d2d80ff94e9e42df59ca9','',60,2,'1970-01-01 00:33:30',4132,NULL),(4670,9,'','',0,0,'2011-09-10 19:15:56',4133,NULL),(4671,84,'','',0,0,'2011-09-10 19:15:56',4133,NULL),(4672,65,'','',0,0,'2011-09-10 19:15:56',4134,NULL),(4673,24,'','',0,0,'2011-09-10 19:15:56',4135,NULL),(4674,41,'','',0,0,'2011-09-10 19:15:56',4136,NULL),(4675,84,'','',0,0,'2011-09-10 19:15:56',4137,NULL),(4676,100,'','',0,0,'2011-09-10 19:15:56',4138,NULL),(4677,99,'','',0,0,'2011-09-10 19:15:56',4138,NULL),(4678,89,'','',0,0,'2011-09-10 19:15:56',4138,NULL),(4679,90,'Negative,3790beef64ea0532b8cb3464b3cf5c10ad4f1210','',61,2,'1970-01-01 00:33:29',4139,NULL),(4680,106,'Positive,3557a809a4db27d7c4eebb09d2a8576ba1d33f6f','',60,2,'1970-01-01 00:33:30',4140,NULL),(4681,69,'AAFB seen,47b6f33863502b7b2538e93df66731d91efd38ae','',61,2,'1970-01-01 00:33:29',4141,NULL),(4682,41,'P,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',61,2,'1970-01-01 00:33:30',4142,NULL),(4683,11,'','',0,0,'2011-09-10 19:15:57',4143,NULL),(4684,100,'Trichomonas vaginalis Absent,Absent,Absent,Few,Moderate,Many,Moderate,Moderate,Many,Rare,Moderate,Type II,71a013cb8ddf6729b442812ebba1a64643f2487e','',60,2,'1970-01-01 00:33:29',4144,NULL),(4685,99,'Bloody,++++,Offensive,Pregnant,71a013cb8ddf6729b442812ebba1a64643f2487e','',61,2,'1970-01-01 00:33:29',4144,NULL),(4686,9,'0,83254900fab21d520e26480d3d210e3e487e7436','',60,2,'1970-01-01 00:33:30',4145,NULL),(4687,69,'AAFB not seen,411069f20ca15b541551138da7d6177b59c9982a','',60,2,'1970-01-01 00:33:30',4146,NULL),(4688,99,'','',0,0,'2011-09-10 19:15:57',4147,NULL),(4689,106,'Positive,a05423fc386ad2ff013aab2049bb802576a38e1f','',60,2,'1970-01-01 00:33:29',4148,NULL),(4690,69,'','',0,0,'2011-09-10 19:15:57',4149,NULL),(4691,99,'','',0,0,'2011-09-10 19:15:57',4150,NULL),(4692,100,'','',0,0,'2011-09-10 19:15:57',4151,NULL),(4693,106,'','',0,0,'2011-09-10 19:15:57',4152,NULL),(4694,9,'','',0,0,'2011-09-10 19:15:57',4153,NULL),(4695,106,'','',0,0,'2011-09-10 19:15:57',4154,NULL),(4696,69,'','',0,0,'2011-09-10 19:15:57',4155,NULL),(4697,69,'AAFB seen,fd61954b5e0834868012ad2801fc29632461b406','',61,2,'1970-01-01 00:33:30',4156,NULL),(4698,71,'Semi-formed(not solid),Green,Present,Offensive,Not present,Many,Satisfactory,Moderate,Moderate,Absent,Many,Protozoa|ova seen,9b33d364a4ec44641d521559e4bdc35937a3b9eb','',60,2,'1970-01-01 00:33:29',4157,NULL),(4699,69,'','',0,0,'2011-09-10 19:15:57',4158,NULL),(4700,69,'AAFB not seen,4528818d8eea745fa35f64b651de5737fb382134','',60,2,'1970-01-01 00:33:29',4159,NULL),(4701,63,'','',0,0,'2011-09-10 19:15:57',4160,NULL),(4702,54,'0,b827050e5e1fb3d612617f920a7e12d024acc1c9','',60,0,'1970-01-01 00:33:29',4161,NULL),(4703,41,'N,106e68fd820ae27bdf3a965613d4668098d96fa1','',60,2,'1970-01-01 00:33:29',4162,NULL),(4704,60,'Bloody,,,Few,Few,Few,0,Lymphocytes,Negative,0,0,0,ca5b6d90dbf4c1a882dd315f5d4233d73e5e5d97','',61,2,'1970-01-01 00:33:29',4163,NULL),(4705,71,'','',0,0,'2011-09-10 19:15:57',4164,NULL),(4706,69,'AAFB not seen,99beade2fdcdc01fa0577b7958c835769e14d606','',61,2,'1970-01-01 00:33:29',4165,NULL),(4707,70,'','',0,0,'2011-09-10 19:15:57',4166,NULL),(4708,41,'','',0,0,'2011-09-10 19:15:57',4166,NULL),(4709,69,'AAFB seen,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',61,2,'1970-01-01 00:33:29',4167,NULL),(4710,41,'P,a295b27fb30f4f681ae1cdb6498fef12a1a7ae3b','',60,2,'1970-01-01 00:33:29',4168,NULL),(4711,41,'','',0,0,'2011-09-10 19:15:57',4169,NULL),(4712,99,'','',0,0,'2011-09-10 19:15:57',4170,NULL),(4713,58,'','',0,0,'2011-09-10 19:15:57',4171,NULL),(4714,23,'','',0,0,'2011-09-10 19:15:57',4171,NULL),(4715,96,'','',0,0,'2011-09-10 19:15:57',4171,NULL),(4716,65,'','',0,0,'2011-09-10 19:15:57',4172,NULL),(4717,65,'980,ff5cc76135df7535f94768d045006508e5bedd87','',61,0,'1970-01-01 00:33:30',4173,NULL),(4718,23,'','',0,0,'2011-09-10 19:15:57',4174,NULL),(4719,65,'','',0,0,'2011-09-10 19:15:57',4175,NULL),(4720,60,'','',0,0,'2011-09-10 19:15:57',4176,NULL),(4721,60,'','',0,0,'2011-09-10 19:15:57',4177,NULL),(4722,41,'','',0,0,'2011-09-10 19:15:57',4178,NULL),(4723,69,'','',0,0,'2011-09-10 19:15:57',4179,NULL),(4724,102,'','',0,0,'2011-09-10 19:15:57',4180,NULL),(4725,60,'','',0,0,'2011-09-10 19:15:57',4181,NULL),(4726,60,'','',0,0,'2011-09-10 19:15:57',4182,NULL),(4727,94,'','',0,0,'2011-09-10 19:15:57',4183,NULL),(4728,11,'','',0,0,'2011-09-10 19:15:57',4183,NULL),(4729,99,'','',0,0,'2011-09-10 19:15:57',4184,NULL),(4730,90,'','',0,0,'2011-09-10 19:15:57',4185,NULL),(4731,84,'','',0,0,'2011-09-10 19:15:57',4186,NULL),(4732,99,'Pale Yellow,+,Offensive,Pregnant,a48b6fe8eabd35c22e08c2a0219c29a7acb62f34','',61,2,'1970-01-01 00:33:29',4187,NULL),(4733,99,'','',0,0,'2011-09-10 19:15:57',4188,NULL),(4734,70,'0,98352a56b96cfbbd2e5961be741240373b806499','',60,2,'1970-01-01 00:33:29',4189,NULL),(4735,41,'N,98352a56b96cfbbd2e5961be741240373b806499','',61,2,'1970-01-01 00:33:29',4189,NULL),(4736,90,'','',0,0,'2011-09-10 19:15:57',4190,NULL),(4737,41,'','',0,0,'2011-09-10 19:15:57',4191,NULL),(4738,70,'','',0,0,'2011-09-10 19:15:57',4191,NULL),(4739,65,'642,86ed71c0510583e7ecf24281a933e1889c017469','',61,2,'1970-01-01 00:33:29',4192,NULL),(4740,65,'','',0,0,'2011-09-10 19:15:57',4193,NULL),(4741,108,'','',0,0,'2011-09-10 19:15:57',4194,NULL),(4742,70,'','',0,0,'2011-09-10 19:15:57',4195,NULL),(4743,60,'','',0,0,'2011-09-10 19:15:57',4196,NULL),(4744,41,'','',0,0,'2011-09-10 19:15:57',4197,NULL),(4745,99,'Cream White,+,Offensive,Normal,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',61,2,'1970-01-01 00:33:29',4198,NULL),(4746,65,'','',0,0,'2011-09-10 19:15:57',4199,NULL),(4747,41,'','',0,0,'2011-09-10 19:15:57',4200,NULL),(4748,70,'0,b74f79af5e5387bc20f0054679ae7e8a3fde86a7','',60,2,'1970-01-01 00:33:29',4201,NULL),(4749,41,'N,5a2f6cfd74d190bbd223ce079e90e3981b5b0d57','',60,2,'1970-01-01 00:33:29',4202,NULL),(4750,69,'','',0,0,'2011-09-10 19:15:57',4203,NULL),(4751,27,'0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',61,2,'1970-01-01 00:33:30',4204,NULL),(4752,12,'0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',61,2,'1970-01-01 00:33:30',4204,NULL),(4753,14,'0,376455340358feac769a4ecffbca2c305243fdd2','',61,2,'1970-01-01 00:33:29',4205,NULL),(4754,95,'IgG = 1#64,376455340358feac769a4ecffbca2c305243fdd2','',60,2,'1970-01-01 00:33:29',4205,NULL),(4755,21,'0,48591d81fb7785666c8a609b74bc8f1013127e6b','',60,0,'1970-01-01 00:33:29',4206,NULL),(4756,106,'','',0,0,'2011-09-10 19:15:57',4207,NULL),(4757,69,'AAFB not seen,a8a197d76acf1c89d5851b453dd70226bee7d4fa','',60,2,'1970-01-01 00:33:29',4208,NULL),(4758,102,'Deep Yellow,Cloudy,+++,12,Negative,Negative,500,Negative,ca 5-10,7,Positive,Ca 70,1.00,Red Blood Cells,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',61,2,'1970-01-01 00:33:30',4209,NULL),(4759,61,'Positive,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',61,2,'1970-01-01 00:33:30',4209,NULL),(4760,99,'','',0,0,'2011-09-10 19:15:57',4210,NULL),(4761,92,'','',0,0,'2011-09-10 19:15:57',4211,NULL),(4762,99,'','',0,0,'2011-09-10 19:15:57',4212,NULL),(4763,100,'','',0,0,'2011-09-10 19:15:57',4212,NULL),(4764,60,'','',0,0,'2011-09-10 19:15:57',4213,NULL),(4765,41,'','',0,0,'2011-09-10 19:15:57',4214,NULL),(4766,40,'','',0,0,'2011-09-10 19:15:57',4215,NULL),(4767,39,'','',0,0,'2011-09-10 19:15:57',4215,NULL),(4768,107,'','',0,0,'2011-09-10 19:15:57',4215,NULL),(4769,99,'Yellowish,++,Non offensive,Normal,635226bc0a6fa311cf56ce40d4c0c4ca5bf1fc0b','',60,2,'1970-01-01 00:33:29',4216,NULL),(4770,65,'','',0,0,'2011-09-10 19:15:57',4217,NULL),(4771,102,'','',0,0,'2011-09-10 19:15:57',4218,NULL),(4772,41,'','',0,0,'2011-09-10 19:15:57',4219,NULL),(4773,9,'','',0,0,'2011-09-10 19:15:57',4220,NULL),(4774,60,'','',0,0,'2011-09-10 19:15:57',4221,NULL),(4775,52,'7,795de1a3351629803750b7b8439f28768ae540cf','',61,2,'1970-01-01 00:33:29',4222,NULL),(4776,84,'0,795de1a3351629803750b7b8439f28768ae540cf','',61,2,'1970-01-01 00:33:29',4222,NULL),(4777,101,'','',0,0,'2011-09-10 19:15:57',4223,NULL),(4778,102,'','',0,0,'2011-09-10 19:15:57',4223,NULL),(4779,65,'','',0,0,'2011-09-10 19:15:57',4224,NULL),(4780,89,'NO,cfd48fd9382a2ae4dea17feaafecdc7e4d444274','',61,2,'1970-01-01 00:33:29',4225,NULL),(4781,84,'','',0,0,'2011-09-10 19:15:57',4226,NULL),(4782,41,'','',0,0,'2011-09-10 19:15:57',4227,NULL),(4783,65,'228,3ffc8cbea6af54a20e110c9f7aee7d8741a3ca72','',61,0,'1970-01-01 00:33:29',4228,NULL),(4784,70,'','',0,0,'2011-09-10 19:15:57',4229,NULL),(4785,41,'','',0,0,'2011-09-10 19:15:57',4230,NULL),(4786,70,'','',0,0,'2011-09-10 19:15:57',4230,NULL),(4787,65,'773,d9ab60c2f8283868291fe381ac2e4feba7dc614c','',61,2,'1970-01-01 00:33:30',4231,NULL),(4788,41,'P,55e800f7589377ed51a702b74c8843153d6f8721','',60,0,'1970-01-01 00:33:29',4232,NULL),(4789,105,'2,c31dd03b6aba8a6b1cec95e629d90dcb28ee96f8','',61,2,'1970-01-01 00:33:29',4233,NULL),(4790,41,'','',0,0,'2011-09-10 19:15:57',4234,NULL),(4791,41,'','',0,0,'2011-09-10 19:15:57',4235,NULL),(4792,7,'','',0,0,'2011-09-10 19:15:57',4236,NULL),(4793,9,'0,fe93d6f27ee4e7e8f543f880792c209a43946c1a','',61,2,'1970-01-01 00:33:29',4237,NULL),(4794,65,'','',0,0,'2011-09-10 19:15:57',4238,NULL),(4795,60,'','',0,0,'2011-09-10 19:15:57',4239,NULL),(4796,70,'','',0,0,'2011-09-10 19:15:57',4240,NULL),(4797,107,'0,0a20e07e505d3cb0dc0a41bddbb3475bdfb8f495','',60,2,'1970-01-01 00:33:29',4241,NULL),(4798,106,'','',0,0,'2011-09-10 19:15:57',4242,NULL),(4799,71,'Mucoid,Green,Present,Foul,Not present,Many,Satisfactory,Few,Few,Few,Few,Protozoa|ova seen,d462d2bdbf028604472dc3face6d7c78115c24de','',60,2,'1970-01-01 00:33:29',4243,NULL),(4800,41,'','',0,0,'2011-09-10 19:15:57',4244,NULL),(4801,41,'N,e6ff9b61a3cd363c907beb2f518061b6750602e2','',61,2,'1970-01-01 00:33:29',4245,NULL),(4802,39,'','',0,0,'2011-09-10 19:15:57',4246,NULL),(4803,102,'Straw,Clear,++,Normal,Negative,40 mg#dl,500,15,ca 5-10,6.5,Pink colouration,Ca 125,1.020,Pus Cells,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',60,2,'1970-01-01 00:33:29',4247,NULL),(4804,101,'Yellow,No,0,Present,Present,Present,Absent,Present,Present,Present,Absent,Present,-,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',61,2,'1970-01-01 00:33:29',4247,NULL),(4805,38,'Positive,a4283eceb28afbb2a8acf842aec43d1e264cae65','',61,2,'1970-01-01 00:33:30',4248,NULL),(4806,9,'0,a4283eceb28afbb2a8acf842aec43d1e264cae65','',61,2,'1970-01-01 00:33:30',4248,NULL),(4807,65,'590,151283362edf68b8ce78fe3714c9aa42898f73d1','',60,2,'1970-01-01 00:33:30',4249,NULL),(4808,69,'AAFB not seen,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',4250,NULL),(4809,101,'','',0,0,'2011-09-10 19:15:57',4251,NULL),(4810,69,'AAFB not seen,54e124c2a14dfbb3ee91be5dca8faa0c20c47453','',60,2,'1970-01-01 00:33:30',4252,NULL),(4811,71,'Watery,Green,Absent,Foul,Not present,Few,Satisfactory,Many,Moderate,Absent,Moderate,Protozoa|ova seen,957991d1c13a86841087eb32b754b1bce152f948','',60,2,'1970-01-01 00:33:29',4253,NULL),(4812,69,'AAFB not seen,c8246b964def9e3a6c100b99334684b943b54fcc','',61,2,'1970-01-01 00:33:29',4254,NULL),(4813,69,'AAFB seen,761bd24446546c812b3c8dcc4071b74aaae611a0','',61,2,'1970-01-01 00:33:29',4255,NULL),(4814,67,'','',0,0,'2011-09-10 19:15:57',4256,NULL),(4815,70,'0,ae6d26e40096ae2488de0dac2196f3ef23c100d4','',60,2,'1970-01-01 00:33:29',4257,NULL),(4816,71,'','',0,0,'2011-09-10 19:15:57',4258,NULL),(4817,40,'','',0,0,'2011-09-10 19:15:57',4259,NULL),(4818,99,'Cream White,+++,Non offensive,Pregnant,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',60,2,'1970-01-01 00:33:30',4260,NULL),(4819,41,'','',0,0,'2011-09-10 19:15:57',4261,NULL),(4820,109,'','',0,0,'2011-09-10 19:15:57',4262,NULL),(4821,54,'','',0,0,'2011-09-10 19:15:57',4263,NULL),(4822,109,'0,21429e20e3c935a4b5ff7f8d48f685964d568677','',60,2,'1970-01-01 00:33:29',4264,NULL),(4823,52,'10,0dd79ac91af0fb24d3b4312587a03c9eb917fac2','',61,0,'1970-01-01 00:33:29',4265,NULL),(4824,89,'NO,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',4266,NULL),(4825,9,'0,93fa704f4ba9963b5e276d39965c1bd31fb9f482','',61,2,'1970-01-01 00:33:29',4267,NULL),(4826,40,'','',0,0,'2011-09-10 19:15:57',4268,NULL),(4827,108,'0,84ae204f337f4c6941db5e654675fcd6beb90931','',61,0,'1970-01-01 00:33:29',4269,NULL),(4828,41,'','',0,0,'2011-09-10 19:15:57',4270,NULL),(4829,84,'','',0,0,'2011-09-10 19:15:57',4271,NULL),(4830,41,'N,49453bcda9b2a75d6eeaafe2880c8b4e16dfe1d1','',60,2,'1970-01-01 00:33:29',4272,NULL),(4831,21,'','',0,0,'2011-09-10 19:15:57',4273,NULL),(4832,89,'','',0,0,'2011-09-10 19:15:57',4274,NULL),(4833,106,'Negative,77ab0af204c232ca0fe71a4359afaa9da7e98e1c','',60,0,'1970-01-01 00:33:29',4275,NULL),(4834,61,'Negative,2ebf8618b2b35dae5e8be9126cd784725a8162c7','',61,2,'1970-01-01 00:33:30',4276,NULL),(4835,91,'Negative,2ebf8618b2b35dae5e8be9126cd784725a8162c7','',61,2,'1970-01-01 00:33:30',4276,NULL),(4836,89,'','',0,0,'2011-09-10 19:15:57',4277,NULL),(4837,100,'','',0,0,'2011-09-10 19:15:57',4277,NULL),(4838,106,'Positive,94b92c1e1955840967a4f9377e27bc4a61eefe40','',61,2,'1970-01-01 00:33:29',4278,NULL),(4839,60,'','',0,0,'2011-09-10 19:15:57',4279,NULL),(4840,52,'8,f10430aa7b076f0e87240d2129f674fb15aa7162','',61,2,'1970-01-01 00:33:30',4280,NULL),(4841,9,'','',0,0,'2011-09-10 19:15:57',4281,NULL),(4842,39,'','',0,0,'2011-09-10 19:15:57',4281,NULL),(4843,100,'','',0,0,'2011-09-10 19:15:57',4282,NULL),(4844,40,'0,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',61,0,'1970-01-01 00:33:29',4283,NULL),(4845,69,'AAFB not seen,8c3623fff894ac0bbcea1eff1e60757acf38c5cd','',61,2,'1970-01-01 00:33:29',4284,NULL),(4846,84,'0,fa1eceedb1e4b015b4b5a5103c9ebb7a3ba19599','',61,0,'1970-01-01 00:33:29',4285,NULL),(4847,65,'','',0,0,'2011-09-10 19:15:57',4286,NULL),(4848,20,'0,0,dc2b7e5eabffeda6551f62d1f348da2dd38ca4cf','',60,2,'1970-01-01 00:33:29',4287,NULL),(4849,99,'','',0,0,'2011-09-10 19:15:57',4288,NULL),(4850,60,'Whitish,,,Moderate,Few,Many,0,Neutrophils,Negative,0,0,0,faaabc8e0db45c4ee90e9231953f393f486fcc53','',61,2,'1970-01-01 00:33:29',4289,NULL),(4851,71,'','',0,0,'2011-09-10 19:15:57',4290,NULL),(4852,69,'','',0,0,'2011-09-10 19:15:57',4291,NULL),(4853,69,'AAFB seen,b6e7b856025ae63bac45fbf6cde089390de48d1a','',61,2,'1970-01-01 00:33:30',4292,NULL),(4854,99,'Yellowish,+++,Non offensive,Pregnant,fe7a0b7faf4e5f439839c30ffaa3f7209ef45e11','',61,2,'1970-01-01 00:33:29',4293,NULL),(4855,8,'0,29ffc6c7d2b92c3632cce89e20e971ea10d21e29','',60,2,'1970-01-01 00:33:30',4294,NULL),(4856,91,'','',0,0,'2011-09-10 19:15:57',4295,NULL),(4857,84,'0,aa6769edf17fa957672ea7c83daafcd9d6f41a9e','',60,2,'1970-01-01 00:33:29',4296,NULL),(4858,107,'0,21652281fcd2e0dd2a3f22ba4e8280a33a01bbdb','',61,0,'1970-01-01 00:33:30',4297,NULL),(4859,108,'0,21652281fcd2e0dd2a3f22ba4e8280a33a01bbdb','',60,2,'1970-01-01 00:33:30',4297,NULL),(4860,69,'AAFB not seen,1b4b03811a2f1f3913987b3af7f7f1525052aafa','',60,2,'1970-01-01 00:33:29',4298,NULL),(4861,41,'P,6806bed15cc58652871200b4fdb531307ebb3f67','',60,2,'1970-01-01 00:33:29',4299,NULL),(4862,24,'','',0,0,'2011-09-10 19:15:57',4300,NULL),(4863,69,'','',0,0,'2011-09-10 19:15:57',4301,NULL),(4864,65,'331,454e058969d04807bc3fd219398f4f32c01d5e95','',61,2,'1970-01-01 00:33:30',4302,NULL),(4865,41,'','',0,0,'2011-09-10 19:15:57',4303,NULL),(4866,100,'Trichomonas vaginalis Present,Absent,Few,Few,Moderate,Moderate,Rare,Few,Rare,Many,Few,Type III,cfcd88f9b2a9c277f947d983f025e77bab37d981','',61,2,'1970-01-01 00:33:29',4304,NULL),(4867,98,'','',0,0,'2011-09-10 19:15:57',4305,NULL),(4868,60,'Whitish,,,Moderate,Few,Moderate,0,Neutrophils,Negative,0,0,0,5d7468e211f2a1303850edcb27346bebe0dc63f5','',61,2,'1970-01-01 00:33:29',4306,NULL),(4869,61,'','',0,0,'2011-09-10 19:15:57',4307,NULL),(4870,71,'Watery,Green,Present,Offensive,Not present,Few,Satisfactory,Few,Few,Few,Many,No ova or protozoa seen,51c9cdcf5f2f161263b53cca28bdd2f1738030c1','',60,2,'1970-01-01 00:33:30',4308,NULL),(4871,60,'Colourless,,,Moderate,Few,Many,0,Lymphocytes,Negative,0,0,0,1e7d8c824a83b64194d8913a9b244c53e2ff01fe','',61,2,'1970-01-01 00:33:29',4309,NULL),(4872,100,'','',0,0,'2011-09-10 19:15:57',4310,NULL),(4873,41,'N,797bc587107957c46fb0ad6bb153457dbfd6eef2','',60,2,'1970-01-01 00:33:30',4311,NULL),(4874,71,'Watery,Brown,Present,Offensive,Present,Few,Unsatisfactory,Many,Absent,Few,Moderate,No ova or protozoa seen,36ce203f943f09134e6145ae9e21c05fb6e26059','',60,0,'1970-01-01 00:33:30',4312,NULL),(4875,99,'','',0,0,'2011-09-10 19:15:57',4313,NULL),(4876,65,'','',0,0,'2011-09-10 19:15:57',4314,NULL),(4877,41,'','',0,0,'2011-09-10 19:15:57',4315,NULL),(4878,69,'AAFB seen,18e33fadc504a4fc43829fa32642d797b7179af9','',60,0,'1970-01-01 00:33:29',4316,NULL),(4879,71,'','',0,0,'2011-09-10 19:15:57',4317,NULL),(4880,65,'','',0,0,'2011-09-10 19:15:57',4318,NULL),(4881,60,'Whitish,,,Many,Rare,Many,0,Lymphocytes,Negative,0,0,0,eb4baaf3bcd954daab52a133daf045c0e47cf51e','',61,2,'1970-01-01 00:33:30',4319,NULL),(4882,9,'0,2d841d6ad7689cbc48846371de1a5d4be1d7c051','',61,2,'1970-01-01 00:33:30',4320,NULL),(4883,109,'','',0,0,'2011-09-10 19:15:58',4321,NULL),(4884,100,'Trichomonas vaginalis Present,Absent,Many,Many,Absent,Moderate,Absent,Few,Absent,Absent,Few,Type III,a8bf19ae37088a741e819f2f0f4411f2575b1aee','',61,0,'1970-01-01 00:33:30',4322,NULL),(4885,89,'YES,a8bf19ae37088a741e819f2f0f4411f2575b1aee','',61,2,'1970-01-01 00:33:30',4322,NULL),(4886,89,'NO,1c42511e4923461cd39c5793959d89f3ba31387b','',60,2,'1970-01-01 00:33:30',4323,NULL),(4887,9,'0,61d375c338003daf94b69fb2ac4a377a5a2ac661','',61,2,'1970-01-01 00:33:29',4324,NULL),(4888,84,'0,61d375c338003daf94b69fb2ac4a377a5a2ac661','',60,2,'1970-01-01 00:33:29',4324,NULL),(4889,28,'0,d24731e5d5241e1c3732401fa26b0ad7a180d456','',61,0,'1970-01-01 00:33:30',4325,NULL),(4890,89,'NO,e56e07e8dde1a7ec27528f74f40fe0fa000bbad7','',61,2,'1970-01-01 00:33:30',4326,NULL),(4891,100,'Trichomonas vaginalis Present,Moderate,Rare,Absent,Few,Absent,Moderate,Many,Few,Many,Moderate,Type I,454f1bfc760368745dee53d13e7c6d3a1b67ae86','',61,2,'1970-01-01 00:33:30',4327,NULL),(4892,106,'Positive,bd00e11b60163414656bcd7ff51504cf72eeb735','',60,2,'1970-01-01 00:33:29',4328,NULL),(4893,65,'','',0,0,'2011-09-10 19:15:58',4329,NULL),(4894,106,'','',0,0,'2011-09-10 19:15:58',4330,NULL),(4895,70,'','',0,0,'2011-09-10 19:15:58',4331,NULL),(4896,41,'','',0,0,'2011-09-10 19:15:58',4331,NULL),(4897,101,'Brown,Yes,0,Absent,Absent,Absent,Present,Present,Present,Absent,Absent,Absent,-,db189a5772ec60de634ea28c1741bcc9da2a7b1f','',60,0,'1970-01-01 00:33:29',4332,NULL),(4898,60,'Colourless,,,Absent,Rare,Moderate,0,Neutrophils,Negative,0,0,0,bff85c1ad5db137652af382625c9312f18eccc87','',61,2,'1970-01-01 00:33:29',4333,NULL),(4899,29,'','',0,0,'2011-09-10 19:15:58',4334,NULL),(4900,89,'NO,f99bfd4c052fc60ad98c5951e16e4d09650451a2','',60,2,'1970-01-01 00:33:29',4335,NULL),(4901,59,'','',0,0,'2011-09-10 19:15:58',4336,NULL),(4902,89,'NO,d173c9e2d5070e1c60a2278b7dd6b49f86720864','',60,0,'1970-01-01 00:33:30',4337,NULL),(4903,65,'525,cd04baf4c3197a573de30a77e369c51d0509b6f7','',60,2,'1970-01-01 00:33:29',4338,NULL),(4904,71,'Formed (solid),Green,Present,Offensive,Not present,Absent,Unsatisfactory,Moderate,Absent,Moderate,Many,No ova or protozoa seen,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',60,2,'1970-01-01 00:33:30',4339,NULL),(4905,55,'','',0,0,'2011-09-10 19:15:58',4340,NULL),(4906,65,'493,f48f7aecd76b2e335facffa7ed75853b390e26f8','',61,2,'1970-01-01 00:33:29',4341,NULL),(4907,69,'','',0,0,'2011-09-10 19:15:58',4342,NULL),(4908,106,'Negative,3fbbae53ba4a026167fd7c46d937315b0dcfc476','',61,2,'1970-01-01 00:33:30',4343,NULL),(4909,106,'Negative,1e749ab8b47cca68a98be6902fa772ea0b770cef','',60,2,'1970-01-01 00:33:30',4344,NULL),(4910,84,'0,8534805173effd5497d642ee09f329943920cd76','',60,2,'1970-01-01 00:33:30',4345,NULL),(4911,71,'','',0,0,'2011-09-10 19:15:58',4346,NULL),(4912,69,'AAFB seen,5d4c6c6b3951a88b29a11b75e19411fbbb8bcc06','',60,0,'1970-01-01 00:33:29',4347,NULL),(4913,51,'0,aab52d39bfd6e5dd04305ab155ce798b99083045','',60,2,'1970-01-01 00:33:29',4348,NULL),(4914,99,'','',0,0,'2011-09-10 19:15:58',4349,NULL),(4915,9,'0,e025740e9bc68647655efc6f7efcc1e4b346a9a6','',60,2,'1970-01-01 00:33:29',4350,NULL),(4916,84,'0,e025740e9bc68647655efc6f7efcc1e4b346a9a6','',60,0,'1970-01-01 00:33:29',4350,NULL),(4917,70,'0,7a0564fe500596b24e5f9309d4f72b6679fa0047','',60,2,'1970-01-01 00:33:29',4351,NULL),(4918,41,'N,7a0564fe500596b24e5f9309d4f72b6679fa0047','',60,2,'1970-01-01 00:33:29',4351,NULL),(4919,41,'','',0,0,'2011-09-10 19:15:58',4352,NULL),(4920,9,'','',0,0,'2011-09-10 19:15:58',4353,NULL),(4921,84,'','',0,0,'2011-09-10 19:15:58',4353,NULL),(4922,9,'','',0,0,'2011-09-10 19:15:58',4354,NULL),(4923,84,'','',0,0,'2011-09-10 19:15:58',4354,NULL),(4924,84,'0,4057b610b9a4625c34678f537d30688afa6d4bf5','',60,2,'1970-01-01 00:33:29',4355,NULL),(4925,71,'','',0,0,'2011-09-10 19:15:58',4356,NULL),(4926,41,'P,f8549053e45f6f894f9b209808b6d88b8ba1937d','',61,2,'1970-01-01 00:33:29',4357,NULL),(4927,9,'0,5ed3fabe339879fbdc14bd5fb9ea3183ca5936e3','',60,0,'1970-01-01 00:33:30',4358,NULL),(4928,84,'0,5ed3fabe339879fbdc14bd5fb9ea3183ca5936e3','',61,2,'1970-01-01 00:33:30',4358,NULL),(4929,106,'Positive,3195908737aead3eaf28277ba96811ce4c6e27fe','',60,2,'1970-01-01 00:33:29',4359,NULL),(4930,60,'Colourless,,,Many,Absent,Few,0,Basophils,Positive,0,0,0,59f483ded14e747fbde4c449ad89ff0f8fa27509','',61,2,'1970-01-01 00:33:29',4360,NULL),(4931,89,'NO,f1108405f921f7f43806177f8dc7074424223ff8','',61,2,'1970-01-01 00:33:29',4361,NULL),(4932,71,'','',0,0,'2011-09-10 19:15:58',4362,NULL),(4933,71,'','',0,0,'2011-09-10 19:15:58',4363,NULL),(4934,96,'Negative,d191119a7349df57c3f3deb310888af207565425','',61,2,'1970-01-01 00:33:30',4364,NULL),(4935,84,'0,82747f6e484818daf9a6d58eb9ffd236912f1673','',60,2,'1970-01-01 00:33:29',4365,NULL),(4936,84,'','',0,0,'2011-09-10 19:15:58',4366,NULL),(4937,65,'1000,8f4a36850f08e7fae2cc91ae508a57dec5580307','',60,2,'1970-01-01 00:33:29',4367,NULL),(4938,61,'Positive,54e124c2a14dfbb3ee91be5dca8faa0c20c47453','',60,2,'1970-01-01 00:33:30',4368,NULL),(4939,89,'NO,f025191849dbd46dbe3048331edb13e871c3ca69','',61,2,'1970-01-01 00:33:30',4369,NULL),(4940,7,'','',0,0,'2011-09-10 19:15:58',4370,NULL),(4941,52,'','',0,0,'2011-09-10 19:15:58',4370,NULL),(4942,55,'','',0,0,'2011-09-10 19:15:58',4371,NULL),(4943,93,'','',0,0,'2011-09-10 19:15:58',4371,NULL),(4944,106,'Negative,738eb34d9d7879c4b5ecdca25156916960efadf8','',61,2,'1970-01-01 00:33:30',4372,NULL),(4945,70,'0,e63d64d6c19477871eb2f85b1fbb2a3a7b40f59f','',61,2,'1970-01-01 00:33:29',4373,NULL),(4946,69,'','',0,0,'2011-09-10 19:15:58',4374,NULL),(4947,65,'864,5d7468e211f2a1303850edcb27346bebe0dc63f5','',60,2,'1970-01-01 00:33:29',4375,NULL),(4948,69,'AAFB not seen,2235bb22c303a598561dae7c9b931c4ca234cc8e','',60,2,'1970-01-01 00:33:29',4376,NULL),(4949,106,'','',0,0,'2011-09-10 19:15:58',4377,NULL),(4950,107,'','',0,0,'2011-09-10 19:15:58',4378,NULL),(4951,60,'Bloody,,,Moderate,Few,Absent,0,Lymphocytes,Negative,0,0,0,8f2264747665e493c4df56cafeb895c9d598b02c','',60,2,'1970-01-01 00:33:29',4379,NULL),(4952,9,'0,1b3fb21fa0f49d26a4f823541bda2194edfcde23','',61,2,'1970-01-01 00:33:29',4380,NULL),(4953,70,'','',0,0,'2011-09-10 19:15:58',4381,NULL),(4954,41,'','',0,0,'2011-09-10 19:15:58',4382,NULL),(4955,89,'','',0,0,'2011-09-10 19:15:58',4383,NULL),(4956,84,'0,3a71f0a9c300ad5aaecc1d95b20460c05254d3e5','',60,2,'1970-01-01 00:33:29',4384,NULL),(4957,69,'','',0,0,'2011-09-10 19:15:58',4385,NULL),(4958,65,'509,b78d824243260aeb507c682e125e0870cc549e04','',60,2,'1970-01-01 00:33:30',4386,NULL),(4959,108,'','',0,0,'2011-09-10 19:15:58',4387,NULL),(4960,41,'P,a9a1749fd1a484467457bcd1fa391124d31b1c81','',60,2,'1970-01-01 00:33:30',4388,NULL),(4961,9,'0,8f30533ab1925e3ed8f5a66be7b2be7f5f660388','',61,2,'1970-01-01 00:33:29',4389,NULL),(4962,84,'0,8f30533ab1925e3ed8f5a66be7b2be7f5f660388','',61,2,'1970-01-01 00:33:29',4389,NULL),(4963,65,'171,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',61,2,'1970-01-01 00:33:29',4390,NULL),(4964,65,'35,55e800f7589377ed51a702b74c8843153d6f8721','',60,2,'1970-01-01 00:33:30',4391,NULL),(4965,61,'','',0,0,'2011-09-10 19:15:58',4392,NULL),(4966,89,'YES,7af1d21016afe116917c11fea7f37771a3a8bf2e','',61,2,'1970-01-01 00:33:30',4393,NULL),(4967,84,'0,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',61,2,'1970-01-01 00:33:29',4394,NULL),(4968,69,'','',0,0,'2011-09-10 19:15:58',4395,NULL),(4969,89,'NO,6f10a76e97860641603eb3a541a9b1827e5fefae','',61,2,'1970-01-01 00:33:29',4396,NULL),(4970,71,'','',0,0,'2011-09-10 19:15:58',4397,NULL),(4971,60,'','',0,0,'2011-09-10 19:15:58',4398,NULL),(4972,89,'','',0,0,'2011-09-10 19:15:58',4399,NULL),(4973,106,'','',0,0,'2011-09-10 19:15:58',4400,NULL),(4974,59,'','',0,0,'2011-09-10 19:15:58',4401,NULL),(4975,99,'Pale Yellow,+,Non offensive,Normal,0253707defc9b3eeb04a98303c342d5701a8f796','',61,2,'1970-01-01 00:33:29',4402,NULL),(4976,41,'','',0,0,'2011-09-10 19:15:58',4403,NULL),(4977,23,'','',0,0,'2011-09-10 19:15:58',4404,NULL),(4978,40,'','',0,0,'2011-09-10 19:15:58',4405,NULL),(4979,60,'Whitish,,,Many,Rare,Many,0,Eosinophils,Positive,0,0,0,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',60,2,'1970-01-01 00:33:30',4406,NULL),(4980,69,'AAFB not seen,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',60,2,'1970-01-01 00:33:30',4407,NULL),(4981,41,'N,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',60,2,'1970-01-01 00:33:29',4408,NULL),(4982,20,'0,0,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',61,2,'1970-01-01 00:33:29',4409,NULL),(4983,66,'Negative,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',61,2,'1970-01-01 00:33:29',4409,NULL),(4984,89,'YES,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,2,'1970-01-01 00:33:29',4410,NULL),(4985,100,'Trichomonas vaginalis Absent,Many,Absent,Moderate,Absent,Moderate,Absent,Many,Absent,Many,Moderate,Type III,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,2,'1970-01-01 00:33:29',4410,NULL),(4986,41,'N,744070a135d6665f7e47b25ee1345e5e337499b5','',60,2,'1970-01-01 00:33:30',4411,NULL),(4987,99,'','',0,0,'2011-09-10 19:15:58',4412,NULL),(4988,89,'','',0,0,'2011-09-10 19:15:58',4412,NULL),(4989,69,'AAFB seen,bb524d9cfb4861ae4d00a96641513432bfeb8fdc','',61,2,'1970-01-01 00:33:29',4413,NULL),(4990,100,'','',0,0,'2011-09-10 19:15:58',4414,NULL),(4991,71,'Watery,Brown,Absent,Offensive,Present,Moderate,Satisfactory,Moderate,Few,Moderate,Moderate,Protozoa|ova seen,757a8d502ca465b307c1d9e0af47bea2c0b870e9','',60,2,'1970-01-01 00:33:29',4415,NULL),(4992,99,'','',0,0,'2011-09-10 19:15:58',4416,NULL),(4993,89,'','',0,0,'2011-09-10 19:15:58',4416,NULL),(4994,69,'AAFB seen,dd432aa491f08eb7c2a1bcd7b7b55859903dcf1e','',60,0,'1970-01-01 00:33:30',4417,NULL),(4995,41,'P,aeacb7000855daf0bd647b0e292020ae235b900c','',60,2,'1970-01-01 00:33:29',4418,NULL),(4996,107,'','',0,0,'2011-09-10 19:15:58',4419,NULL),(4997,9,'','',0,0,'2011-09-10 19:15:58',4419,NULL),(4998,101,'','',0,0,'2011-09-10 19:15:58',4420,NULL),(4999,71,'Formed (solid),Brown,Absent,Foul,Present,Many,Unsatisfactory,Few,Absent,Few,Many,Protozoa|ova seen,1999bef30621db54b1f939f653fba09b00d3995f','',60,2,'1970-01-01 00:33:29',4421,NULL),(5000,70,'','',0,0,'2011-09-10 19:15:58',4422,NULL),(5001,65,'586,fe93d6f27ee4e7e8f543f880792c209a43946c1a','',60,2,'1970-01-01 00:33:29',4423,NULL),(5002,41,'','',0,0,'2011-09-10 19:15:58',4424,NULL),(5003,71,'Watery,Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Absent,Absent,Absent,Few,No ova or protozoa seen,91a892663b01968247b42b4dbb54b5d056abd423','',60,2,'1970-01-01 00:33:29',4425,NULL),(5004,41,'N,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',60,2,'1970-01-01 00:33:29',4426,NULL),(5005,99,'Cream White,++++,Offensive,Inflammed,d74b46b86bc8fac376b491dae020840b5537ac99','',61,2,'1970-01-01 00:33:29',4427,NULL),(5006,55,'13,ef44e8181ebe925d665b13b22139401fb682c172','',61,2,'1970-01-01 00:33:29',4428,NULL),(5007,100,'Trichomonas vaginalis Absent,Few,Rare,Few,Absent,Few,Absent,Absent,Absent,Moderate,Moderate,Type V,29fd88e666877b593104d7cc615f0716fb6584ab','',60,2,'1970-01-01 00:33:30',4429,NULL),(5008,89,'NO,29fd88e666877b593104d7cc615f0716fb6584ab','',60,2,'1970-01-01 00:33:30',4429,NULL),(5009,69,'','',0,0,'2011-09-10 19:15:58',4430,NULL),(5010,100,'','',0,0,'2011-09-10 19:15:58',4431,NULL),(5011,71,'','',0,0,'2011-09-10 19:15:58',4432,NULL),(5012,14,'0,710a3dada616b15ec1abb07f0aff9847c7cfb030','',61,2,'1970-01-01 00:33:29',4433,NULL),(5013,60,'Whitish,,,Moderate,Few,Few,0,Basophils,Negative,0,0,0,37b4e1c985f43ae9caa29c52c8e8769663112783','',61,2,'1970-01-01 00:33:29',4434,NULL),(5014,60,'Colourless,,,Many,Rare,Moderate,0,Neutrophils,Positive,0,0,0,baa6044ab60ea660fcd437202279159893739d4a','',60,2,'1970-01-01 00:33:29',4435,NULL),(5015,67,'0,42a9e9bb884e0f6762155f8d117aefbeff56c15f','',60,2,'1970-01-01 00:33:29',4436,NULL),(5016,96,'','',0,0,'2011-09-10 19:15:58',4437,NULL),(5017,95,'IgG = 1#256,c1593fd2360333212370b30648d38987be6e4a7a','',61,2,'1970-01-01 00:33:30',4438,NULL),(5018,106,'Negative,3fb3e2a94e2a602baa608a3082d06e6ca26c38c3','',61,2,'1970-01-01 00:33:29',4439,NULL),(5019,84,'','',0,0,'2011-09-10 19:15:58',4440,NULL),(5020,23,'0,56c11c1481e71bdb876acb91f3336659104a6b99','',60,2,'1970-01-01 00:33:30',4441,NULL),(5021,106,'Positive,90c6096c413e1aa2ed95f0b5cac0f359c2ac5598','',60,2,'1970-01-01 00:33:29',4442,NULL),(5022,100,'Trichomonas vaginalis Present,Few,Moderate,Rare,Rare,Rare,Few,Many,Rare,Few,Rare,Type II,8e3940be841eb44e8bd5f6359102c69f6e0729af','',60,2,'1970-01-01 00:33:30',4443,NULL),(5023,100,'','',0,0,'2011-09-10 19:15:58',4444,NULL),(5024,99,'','',0,0,'2011-09-10 19:15:58',4444,NULL),(5025,65,'','',0,0,'2011-09-10 19:15:58',4445,NULL),(5026,84,'','',0,0,'2011-09-10 19:15:58',4446,NULL),(5027,69,'AAFB seen,6ed469e949d57fda8e59816de073b6e8c0fcc3c3','',61,2,'1970-01-01 00:33:29',4447,NULL),(5028,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Moderate,Satisfactory,Moderate,Moderate,Few,Moderate,No ova or protozoa seen,00a3cdb7e69b69d6dd4ac171dcd27b384126ff35','',61,0,'1970-01-01 00:33:30',4448,NULL),(5029,99,'Bloody,++,Offensive,Normal,e80e3ce23459a5708317f4be92798962d7eb8aca','',60,0,'1970-01-01 00:33:30',4449,NULL),(5030,35,'','',0,0,'2011-09-10 19:15:58',4450,NULL),(5031,41,'P,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',61,2,'1970-01-01 00:33:29',4451,NULL),(5032,65,'48,ef75be7d41b94fa40fbb8fe29a2f632bd9e1ce96','',60,2,'1970-01-01 00:33:29',4452,NULL),(5033,9,'0,e25970ad3205c99ece7fcb5a6c00213e23430d30','',61,2,'1970-01-01 00:33:29',4453,NULL),(5034,110,'0,4715969f8714c675e6297d332d6b26279b5734bc','',61,2,'1970-01-01 00:33:29',4454,NULL),(5035,30,'0,590082cba974acc49fc4c849e81acb88e07aa56f','',61,2,'1970-01-01 00:33:29',4455,NULL),(5036,28,'0,590082cba974acc49fc4c849e81acb88e07aa56f','',61,2,'1970-01-01 00:33:29',4455,NULL),(5037,100,'Trichomonas vaginalis Absent,Moderate,Many,Rare,Moderate,Many,Rare,Absent,Absent,Absent,Few,Type I,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',61,2,'1970-01-01 00:33:29',4456,NULL),(5038,41,'','',0,0,'2011-09-10 19:15:58',4457,NULL),(5039,99,'','',0,0,'2011-09-10 19:15:58',4458,NULL),(5040,12,'','',0,0,'2011-09-10 19:15:58',4459,NULL),(5041,55,'','',0,0,'2011-09-10 19:15:58',4459,NULL),(5042,9,'0,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',61,2,'1970-01-01 00:33:29',4460,NULL),(5043,69,'AAFB seen,056123e4e6d3144514216760232a18b96229e4ab','',60,2,'1970-01-01 00:33:29',4461,NULL),(5044,41,'P,dee3c8c4f92234ccd8c5f8632fb2bf24eab9968b','',60,2,'1970-01-01 00:33:30',4462,NULL),(5045,41,'','',0,0,'2011-09-10 19:15:58',4463,NULL),(5046,65,'','',0,0,'2011-09-10 19:15:58',4464,NULL),(5047,101,'Brown,Yes,0,Present,Absent,Absent,Present,Present,Present,Present,Present,Present,-,12771cc3cc0102d0ee8712c19bd3af3dea9b3cff','',60,2,'1970-01-01 00:33:29',4465,NULL),(5048,107,'','',0,0,'2011-09-10 19:15:58',4466,NULL),(5049,9,'','',0,0,'2011-09-10 19:15:58',4467,NULL),(5050,60,'Bloody,,,Absent,Absent,Many,0,Eosinophils,Negative,0,0,0,8e3940be841eb44e8bd5f6359102c69f6e0729af','',60,2,'1970-01-01 00:33:30',4468,NULL),(5051,69,'','',0,0,'2011-09-10 19:15:58',4469,NULL),(5052,99,'','',0,0,'2011-09-10 19:15:58',4470,NULL),(5053,51,'0,ab797e44b87bc499538eebeac5299615a84a381a','',61,2,'1970-01-01 00:33:29',4471,NULL),(5054,106,'','',0,0,'2011-09-10 19:15:58',4472,NULL),(5055,89,'','',0,0,'2011-09-10 19:15:58',4473,NULL),(5056,99,'','',0,0,'2011-09-10 19:15:58',4473,NULL),(5057,106,'','',0,0,'2011-09-10 19:15:58',4474,NULL),(5058,101,'','',0,0,'2011-09-10 19:15:58',4475,NULL),(5059,41,'P,02d84a596d17d212cec3cdec2efab7fac1b2ec05','',60,0,'1970-01-01 00:33:29',4476,NULL),(5060,60,'Bloody,,,Moderate,Few,Many,0,Eosinophils,Positive,0,0,0,280215d6482c8ecb10c6f18fafd8b969797dd098','',61,2,'1970-01-01 00:33:29',4477,NULL),(5061,65,'829,9f3179426810426b1003e0c90e6ec2efe8906dd6','',61,2,'1970-01-01 00:33:30',4478,NULL),(5062,100,'','',0,0,'2011-09-10 19:15:58',4479,NULL),(5063,9,'','',0,0,'2011-09-10 19:15:58',4480,NULL),(5064,84,'0,d06aa5ccfac86acec25b8629551c39e833044590','',60,2,'1970-01-01 00:33:29',4481,NULL),(5065,65,'901,a18ccd53fd9a857f1619b81121530e4acfefcaa9','',61,2,'1970-01-01 00:33:29',4482,NULL),(5066,65,'227,208997d2efcb70222b87f9e1f93492fa3ad72a08','',60,2,'1970-01-01 00:33:29',4483,NULL),(5067,71,'','',0,0,'2011-09-10 19:15:58',4484,NULL),(5068,23,'','',0,0,'2011-09-10 19:15:58',4485,NULL),(5069,84,'0,454e058969d04807bc3fd219398f4f32c01d5e95','',60,2,'1970-01-01 00:33:29',4486,NULL),(5070,9,'0,454e058969d04807bc3fd219398f4f32c01d5e95','',60,2,'1970-01-01 00:33:29',4486,NULL),(5071,84,'','',0,0,'2011-09-10 19:15:58',4487,NULL),(5072,51,'','',0,0,'2011-09-10 19:15:58',4487,NULL),(5073,69,'','',0,0,'2011-09-10 19:15:58',4488,NULL),(5074,99,'Yellowish,++++,Non offensive,Normal,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:29',4489,NULL),(5075,100,'Trichomonas vaginalis Present,Few,Many,Many,Few,Moderate,Many,Absent,Moderate,Many,Many,Type V,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:29',4489,NULL),(5076,41,'','',0,0,'2011-09-10 19:15:58',4490,NULL),(5077,65,'','',0,0,'2011-09-10 19:15:58',4491,NULL),(5078,69,'','',0,0,'2011-09-10 19:15:58',4492,NULL),(5079,106,'','',0,0,'2011-09-10 19:15:58',4493,NULL),(5080,69,'','',0,0,'2011-09-10 19:15:58',4494,NULL),(5081,101,'Yellow,No,0,Absent,Present,Absent,Absent,Present,Present,Absent,Absent,Absent,-,177b028c70fdf5f882d78f7dcf7c71cea96652c7','',60,0,'1970-01-01 00:33:29',4495,NULL),(5082,41,'','',0,0,'2011-09-10 19:15:58',4496,NULL),(5083,89,'NO,f977218e5b8d39c9b364f1114f77db82f719a20d','',61,2,'1970-01-01 00:33:29',4497,NULL),(5084,84,'0,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',61,2,'1970-01-01 00:33:29',4498,NULL),(5085,100,'','',0,0,'2011-09-10 19:15:58',4499,NULL),(5086,60,'Whitish,,,Few,Rare,Few,0,Eosinophils,Positive,0,0,0,7831aebf22959ed2671d784bfc6621ecc4b98fae','',60,2,'1970-01-01 00:33:29',4500,NULL),(5087,69,'AAFB not seen,16c7ec220a9b452bc60c257ad41f56f6dd594c09','',61,0,'1970-01-01 00:33:29',4501,NULL),(5088,60,'Colourless,,,Moderate,Rare,Moderate,0,Basophils,Positive,0,0,0,7a92e6d64b6fb822986538054661840e1a134f0a','',60,2,'1970-01-01 00:33:29',4502,NULL),(5089,65,'','',0,0,'2011-09-10 19:15:59',4503,NULL),(5090,65,'','',0,0,'2011-09-10 19:15:59',4504,NULL),(5091,41,'','',0,0,'2011-09-10 19:15:59',4505,NULL),(5092,101,'Yellow,No,0,Present,Absent,Present,Present,Absent,Absent,Absent,Present,Absent,-,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',61,2,'1970-01-01 00:33:29',4506,NULL),(5093,89,'','',0,0,'2011-09-10 19:15:59',4507,NULL),(5094,41,'N,825f668beb4c3dd21ee69a88d7597aaa532ef67e','',61,2,'1970-01-01 00:33:29',4508,NULL),(5095,9,'','',0,0,'2011-09-10 19:15:59',4509,NULL),(5096,84,'','',0,0,'2011-09-10 19:15:59',4509,NULL),(5097,106,'Negative,8a551fa796afbd24350c2b2fe13c61747c2e03ae','',60,2,'1970-01-01 00:33:29',4510,NULL),(5098,86,'','',0,0,'2011-09-10 19:15:59',4511,NULL),(5099,100,'','',0,0,'2011-09-10 19:15:59',4512,NULL),(5100,90,'','',0,0,'2011-09-10 19:15:59',4513,NULL),(5101,60,'Whitish,,,Absent,Absent,Moderate,0,Eosinophils,Negative,0,0,0,1aa9612fca96d087dc427edc6463770c8d182e9a','',61,2,'1970-01-01 00:33:30',4514,NULL),(5102,70,'','',0,0,'2011-09-10 19:15:59',4515,NULL),(5103,41,'','',0,0,'2011-09-10 19:15:59',4515,NULL),(5104,65,'','',0,0,'2011-09-10 19:15:59',4516,NULL),(5105,106,'Positive,feb6cf828742e5d7a1c6dff315648c8c7eed8dce','',60,2,'1970-01-01 00:33:29',4517,NULL),(5106,65,'','',0,0,'2011-09-10 19:15:59',4518,NULL),(5107,69,'AAFB seen,b94e7a46373c1db69f2629f4205d2240037a1a97','',60,2,'1970-01-01 00:33:29',4519,NULL),(5108,89,'','',0,0,'2011-09-10 19:15:59',4520,NULL),(5109,69,'','',0,0,'2011-09-10 19:15:59',4521,NULL),(5110,89,'YES,775db57d61ec174bcfd0ac58a43542787fd7dd75','',61,2,'1970-01-01 00:33:29',4522,NULL),(5111,100,'Trichomonas vaginalis Absent,Few,Rare,Few,Many,Moderate,Many,Moderate,Rare,Many,Absent,Type III,775db57d61ec174bcfd0ac58a43542787fd7dd75','',60,2,'1970-01-01 00:33:29',4522,NULL),(5112,61,'','',0,0,'2011-09-10 19:15:59',4523,NULL),(5113,106,'','',0,0,'2011-09-10 19:15:59',4524,NULL),(5114,71,'','',0,0,'2011-09-10 19:15:59',4525,NULL),(5115,69,'AAFB not seen,fa1eceedb1e4b015b4b5a5103c9ebb7a3ba19599','',60,2,'1970-01-01 00:33:29',4526,NULL),(5116,65,'537,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',61,2,'1970-01-01 00:33:29',4527,NULL),(5117,41,'','',0,0,'2011-09-10 19:15:59',4528,NULL),(5118,70,'','',0,0,'2011-09-10 19:15:59',4528,NULL),(5119,61,'','',0,0,'2011-09-10 19:15:59',4529,NULL),(5120,70,'','',0,0,'2011-09-10 19:15:59',4530,NULL),(5121,89,'','',0,0,'2011-09-10 19:15:59',4531,NULL),(5122,99,'','',0,0,'2011-09-10 19:15:59',4531,NULL),(5123,41,'N,f478c6fb900f4f028acee050e0989e5d42a905a0','',61,2,'1970-01-01 00:33:29',4532,NULL),(5124,100,'Trichomonas vaginalis Absent,Rare,Moderate,Many,Rare,Absent,Few,Rare,Absent,Absent,Absent,Type I,8a0ca683c5075c951c5eccc10cc9008fe383de52','',61,2,'1970-01-01 00:33:30',4533,NULL),(5125,99,'Yellowish,+,Offensive,Normal,a4f1af8b473d6109d7b66f5b88c31dd73bd0c58b','',61,2,'1970-01-01 00:33:30',4534,NULL),(5126,84,'0,8da11e1edbdec804867e702036607efa02dec5ef','',60,2,'1970-01-01 00:33:29',4535,NULL),(5127,70,'0,df8d873eeeb695158edf7c95842683e9f7e4cba4','',60,2,'1970-01-01 00:33:30',4536,NULL),(5128,41,'P,df8d873eeeb695158edf7c95842683e9f7e4cba4','',60,0,'1970-01-01 00:33:30',4536,NULL),(5129,38,'Negative,20b5ca36750a1256652e426b3279a18965219721','',60,2,'1970-01-01 00:33:30',4537,NULL),(5130,70,'','',0,0,'2011-09-10 19:15:59',4538,NULL),(5131,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Few,Unsatisfactory,Few,Absent,Absent,Moderate,No ova or protozoa seen,e87dcd651406fa5f71bc9e37b3db0a3d637fa80a','',60,2,'1970-01-01 00:33:29',4539,NULL),(5132,41,'N,aa0f3d682e946a5d9ef86ad353fb0f42854725eb','',60,2,'1970-01-01 00:33:29',4540,NULL),(5133,41,'N,a77f282b03e38ce86b4c338b7a04ca48fdc7b4aa','',61,2,'1970-01-01 00:33:29',4541,NULL),(5134,99,'','',0,0,'2011-09-10 19:15:59',4542,NULL),(5135,38,'Positive,f45d1ec17e63b23681c6401592ea2a9c015d2482','',60,2,'1970-01-01 00:33:30',4543,NULL),(5136,98,'Negative,f45d1ec17e63b23681c6401592ea2a9c015d2482','',61,2,'1970-01-01 00:33:30',4543,NULL),(5137,106,'','',0,0,'2011-09-10 19:15:59',4544,NULL),(5138,41,'','',0,0,'2011-09-10 19:15:59',4545,NULL),(5139,69,'','',0,0,'2011-09-10 19:15:59',4546,NULL),(5140,89,'','',0,0,'2011-09-10 19:15:59',4547,NULL),(5141,65,'618,72ced9e5e1d2ed7a30c4859f0757477491baca57','',60,0,'1970-01-01 00:33:29',4548,NULL),(5142,99,'','',0,0,'2011-09-10 19:15:59',4549,NULL),(5143,99,'Cream White,+,Non offensive,Pregnant,411601ac58e3f79d5a28aded24c5dbd6bd28c2d2','',61,2,'1970-01-01 00:33:29',4550,NULL),(5144,69,'','',0,0,'2011-09-10 19:15:59',4551,NULL),(5145,9,'0,56cc99f0eb72a546c6e723aee50bf2c00b9b3f66','',61,2,'1970-01-01 00:33:29',4552,NULL),(5146,84,'0,56cc99f0eb72a546c6e723aee50bf2c00b9b3f66','',60,2,'1970-01-01 00:33:29',4552,NULL),(5147,71,'','',0,0,'2011-09-10 19:15:59',4553,NULL),(5148,65,'671,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',4554,NULL),(5149,65,'381,5450f16ae0b769f17d5e0154c12e8188d36cfcf2','',61,2,'1970-01-01 00:33:29',4555,NULL),(5150,70,'0,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',61,2,'1970-01-01 00:33:29',4556,NULL),(5151,60,'','',0,0,'2011-09-10 19:15:59',4557,NULL),(5152,63,'A,Rh -ve,20a0fd59e994aa1555f2943ca5aee3555d393914','',60,2,'1970-01-01 00:33:29',4558,NULL),(5153,65,'384,98e3e51cb53662d3984b4a85de6a9c281d360bb9','',60,2,'1970-01-01 00:33:29',4559,NULL),(5154,65,'667,1599d97aa97d666c046942ccf7c1a938b02324c8','',60,0,'1970-01-01 00:33:30',4560,NULL),(5155,65,'','',0,0,'2011-09-10 19:15:59',4561,NULL),(5156,71,'','',0,0,'2011-09-10 19:15:59',4562,NULL),(5157,65,'377,32ab776c4504a729414efa75c37ab2ed326a4827','',61,2,'1970-01-01 00:33:29',4563,NULL),(5158,60,'','',0,0,'2011-09-10 19:15:59',4564,NULL),(5159,89,'','',0,0,'2011-09-10 19:15:59',4565,NULL),(5160,90,'Trace,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',60,0,'1970-01-01 00:33:30',4566,NULL),(5161,106,'Negative,492330ca764cc0c49ee5606c4200529060322c02','',60,2,'1970-01-01 00:33:29',4567,NULL),(5162,89,'','',0,0,'2011-09-10 19:15:59',4568,NULL),(5163,51,'','',0,0,'2011-09-10 19:15:59',4569,NULL),(5164,69,'AAFB seen,a6e14ae485da2f306d9925ed69157e966e3f8063','',60,2,'1970-01-01 00:33:29',4570,NULL),(5165,99,'','',0,0,'2011-09-10 19:15:59',4571,NULL),(5166,101,'','',0,0,'2011-09-10 19:15:59',4572,NULL),(5167,101,'','',0,0,'2011-09-10 19:15:59',4573,NULL),(5168,41,'','',0,0,'2011-09-10 19:15:59',4574,NULL),(5169,61,'','',0,0,'2011-09-10 19:15:59',4575,NULL),(5170,101,'','',0,0,'2011-09-10 19:15:59',4575,NULL),(5171,84,'0,f4f43f67031bc8e73be008663be6f14733f98e76','',60,2,'1970-01-01 00:33:29',4576,NULL),(5172,99,'','',0,0,'2011-09-10 19:15:59',4577,NULL),(5173,100,'','',0,0,'2011-09-10 19:15:59',4577,NULL),(5174,71,'','',0,0,'2011-09-10 19:15:59',4578,NULL),(5175,108,'0,e80e3ce23459a5708317f4be92798962d7eb8aca','',60,2,'1970-01-01 00:33:29',4579,NULL),(5176,89,'','',0,0,'2011-09-10 19:15:59',4580,NULL),(5177,70,'0,50d4c9244f34ff7d18230d8ee5115a948f459f2c','',61,2,'1970-01-01 00:33:29',4581,NULL),(5178,89,'','',0,0,'2011-09-10 19:15:59',4582,NULL),(5179,71,'Formed (solid),Brown,Absent,Offensive,Present,Few,Satisfactory,Absent,Absent,Many,Many,No ova or protozoa seen,eb65375457857067c6db5b7c189ca1465cd77c79','',60,2,'1970-01-01 00:33:29',4583,NULL),(5180,89,'','',0,0,'2011-09-10 19:15:59',4584,NULL),(5181,99,'','',0,0,'2011-09-10 19:15:59',4584,NULL),(5182,30,'0,e67ca0c98e25ff9fe6d96cf32ade590ac2f8461d','',60,2,'1970-01-01 00:33:29',4585,NULL),(5183,23,'','',0,0,'2011-09-10 19:15:59',4586,NULL),(5184,41,'','',0,0,'2011-09-10 19:15:59',4587,NULL),(5185,60,'Bloody,,,Few,Absent,Absent,0,Lymphocytes,Positive,0,0,0,16d4c2462d90862c02f0db4b72aea47cf71ad7ff','',61,2,'1970-01-01 00:33:29',4588,NULL),(5186,20,'','',0,0,'2011-09-10 19:15:59',4589,NULL),(5187,41,'P,829599fb88e01281522a112761817cdc71e6df59','',60,2,'1970-01-01 00:33:29',4590,NULL),(5188,71,'Formed (solid),Brown,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Many,Few,Moderate,Protozoa|ova seen,6c2b5c9cabb087bab25687544c5ceb94905b79eb','',60,2,'1970-01-01 00:33:29',4591,NULL),(5189,41,'','',0,0,'2011-09-10 19:15:59',4592,NULL),(5190,100,'Trichomonas vaginalis Present,Absent,Many,Absent,Few,Few,Rare,Many,Absent,Moderate,Absent,Type III,1f131770f16806e6aa2a48bc31a11cd116662f5c','',60,2,'1970-01-01 00:33:29',4593,NULL),(5191,89,'','',0,0,'2011-09-10 19:15:59',4594,NULL),(5192,60,'','',0,0,'2011-09-10 19:15:59',4595,NULL),(5193,69,'AAFB not seen,7e68202c9354289653b4eb3ace3c2b15eac1fe63','',60,2,'1970-01-01 00:33:29',4596,NULL),(5194,84,'0,162753449a14182ece32be873e54840f6aa5da17','',60,2,'1970-01-01 00:33:29',4597,NULL),(5195,9,'0,162753449a14182ece32be873e54840f6aa5da17','',61,2,'1970-01-01 00:33:29',4597,NULL),(5196,102,'','',0,0,'2011-09-10 19:15:59',4598,NULL),(5197,101,'','',0,0,'2011-09-10 19:15:59',4598,NULL),(5198,9,'0,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',60,2,'1970-01-01 00:33:29',4599,NULL),(5199,60,'','',0,0,'2011-09-10 19:15:59',4600,NULL),(5200,90,'500 mg#dl,5fa5902e36ad7d84da82c0198f03016d19689094','',61,0,'1970-01-01 00:33:29',4601,NULL),(5201,70,'0,7cb866114c344f318fa69c711f8e75883b135e23','',60,2,'1970-01-01 00:33:30',4602,NULL),(5202,71,'','',0,0,'2011-09-10 19:15:59',4603,NULL),(5203,41,'N,8e0db40d5b4db3d0c7b530f17dc91eda32263555','',61,2,'1970-01-01 00:33:30',4604,NULL),(5204,71,'Watery,Green,Absent,Foul,Present,Many,Unsatisfactory,Few,Absent,Moderate,Few,Protozoa|ova seen,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:29',4605,NULL),(5205,106,'Positive,e56793d39f3ff054b9b462424459ef64006cf3c1','',60,2,'1970-01-01 00:33:29',4606,NULL),(5206,91,'','',0,0,'2011-09-10 19:15:59',4607,NULL),(5207,101,'','',0,0,'2011-09-10 19:15:59',4607,NULL),(5208,92,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',61,2,'1970-01-01 00:33:30',4608,NULL),(5209,94,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,0,'1970-01-01 00:33:30',4608,NULL),(5210,24,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:30',4608,NULL),(5211,41,'','',0,0,'2011-09-10 19:15:59',4609,NULL),(5212,65,'768,da98ce87ac205aa30bf459bffedc8e1ebb0b5c16','',61,0,'1970-01-01 00:33:29',4610,NULL),(5213,60,'','',0,0,'2011-09-10 19:15:59',4611,NULL),(5214,101,'','',0,0,'2011-09-10 19:15:59',4612,NULL),(5215,90,'','',0,0,'2011-09-10 19:15:59',4612,NULL),(5216,71,'Watery,Brown,Present,Offensive,Present,Many,Satisfactory,Many,Absent,Moderate,Moderate,Protozoa|ova seen,6bb12494d24f32c8fbde4638da3e54a49ef784d6','',60,2,'1970-01-01 00:33:29',4613,NULL),(5217,28,'0,90c6be95c03d67c6644f3c81bb01ba34c31ebada','',61,2,'1970-01-01 00:33:29',4614,NULL),(5218,102,'Pale Yellow,Cloudy,+++,4,Negative,10 mg#dl,50,Negative,+++ca 300,6.5,Positive,Ca 500,1.030,Other,6dd7077a2e54a069ce215c9574dc1eef85c87c88','',60,2,'1970-01-01 00:33:29',4615,NULL),(5219,70,'','',0,0,'2011-09-10 19:15:59',4616,NULL),(5220,106,'','',0,0,'2011-09-10 19:15:59',4617,NULL),(5221,106,'Negative,3dde2f6a0370e692b6af3e5e5e6c563e645fc0c2','',61,2,'1970-01-01 00:33:29',4618,NULL),(5222,91,'Negative,fb9cf289fcb40428a5f9bdf6f3f56ff86145e0e5','',61,0,'1970-01-01 00:33:29',4619,NULL),(5223,89,'YES,e3f8ccf0a1f2ddb7f831086848f1ed894349e1aa','',60,2,'1970-01-01 00:33:29',4620,NULL),(5224,25,'','',0,0,'2011-09-10 19:15:59',4621,NULL),(5225,106,'','',0,0,'2011-09-10 19:15:59',4622,NULL),(5226,60,'Whitish,,,Absent,Rare,Few,0,Neutrophils,Negative,0,0,0,97be5286624dc743b12490d4f1dfe9a69fe50e5f','',60,0,'1970-01-01 00:33:30',4623,NULL),(5227,40,'0,8093b4b3fa114f57bc6311ef3272b79ed4804201','',60,2,'1970-01-01 00:33:30',4624,NULL),(5228,9,'','',0,0,'2011-09-10 19:15:59',4625,NULL),(5229,60,'Colourless,,,Absent,Few,Few,0,Neutrophils,Negative,0,0,0,9f7b7a782a34c44b5fdb424f40725978201cca6e','',61,2,'1970-01-01 00:33:30',4626,NULL),(5230,60,'','',0,0,'2011-09-10 19:15:59',4627,NULL),(5231,71,'Formed (solid),Brown,Absent,Foul,Present,Absent,Satisfactory,Many,Few,Moderate,Many,No ova or protozoa seen,2592f40e915834f85e836e37c08fdc2a77a1b96e','',60,2,'1970-01-01 00:33:30',4628,NULL),(5232,8,'','',0,0,'2011-09-10 19:15:59',4629,NULL),(5233,41,'','',0,0,'2011-09-10 19:15:59',4630,NULL),(5234,52,'','',0,0,'2011-09-10 19:15:59',4631,NULL),(5235,41,'','',0,0,'2011-09-10 19:15:59',4632,NULL),(5236,71,'','',0,0,'2011-09-10 19:15:59',4633,NULL),(5237,65,'','',0,0,'2011-09-10 19:15:59',4634,NULL),(5238,60,'','',0,0,'2011-09-10 19:15:59',4635,NULL),(5239,100,'Trichomonas vaginalis Absent,Few,Rare,Absent,Moderate,Rare,Moderate,Moderate,Moderate,Many,Moderate,Type V,10e8c2243f1977d908f28c914390260bf1c9a9d3','',60,2,'1970-01-01 00:33:30',4636,NULL),(5240,41,'P,eec5a9ed418e50d78e3685393c04d9cb6942a34a','',61,2,'1970-01-01 00:33:30',4637,NULL),(5241,101,'','',0,0,'2011-09-10 19:15:59',4638,NULL),(5242,25,'','',0,0,'2011-09-10 19:15:59',4639,NULL),(5243,71,'Mucoid,Green,Present,Offensive,Present,Many,Unsatisfactory,Absent,Absent,Absent,Moderate,No ova or protozoa seen,b85136ca771f23ae2594ee30f153766143661203','',61,2,'1970-01-01 00:33:30',4640,NULL),(5244,101,'Brown,Yes,0,Present,Present,Absent,Present,Absent,Present,Absent,Absent,Absent,-,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',4641,NULL),(5245,90,'100 mg#dl,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',4641,NULL),(5246,102,'Coffee brown,Clear,+,12,Negative,Negative,â‰¥1000(56),15,ca 50,8,Positive,Ca 500,1.020,Pus Cells,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',4641,NULL),(5247,106,'','',0,0,'2011-09-10 19:15:59',4642,NULL),(5248,39,'4,3,0,90,31,32,128,ecd4b76940c213d45f1d122b65696d802e9cb4e6','',61,2,'1970-01-01 00:33:29',4643,NULL),(5249,106,'','',0,0,'2011-09-10 19:15:59',4644,NULL),(5250,89,'YES,04a39d2913c61fdc222ba1fe8eff0ee2700e5225','',60,2,'1970-01-01 00:33:29',4645,NULL),(5251,89,'','',0,0,'2011-09-10 19:15:59',4646,NULL),(5252,60,'Bloody,,,Few,Few,Absent,0,Neutrophils,Negative,0,0,0,205707bb362ab37f075cbc28fffacb175bf938bd','',60,2,'1970-01-01 00:33:29',4647,NULL),(5253,99,'','',0,0,'2011-09-10 19:15:59',4648,NULL),(5254,8,'','',0,0,'2011-09-10 19:15:59',4649,NULL),(5255,65,'111,5d863b808f5659b1b74c3cd989c517cf24ab1e97','',60,2,'1970-01-01 00:33:29',4650,NULL),(5256,71,'','',0,0,'2011-09-10 19:15:59',4651,NULL),(5257,69,'AAFB not seen,14ff38c76253f4b7437cda909b1887efc085326a','',61,2,'1970-01-01 00:33:29',4652,NULL),(5258,89,'','',0,0,'2011-09-10 19:15:59',4653,NULL),(5259,60,'','',0,0,'2011-09-10 19:15:59',4654,NULL),(5260,61,'','',0,0,'2011-09-10 19:15:59',4655,NULL),(5261,89,'NO,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',60,2,'1970-01-01 00:33:29',4656,NULL),(5262,99,'Bloody,++++,Offensive,Pregnant,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',61,2,'1970-01-01 00:33:29',4656,NULL),(5263,20,'','',0,0,'2011-09-10 19:15:59',4657,NULL),(5264,30,'','',0,0,'2011-09-10 19:15:59',4657,NULL),(5265,11,'','',0,0,'2011-09-10 19:15:59',4657,NULL),(5266,89,'','',0,0,'2011-09-10 19:15:59',4658,NULL),(5267,9,'','',0,0,'2011-09-10 19:15:59',4659,NULL),(5268,89,'YES,447233ec6e6d6004fc0c8ed10bb53abb5a7007e5','',61,2,'1970-01-01 00:33:29',4660,NULL),(5269,91,'','',0,0,'2011-09-10 19:15:59',4661,NULL),(5270,65,'','',0,0,'2011-09-10 19:15:59',4662,NULL),(5271,106,'','',0,0,'2011-09-10 19:15:59',4663,NULL),(5272,65,'55,2f27ee2d5462b3986e89fb1d9428610147bf097e','',61,2,'1970-01-01 00:33:29',4664,NULL),(5273,41,'P,cfcd88f9b2a9c277f947d983f025e77bab37d981','',61,2,'1970-01-01 00:33:29',4665,NULL),(5274,89,'NO,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',60,0,'1970-01-01 00:33:29',4666,NULL),(5275,9,'','',0,0,'2011-09-10 19:16:00',4667,NULL),(5276,69,'','',0,0,'2011-09-10 19:16:00',4668,NULL),(5277,60,'Whitish,,,Absent,Few,Many,0,Eosinophils,Negative,0,0,0,04fef14041d67ea51d98ea4d717f61790c335e77','',60,2,'1970-01-01 00:33:29',4669,NULL),(5278,9,'','',0,0,'2011-09-10 19:16:00',4670,NULL),(5279,69,'AAFB seen,5e1cd1f3f31546f0963e473299cec68b50d4f383','',61,2,'1970-01-01 00:33:29',4671,NULL),(5280,69,'','',0,0,'2011-09-10 19:16:00',4672,NULL),(5281,100,'','',0,0,'2011-09-10 19:16:00',4673,NULL),(5282,99,'','',0,0,'2011-09-10 19:16:00',4673,NULL),(5283,84,'0,cf2d04d88e47d84cbd3996f16fd78e2696e82ff0','',61,2,'1970-01-01 00:33:29',4674,NULL),(5284,41,'P,d1f3d826213928d3a4eed58e061804a18c751d8e','',60,2,'1970-01-01 00:33:29',4675,NULL),(5285,71,'Semi-formed(not solid),Brown,Present,Offensive,Present,Few,Unsatisfactory,Moderate,Few,Many,Many,Protozoa|ova seen,ccbb1285a81809fd3826fcd65ecf797778c5f70f','',60,2,'1970-01-01 00:33:29',4676,NULL),(5286,65,'918,4131b9ad16c422447ede79af6305c95b8f9cfd3c','',61,2,'1970-01-01 00:33:29',4677,NULL),(5287,89,'','',0,0,'2011-09-10 19:16:00',4678,NULL),(5288,9,'0,9ca106ed31468e60b73196a334086fdcfc1a8d71','',61,2,'1970-01-01 00:33:29',4679,NULL),(5289,41,'','',0,0,'2011-09-10 19:16:00',4680,NULL),(5290,11,'0,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',60,2,'1970-01-01 00:33:29',4681,NULL),(5291,109,'0,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',60,2,'1970-01-01 00:33:29',4681,NULL),(5292,69,'AAFB not seen,5d0eb0092d1cef6da94ce97c46c219a3fdd92d57','',60,2,'1970-01-01 00:33:30',4682,NULL),(5293,21,'','',0,0,'2011-09-10 19:16:00',4683,NULL),(5294,66,'','',0,0,'2011-09-10 19:16:00',4683,NULL),(5295,96,'','',0,0,'2011-09-10 19:16:00',4683,NULL),(5296,60,'Bloody,,,Few,Absent,Moderate,0,Basophils,Negative,0,0,0,dc6331dd1190494d77f812f595de5f1350a021d0','',61,2,'1970-01-01 00:33:29',4684,NULL),(5297,71,'Watery,Brown,Absent,Foul,Present,Absent,Satisfactory,Moderate,Absent,Many,Many,No ova or protozoa seen,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',61,0,'1970-01-01 00:33:29',4685,NULL),(5298,65,'','',0,0,'2011-09-10 19:16:00',4686,NULL),(5299,61,'','',0,0,'2011-09-10 19:16:00',4687,NULL),(5300,9,'','',0,0,'2011-09-10 19:16:00',4688,NULL),(5301,84,'0,e446b0c3c988be9096360adb442a52d03ad168be','',60,2,'1970-01-01 00:33:30',4689,NULL),(5302,60,'Whitish,,,Moderate,Rare,Many,0,Basophils,Positive,0,0,0,a842eb26cd778884b79b05f6e30160d0a49f449e','',60,2,'1970-01-01 00:33:30',4690,NULL),(5303,92,'','',0,0,'2011-09-10 19:16:00',4691,NULL),(5304,71,'Mucoid,Green,Present,Foul,Present,Few,Unsatisfactory,Many,Many,Many,Few,Protozoa|ova seen,fae55106491e35edc013e5eb127ebe11a3c54c99','',61,2,'1970-01-01 00:33:29',4692,NULL),(5305,70,'','',0,0,'2011-09-10 19:16:00',4693,NULL),(5306,9,'','',0,0,'2011-09-10 19:16:00',4694,NULL),(5307,65,'165,b1389c0d42f8fd8a5e4dd5c57e448776250b3dcf','',61,0,'1970-01-01 00:33:29',4695,NULL),(5308,89,'YES,31fff9a90cfc93cefc090d3588a72176e874be91','',60,2,'1970-01-01 00:33:29',4696,NULL),(5309,41,'','',0,0,'2011-09-10 19:16:00',4697,NULL),(5310,41,'N,2d10881d97f3d5feb495b3d65cd3d1b89753510c','',60,2,'1970-01-01 00:33:30',4698,NULL),(5311,89,'NO,818549cd94dafeb765dbf429b74bcef753452f87','',61,2,'1970-01-01 00:33:30',4699,NULL),(5312,106,'Positive,6ded9c34db2cf4daf882db4252ab257ecef23879','',60,2,'1970-01-01 00:33:29',4700,NULL),(5313,71,'Formed (solid),Brown,Present,Foul,Present,Few,Unsatisfactory,Many,Few,Moderate,Moderate,No ova or protozoa seen,7803605c624e087947d9f8e2ca56f639cd89bd83','',60,2,'1970-01-01 00:33:30',4701,NULL),(5314,100,'Trichomonas vaginalis Present,Absent,Few,Absent,Few,Rare,Absent,Absent,Few,Absent,Few,Type V,cbea735038f4261464533a6de43036656171c374','',61,2,'1970-01-01 00:33:30',4702,NULL),(5315,41,'','',0,0,'2011-09-10 19:16:00',4703,NULL),(5316,102,'Pale Yellow,Clear,+++,12,+++,10 mg#dl,500,Trace,ca 50,8,Positive,Ca 70,1.020,Pus Cells,a1cae1bbb0ed414adb0639f72826809f02c2acfc','',61,2,'1970-01-01 00:33:30',4704,NULL),(5317,41,'P,3e899d68bf91276657c9eea094b2deaba353c460','',61,2,'1970-01-01 00:33:30',4705,NULL),(5318,65,'','',0,0,'2011-09-10 19:16:00',4706,NULL),(5319,100,'','',0,0,'2011-09-10 19:16:00',4707,NULL),(5320,106,'Positive,112ec1b346367ada26990e17179f1d29055fe41e','',61,2,'1970-01-01 00:33:29',4708,NULL),(5321,69,'','',0,0,'2011-09-10 19:16:00',4709,NULL),(5322,65,'597,5919327503f220a813709abdecc067524856e8d7','',61,2,'1970-01-01 00:33:29',4710,NULL),(5323,89,'','',0,0,'2011-09-10 19:16:00',4711,NULL),(5324,106,'','',0,0,'2011-09-10 19:16:00',4712,NULL),(5325,41,'P,fadd64d59758fe59edb9ce53686e21adeee3cc81','',61,0,'1970-01-01 00:33:29',4713,NULL),(5326,65,'230,eefc70f4c7874e7f10f0d8274ccb8e511a1289bd','',61,2,'1970-01-01 00:33:30',4714,NULL),(5327,71,'Watery,Green,Present,Foul,Not present,Absent,Satisfactory,Many,Moderate,Absent,Few,Protozoa|ova seen,83a0b59fb0cf4c4b66b4a7773a9a7367aa094172','',61,2,'1970-01-01 00:33:30',4715,NULL),(5328,70,'0,564b5ff8170437529f329190f72ae070a86c15da','',60,2,'1970-01-01 00:33:29',4716,NULL),(5329,11,'','',0,0,'2011-09-10 19:16:00',4717,NULL),(5330,41,'','',0,0,'2011-09-10 19:16:00',4718,NULL),(5331,84,'','',0,0,'2011-09-10 19:16:00',4719,NULL),(5332,65,'217,4661cfce48d41c5bbf1349f673b2898ca419f908','',60,2,'1970-01-01 00:33:29',4720,NULL),(5333,65,'','',0,0,'2011-09-10 19:16:00',4721,NULL),(5334,7,'0,0,,7ba76d4c95a50d7f0da4ac8fec96edff2fd7aa53','',60,2,'1970-01-01 00:33:29',4722,NULL),(5335,99,'Cream White,++,Non offensive,Inflammed,7e75d6acf3b8b7684e5e3f8185a0c71b364f6460','',61,2,'1970-01-01 00:33:30',4723,NULL),(5336,70,'0,9b4615ed8c8137c6bdb4759e49e80b4e72fb600b','',61,2,'1970-01-01 00:33:29',4724,NULL),(5337,60,'','',0,0,'2011-09-10 19:16:00',4725,NULL),(5338,106,'','',0,0,'2011-09-10 19:16:00',4726,NULL),(5339,106,'','',0,0,'2011-09-10 19:16:00',4727,NULL),(5340,54,'','',0,0,'2011-09-10 19:16:00',4728,NULL),(5341,71,'','',0,0,'2011-09-10 19:16:00',4729,NULL),(5342,84,'0,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',61,2,'1970-01-01 00:33:29',4730,NULL),(5343,70,'0,dc95561bfdcd19429eef542a5955454ea3aeb9e4','',60,2,'1970-01-01 00:33:30',4731,NULL),(5344,106,'Positive,6806bed15cc58652871200b4fdb531307ebb3f67','',61,2,'1970-01-01 00:33:30',4732,NULL),(5345,65,'','',0,0,'2011-09-10 19:16:00',4733,NULL),(5346,100,'','',0,0,'2011-09-10 19:16:00',4734,NULL),(5347,41,'N,3589dc87014b37639ec40d05e1b043d1313cb2a5','',61,2,'1970-01-01 00:33:29',4735,NULL),(5348,99,'','',0,0,'2011-09-10 19:16:00',4736,NULL),(5349,41,'','',0,0,'2011-09-10 19:16:00',4737,NULL),(5350,84,'','',0,0,'2011-09-10 19:16:00',4738,NULL),(5351,41,'','',0,0,'2011-09-10 19:16:00',4739,NULL),(5352,89,'','',0,0,'2011-09-10 19:16:00',4740,NULL),(5353,69,'AAFB not seen,21b49c98e0fb605ddb41c6ccb506b5fd6de89e55','',61,2,'1970-01-01 00:33:30',4741,NULL),(5354,90,'Negative,4eabb654dfb2d30d93f97fe6ddf6f97a34cde7b3','',60,2,'1970-01-01 00:33:29',4742,NULL),(5355,41,'','',0,0,'2011-09-10 19:16:00',4743,NULL),(5356,98,'Positive,6cecbba2f904868d9fbdd1865c381c485d8ce4a7','',61,2,'1970-01-01 00:33:29',4744,NULL),(5357,100,'','',0,0,'2011-09-10 19:16:00',4745,NULL),(5358,99,'','',0,0,'2011-09-10 19:16:00',4745,NULL),(5359,91,'Positive,36e5f29ba551a648a4b8e69a49b06b46b9fd1b4f','',61,2,'1970-01-01 00:33:30',4746,NULL),(5360,65,'83,60ab6f1d64375fd822e89c4dbfa0188ac9256b02','',60,2,'1970-01-01 00:33:29',4747,NULL),(5361,39,'10,3,0,81,28,32,140,6bbfbd17e4e6fdb5594657a6c8ef48c1b2c04d68','',60,2,'1970-01-01 00:33:29',4748,NULL),(5362,41,'','',0,0,'2011-09-10 19:16:00',4749,NULL),(5363,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Moderate,Satisfactory,Moderate,Few,Many,Moderate,No ova or protozoa seen,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',61,2,'1970-01-01 00:33:29',4750,NULL),(5364,9,'','',0,0,'2011-09-10 19:16:00',4751,NULL),(5365,60,'Whitish,,,Few,Rare,Few,0,Basophils,Negative,0,0,0,4a31f5c2555c7da93eff5ee8cb7502945bf76f60','',60,2,'1970-01-01 00:33:29',4752,NULL),(5366,41,'N,df8dd80fc7eee57eb3f8c60edc12e39ef78047d6','',60,2,'1970-01-01 00:33:29',4753,NULL),(5367,52,'','',0,0,'2011-09-10 19:16:00',4754,NULL),(5368,98,'','',0,0,'2011-09-10 19:16:00',4754,NULL),(5369,109,'','',0,0,'2011-09-10 19:16:00',4754,NULL),(5370,71,'','',0,0,'2011-09-10 19:16:00',4755,NULL),(5371,20,'0,0,08709b69e650d4c626040eed2209f14e31c99519','',61,2,'1970-01-01 00:33:29',4756,NULL),(5372,92,'0,08709b69e650d4c626040eed2209f14e31c99519','',61,0,'1970-01-01 00:33:29',4756,NULL),(5373,66,'Negative,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',4756,NULL),(5374,69,'','',0,0,'2011-09-10 19:16:00',4757,NULL),(5375,9,'0,f6494ad404c3213c48527cd6cb7da25889b73ff7','',60,0,'1970-01-01 00:33:29',4758,NULL),(5376,60,'','',0,0,'2011-09-10 19:16:00',4759,NULL),(5377,99,'Pale Yellow,+,Non offensive,Pregnant,a0b9d217a9ea100ddfc420b8fd474c2004f2e95e','',60,2,'1970-01-01 00:33:29',4760,NULL),(5378,106,'','',0,0,'2011-09-10 19:16:00',4761,NULL),(5379,65,'841,f478c6fb900f4f028acee050e0989e5d42a905a0','',60,2,'1970-01-01 00:33:30',4762,NULL),(5380,24,'0,208997d2efcb70222b87f9e1f93492fa3ad72a08','',60,2,'1970-01-01 00:33:30',4763,NULL),(5381,41,'N,b0b02f9a554d59f0b8534dccd8867bc434fbd28c','',61,2,'1970-01-01 00:33:29',4764,NULL),(5382,70,'0,b0b02f9a554d59f0b8534dccd8867bc434fbd28c','',60,2,'1970-01-01 00:33:29',4764,NULL),(5383,8,'','',0,0,'2011-09-10 19:16:00',4765,NULL),(5384,89,'','',0,0,'2011-09-10 19:16:00',4766,NULL),(5385,69,'','',0,0,'2011-09-10 19:16:00',4767,NULL),(5386,99,'Cream White,+++,Offensive,Normal,4446c2e82cddbe0ba143e5be623e08b19590060f','',61,2,'1970-01-01 00:33:30',4768,NULL),(5387,60,'Colourless,,,Absent,Few,Moderate,0,Eosinophils,Negative,0,0,0,3048207a2028376b92d90f809e8435ea959ae603','',60,2,'1970-01-01 00:33:29',4769,NULL),(5388,99,'','',0,0,'2011-09-10 19:16:00',4770,NULL),(5389,52,'4,915f388e175ff7ece5591799e00d981976c91d77','',60,2,'1970-01-01 00:33:29',4771,NULL),(5390,102,'Coffee brown,Clear,++,4,+++,40 mg#dl,50,Negative,+ca 5-10,8,Negative,Ca 75,1.005,Pus Cells,8cede0b6f6d0ebee08c5826455fe74866c5a351b','',61,2,'1970-01-01 00:33:29',4772,NULL),(5391,61,'','',0,0,'2011-09-10 19:16:00',4773,NULL),(5392,69,'','',0,0,'2011-09-10 19:16:00',4774,NULL),(5393,93,'1,f7e69aa1403458343885a6974c99a74791ea8945','',60,2,'1970-01-01 00:33:29',4775,NULL),(5394,30,'0,afce3f9bbc8f4c24b0e63fefe9137290810bec8c','',60,2,'1970-01-01 00:33:30',4776,NULL),(5395,35,'0,0,0,0,afce3f9bbc8f4c24b0e63fefe9137290810bec8c','',60,2,'1970-01-01 00:33:30',4776,NULL),(5396,24,'','',0,0,'2011-09-10 19:16:00',4777,NULL),(5397,89,'','',0,0,'2011-09-10 19:16:00',4778,NULL),(5398,99,'','',0,0,'2011-09-10 19:16:00',4778,NULL),(5399,22,'0,4bf0fdfe952373ef2c837659feefca3523b8c796','',60,2,'1970-01-01 00:33:30',4779,NULL),(5400,94,'0,4bf0fdfe952373ef2c837659feefca3523b8c796','',61,2,'1970-01-01 00:33:30',4779,NULL),(5401,106,'','',0,0,'2011-09-10 19:16:00',4780,NULL),(5402,71,'Semi-formed(not solid),Green,Present,Foul,Present,Absent,Unsatisfactory,Few,Absent,Few,Moderate,Protozoa|ova seen,b73c272f64ba67f8ca23ae0b743d12b3dcc669c3','',61,2,'1970-01-01 00:33:29',4781,NULL),(5403,69,'','',0,0,'2011-09-10 19:16:00',4782,NULL),(5404,103,'','',0,0,'2011-09-10 19:16:00',4783,NULL),(5405,84,'0,7f09263748635a047d30a6bb570a7d754d0c42de','',61,2,'1970-01-01 00:33:30',4784,NULL),(5406,71,'','',0,0,'2011-09-10 19:16:00',4785,NULL),(5407,71,'','',0,0,'2011-09-10 19:16:00',4786,NULL),(5408,65,'625,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',61,2,'1970-01-01 00:33:29',4787,NULL),(5409,70,'0,7606c7419c2d49eca0b26a94a3537c8076faa4ae','',60,2,'1970-01-01 00:33:29',4788,NULL),(5410,71,'','',0,0,'2011-09-10 19:16:00',4789,NULL),(5411,86,'0,0,0,0,883e379c100ee1cec253cb931f2ff5f94ceab909','',61,2,'1970-01-01 00:33:30',4790,NULL),(5412,9,'0,f0cb35ce50be0f4a3bac425bee8df1a82936c02b','',61,2,'1970-01-01 00:33:29',4791,NULL),(5413,70,'0,bdaf73ed1b7c149d174dc118b32e9e317960d7ea','',60,2,'1970-01-01 00:33:29',4792,NULL),(5414,60,'Bloody,,,Moderate,Few,Moderate,0,Basophils,Negative,0,0,0,829599fb88e01281522a112761817cdc71e6df59','',60,2,'1970-01-01 00:33:29',4793,NULL),(5415,69,'','',0,0,'2011-09-10 19:16:00',4794,NULL),(5416,67,'0,92eb29cfbf6a5b8d977bded7b41b37f888a99a71','',60,2,'1970-01-01 00:33:29',4795,NULL),(5417,60,'','',0,0,'2011-09-10 19:16:00',4796,NULL),(5418,11,'0,37b4e1c985f43ae9caa29c52c8e8769663112783','',60,2,'1970-01-01 00:33:29',4797,NULL),(5419,69,'','',0,0,'2011-09-10 19:16:00',4798,NULL),(5420,70,'0,8864be0d6c5ae47331ed017d77039d0e85868e12','',60,2,'1970-01-01 00:33:30',4799,NULL),(5421,71,'','',0,0,'2011-09-10 19:16:00',4800,NULL),(5422,71,'Watery,Brown,Absent,Foul,Present,Moderate,Satisfactory,Few,Few,Many,Moderate,No ova or protozoa seen,f2d15252647e0243f99cd7bc95022150f059c2a6','',61,2,'1970-01-01 00:33:29',4801,NULL),(5423,71,'Watery,Green,Present,Foul,Not present,Moderate,Unsatisfactory,Few,Few,Many,Few,Protozoa|ova seen,fb20214f8fa03e3d069b98983adcae40d0e2b758','',61,2,'1970-01-01 00:33:29',4802,NULL),(5424,70,'','',0,0,'2011-09-10 19:16:00',4803,NULL),(5425,41,'','',0,0,'2011-09-10 19:16:00',4804,NULL),(5426,60,'','',0,0,'2011-09-10 19:16:00',4805,NULL),(5427,41,'','',0,0,'2011-09-10 19:16:00',4806,NULL),(5428,57,'Positive,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',60,2,'1970-01-01 00:33:29',4807,NULL),(5429,106,'Negative,79b52f3249c0300e3d16f0627d77b9d328ffab39','',60,2,'1970-01-01 00:33:29',4808,NULL),(5430,60,'','',0,0,'2011-09-10 19:16:00',4809,NULL),(5431,41,'','',0,0,'2011-09-10 19:16:00',4810,NULL),(5432,84,'0,a49ef17da803f0f7c8a6012ca92a442e20d19f02','',61,2,'1970-01-01 00:33:29',4811,NULL),(5433,9,'0,083d0c3beb604b0219f4fe55e05115cdfea36d76','',60,2,'1970-01-01 00:33:30',4812,NULL),(5434,65,'','',0,0,'2011-09-10 19:16:00',4813,NULL),(5435,71,'Mucoid,Green,Present,Offensive,Not present,Few,Unsatisfactory,Moderate,Absent,Few,Many,Protozoa|ova seen,f182388620eefe49ad9686cb4fbe732be8a7cb71','',61,2,'1970-01-01 00:33:29',4814,NULL),(5436,9,'','',0,0,'2011-09-10 19:16:00',4815,NULL),(5437,84,'','',0,0,'2011-09-10 19:16:00',4815,NULL),(5438,60,'','',0,0,'2011-09-10 19:16:00',4816,NULL),(5439,69,'AAFB seen,376f59e2c13a224cfee48121b6cb34d7347855b2','',60,0,'1970-01-01 00:33:29',4817,NULL),(5440,99,'','',0,0,'2011-09-10 19:16:00',4818,NULL),(5441,100,'','',0,0,'2011-09-10 19:16:00',4818,NULL),(5442,9,'0,a295b27fb30f4f681ae1cdb6498fef12a1a7ae3b','',61,2,'1970-01-01 00:33:29',4819,NULL),(5443,61,'Negative,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',60,2,'1970-01-01 00:33:29',4820,NULL),(5444,91,'Positive,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,2,'1970-01-01 00:33:29',4820,NULL),(5445,101,'Brown,Yes,0,Absent,Absent,Present,Absent,Present,Absent,Present,Absent,Present,-,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,0,'1970-01-01 00:33:29',4820,NULL),(5446,99,'Cream White,+++,Offensive,Pregnant,120f318b4345e016e6d049ad49842ce244e183c5','',60,2,'1970-01-01 00:33:29',4821,NULL),(5447,100,'Trichomonas vaginalis Present,Absent,Many,Few,Few,Absent,Moderate,Few,Few,Absent,Absent,Type IV,120f318b4345e016e6d049ad49842ce244e183c5','',60,0,'1970-01-01 00:33:29',4821,NULL),(5448,89,'YES,120f318b4345e016e6d049ad49842ce244e183c5','',61,2,'1970-01-01 00:33:29',4821,NULL),(5449,100,'','',0,0,'2011-09-10 19:16:00',4822,NULL),(5450,102,'Pale Yellow,Cloudy,Negative,4,+,10 mg#dl,Normal,Trace,+++ca 300,6,Pink colouration,Ca 125,1.00,Bacteria,14f1f7dcd929a50d3e612043228b7efd05afcc2a','',60,2,'1970-01-01 00:33:29',4823,NULL),(5451,25,'','',0,0,'2011-09-10 19:16:00',4824,NULL),(5452,12,'','',0,0,'2011-09-10 19:16:00',4825,NULL),(5453,41,'P,18ad64eeb500dca1bce0392b143ef845890125ab','',60,2,'1970-01-01 00:33:29',4826,NULL),(5454,71,'','',0,0,'2011-09-10 19:16:00',4827,NULL),(5455,106,'','',0,0,'2011-09-10 19:16:00',4828,NULL),(5456,69,'AAFB seen,21eb01f7b2820a562c496049e453ea0a51e14a22','',61,2,'1970-01-01 00:33:29',4829,NULL),(5457,23,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',60,2,'1970-01-01 00:33:29',4830,NULL),(5458,29,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',60,2,'1970-01-01 00:33:29',4830,NULL),(5459,22,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',60,2,'1970-01-01 00:33:29',4830,NULL),(5460,84,'','',0,0,'2011-09-10 19:16:00',4831,NULL),(5461,70,'0,3c0270e4864b8fde3609c7d690925d4aecca05a5','',60,2,'1970-01-01 00:33:29',4832,NULL),(5462,101,'Yellow,No,0,Absent,Present,Absent,Present,Present,Present,Absent,Absent,Absent,-,2a20076a0aa535801b6a678b7a68e733b1b09bc7','',61,0,'1970-01-01 00:33:29',4833,NULL),(5463,91,'Positive,2a20076a0aa535801b6a678b7a68e733b1b09bc7','',61,2,'1970-01-01 00:33:29',4833,NULL),(5464,60,'','',0,0,'2011-09-10 19:16:01',4834,NULL),(5465,71,'','',0,0,'2011-09-10 19:16:01',4835,NULL),(5466,110,'0,da3a904658602cc1976ddf452a7ea682f9bd6e30','',61,2,'1970-01-01 00:33:29',4836,NULL),(5467,69,'','',0,0,'2011-09-10 19:16:01',4837,NULL),(5468,52,'','',0,0,'2011-09-10 19:16:01',4838,NULL),(5469,54,'','',0,0,'2011-09-10 19:16:01',4839,NULL),(5470,41,'','',0,0,'2011-09-10 19:16:01',4840,NULL),(5471,39,'7,5,0,90,27,36,184,450e93464dbd76f3fc2c88c383c9a26eb3729a87','',60,0,'1970-01-01 00:33:29',4841,NULL),(5472,69,'','',0,0,'2011-09-10 19:16:01',4842,NULL),(5473,106,'Negative,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,2,'1970-01-01 00:33:29',4843,NULL),(5474,99,'Pale Yellow,+++,Non offensive,Normal,566a0fd85064744ff91f7cc5f1c45de88ad59261','',60,2,'1970-01-01 00:33:29',4844,NULL),(5475,106,'Positive,a1512ffd5c20b651b1c288fb62e95eff3e325616','',61,2,'1970-01-01 00:33:30',4845,NULL),(5476,41,'','',0,0,'2011-09-10 19:16:01',4846,NULL),(5477,58,'','',0,0,'2011-09-10 19:16:01',4847,NULL),(5478,48,'','',0,0,'2011-09-10 19:16:01',4847,NULL),(5479,99,'','',0,0,'2011-09-10 19:16:01',4848,NULL),(5480,89,'','',0,0,'2011-09-10 19:16:01',4848,NULL),(5481,89,'YES,6d28e6f0262299fde3ce0ae5c6a65d797f794a60','',60,2,'1970-01-01 00:33:30',4849,NULL),(5482,89,'YES,f10430aa7b076f0e87240d2129f674fb15aa7162','',61,2,'1970-01-01 00:33:29',4850,NULL),(5483,100,'','',0,0,'2011-09-10 19:16:01',4851,NULL),(5484,99,'','',0,0,'2011-09-10 19:16:01',4851,NULL),(5485,60,'Bloody,,,Absent,Few,Moderate,0,Basophils,Positive,0,0,0,1e7d8c824a83b64194d8913a9b244c53e2ff01fe','',61,2,'1970-01-01 00:33:29',4852,NULL),(5486,65,'511,9d8c786007350c1b02785a6cb2f009720d654859','',60,2,'1970-01-01 00:33:30',4853,NULL),(5487,60,'','',0,0,'2011-09-10 19:16:01',4854,NULL),(5488,60,'','',0,0,'2011-09-10 19:16:01',4855,NULL),(5489,106,'Positive,9205db648cbf1724e22203ed40f4389dc35882fe','',61,2,'1970-01-01 00:33:29',4856,NULL),(5490,60,'Whitish,,,Many,Few,Few,0,Basophils,Negative,0,0,0,535b049c216beff9100978f5f1056ef871a98b84','',60,2,'1970-01-01 00:33:30',4857,NULL),(5491,65,'384,b46fa3053a7752bbf8f9aa987928c093cec0b10b','',61,2,'1970-01-01 00:33:29',4858,NULL),(5492,69,'AAFB seen,dcbec9bb8c493ba42353f5dc4598ae32abf22068','',60,2,'1970-01-01 00:33:29',4859,NULL),(5493,41,'','',0,0,'2011-09-10 19:16:01',4860,NULL),(5494,41,'N,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',61,2,'1970-01-01 00:33:29',4861,NULL),(5495,100,'','',0,0,'2011-09-10 19:16:01',4862,NULL),(5496,99,'','',0,0,'2011-09-10 19:16:01',4862,NULL),(5497,90,'','',0,0,'2011-09-10 19:16:01',4863,NULL),(5498,106,'Positive,ac2b6b7a629f035e74522a709b26498aa5fe930a','',60,2,'1970-01-01 00:33:29',4864,NULL),(5499,91,'Positive,c0f524393237290042ca3dc3bfedf3af024b2359','',60,2,'1970-01-01 00:33:29',4865,NULL),(5500,61,'Negative,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',4865,NULL),(5501,99,'Whitish,++,Offensive,Pregnant,2b8b010ae8855a59059b344c0b0377caee842028','',60,2,'1970-01-01 00:33:29',4866,NULL),(5502,106,'','',0,0,'2011-09-10 19:16:01',4867,NULL),(5503,9,'0,ccadca8b4c406d443a20cc8eb386c5f4a02fe869','',60,2,'1970-01-01 00:33:29',4868,NULL),(5504,41,'P,244c7da4279e71ba58e4522ca2abdd0f73897ab9','',60,2,'1970-01-01 00:33:29',4869,NULL),(5505,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Absent,Satisfactory,Many,Many,Few,Few,No ova or protozoa seen,9480538578a626eede6ec7b486c5169778c3e81d','',61,2,'1970-01-01 00:33:29',4870,NULL),(5506,102,'','',0,0,'2011-09-10 19:16:01',4871,NULL),(5507,106,'','',0,0,'2011-09-10 19:16:01',4872,NULL),(5508,100,'','',0,0,'2011-09-10 19:16:01',4873,NULL),(5509,99,'Cream White,++++,Non offensive,Normal,c5a027d30c136b9a7cc4bbc53f73cd0643053243','',61,2,'1970-01-01 00:33:29',4874,NULL),(5510,69,'','',0,0,'2011-09-10 19:16:01',4875,NULL),(5511,91,'','',0,0,'2011-09-10 19:16:01',4876,NULL),(5512,9,'','',0,0,'2011-09-10 19:16:01',4877,NULL),(5513,11,'0,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:29',4878,NULL),(5514,7,'0,0,,df7a1714963ea456506c8d5adbd9d7584076eb5d','',61,2,'1970-01-01 00:33:29',4878,NULL),(5515,84,'','',0,0,'2011-09-10 19:16:01',4879,NULL),(5516,99,'','',0,0,'2011-09-10 19:16:01',4880,NULL),(5517,89,'','',0,0,'2011-09-10 19:16:01',4880,NULL),(5518,100,'Trichomonas vaginalis Absent,Absent,Rare,Moderate,Absent,Few,Rare,Few,Rare,Rare,Moderate,Type IV,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',4881,NULL),(5519,89,'NO,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',4881,NULL),(5520,99,'Yellowish,++,Offensive,Pregnant,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',4881,NULL),(5521,9,'','',0,0,'2011-09-10 19:16:01',4882,NULL),(5522,84,'','',0,0,'2011-09-10 19:16:01',4882,NULL),(5523,60,'Bloody,,,Absent,Few,Absent,0,Lymphocytes,Positive,0,0,0,324162000c2f721b5fd7146b03c2bac7355c6aa2','',61,2,'1970-01-01 00:33:29',4883,NULL),(5524,70,'','',0,0,'2011-09-10 19:16:01',4884,NULL),(5525,60,'Bloody,,,Moderate,Rare,Many,0,Basophils,Negative,0,0,0,f8e8a2ba7d0ff9abf6a71d9f3438eca1db965818','',61,2,'1970-01-01 00:33:29',4885,NULL),(5526,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Moderate,Moderate,Absent,Absent,Many,Rare,Moderate,Type I,65223f4763418a2e7cdd48265fab09e51afb5f0e','',60,0,'1970-01-01 00:33:30',4886,NULL),(5527,69,'AAFB not seen,990456d00ef3ee4f9bd5887e719843142a5000ca','',60,2,'1970-01-01 00:33:29',4887,NULL),(5528,60,'','',0,0,'2011-09-10 19:16:01',4888,NULL),(5529,69,'','',0,0,'2011-09-10 19:16:01',4889,NULL),(5530,106,'','',0,0,'2011-09-10 19:16:01',4890,NULL),(5531,41,'','',0,0,'2011-09-10 19:16:01',4891,NULL),(5532,100,'','',0,0,'2011-09-10 19:16:01',4892,NULL),(5533,89,'','',0,0,'2011-09-10 19:16:01',4893,NULL),(5534,60,'Bloody,,,Absent,Absent,Many,0,Eosinophils,Positive,0,0,0,feb10026f3634ca619ffbd9861223e217d8126a4','',60,2,'1970-01-01 00:33:29',4894,NULL),(5535,69,'','',0,0,'2011-09-10 19:16:01',4895,NULL),(5536,58,'','',0,0,'2011-09-10 19:16:01',4896,NULL),(5537,41,'','',0,0,'2011-09-10 19:16:01',4897,NULL),(5538,41,'N,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',60,2,'1970-01-01 00:33:29',4898,NULL),(5539,91,'','',0,0,'2011-09-10 19:16:01',4899,NULL),(5540,101,'','',0,0,'2011-09-10 19:16:01',4899,NULL),(5541,9,'0,6643e43abb723b5a73266fb0f451cd970a0edab4','',60,2,'1970-01-01 00:33:30',4900,NULL),(5542,89,'NO,f3440788ecbbc28dc6a926c82f3d836cbb8eea2b','',61,2,'1970-01-01 00:33:29',4901,NULL),(5543,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Unsatisfactory,Moderate,Absent,Absent,Many,Protozoa|ova seen,8f29791a8ba01ab8bfc7bf08a420f126eb0a7428','',61,2,'1970-01-01 00:33:29',4902,NULL),(5544,41,'N,56040d18259ae11b81b4a2ade7af61e4d3abb707','',61,2,'1970-01-01 00:33:29',4903,NULL),(5545,66,'','',0,0,'2011-09-10 19:16:01',4904,NULL),(5546,54,'0,a927bee7682b483ed4648f82ae6223148fb15fb4','',61,2,'1970-01-01 00:33:29',4905,NULL),(5547,69,'','',0,0,'2011-09-10 19:16:01',4906,NULL),(5548,59,'','',0,0,'2011-09-10 19:16:01',4907,NULL),(5549,41,'P,3b434e03b26b37c6777d983179a6d9d16e5fb178','',60,0,'1970-01-01 00:33:29',4908,NULL),(5550,60,'','',0,0,'2011-09-10 19:16:01',4909,NULL),(5551,91,'','',0,0,'2011-09-10 19:16:01',4910,NULL),(5552,9,'','',0,0,'2011-09-10 19:16:01',4911,NULL),(5553,106,'','',0,0,'2011-09-10 19:16:01',4912,NULL),(5554,60,'','',0,0,'2011-09-10 19:16:01',4913,NULL),(5555,41,'N,edb33a4fbe933b5ad68be181a729245542fdfb28','',60,2,'1970-01-01 00:33:29',4914,NULL),(5556,71,'','',0,0,'2011-09-10 19:16:01',4915,NULL),(5557,100,'','',0,0,'2011-09-10 19:16:01',4916,NULL),(5558,41,'','',0,0,'2011-09-10 19:16:01',4917,NULL),(5559,99,'','',0,0,'2011-09-10 19:16:01',4918,NULL),(5560,100,'','',0,0,'2011-09-10 19:16:01',4918,NULL),(5561,25,'0,3f43e9e198aed388828d6e9d93217416c5980449','',61,2,'1970-01-01 00:33:29',4919,NULL),(5562,71,'Formed (solid),Brown,Present,Offensive,Not present,Absent,Satisfactory,Many,Many,Few,Moderate,No ova or protozoa seen,6a2c6648ab6e7b28238f9be38a60d1fd0e9a4f88','',60,2,'1970-01-01 00:33:30',4920,NULL),(5563,65,'','',0,0,'2011-09-10 19:16:01',4921,NULL),(5564,70,'0,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',61,2,'1970-01-01 00:33:29',4922,NULL),(5565,71,'Mucoid,Brown,Present,Foul,Not present,Few,Unsatisfactory,Moderate,Absent,Few,Few,No ova or protozoa seen,04e5e59a72c30d99108c0b02cfb5723bee454214','',60,2,'1970-01-01 00:33:29',4923,NULL),(5566,110,'','',0,0,'2011-09-10 19:16:01',4924,NULL),(5567,71,'','',0,0,'2011-09-10 19:16:01',4925,NULL),(5568,41,'','',0,0,'2011-09-10 19:16:01',4926,NULL),(5569,100,'','',0,0,'2011-09-10 19:16:01',4927,NULL),(5570,99,'','',0,0,'2011-09-10 19:16:01',4928,NULL),(5571,89,'','',0,0,'2011-09-10 19:16:01',4928,NULL),(5572,71,'Formed (solid),Green,Present,Foul,Not present,Many,Unsatisfactory,Many,Few,Absent,Few,Protozoa|ova seen,1ccabe338508cee2bfed3a674cb86b157181840f','',60,2,'1970-01-01 00:33:29',4929,NULL),(5573,30,'0,3566c2f5c173755583a33f347f4f034a31122f3d','',61,2,'1970-01-01 00:33:29',4930,NULL),(5574,95,'IgG = 1#128,3566c2f5c173755583a33f347f4f034a31122f3d','',61,2,'1970-01-01 00:33:29',4930,NULL),(5575,65,'','',0,0,'2011-09-10 19:16:01',4931,NULL),(5576,106,'','',0,0,'2011-09-10 19:16:01',4932,NULL),(5577,100,'','',0,0,'2011-09-10 19:16:01',4933,NULL),(5578,41,'P,d6a177e46a51dc68c7128ed8d2cce30a1f30eb3f','',61,2,'1970-01-01 00:33:29',4934,NULL),(5579,60,'','',0,0,'2011-09-10 19:16:01',4935,NULL),(5580,70,'','',0,0,'2011-09-10 19:16:01',4936,NULL),(5581,41,'','',0,0,'2011-09-10 19:16:01',4937,NULL),(5582,70,'','',0,0,'2011-09-10 19:16:01',4937,NULL),(5583,89,'NO,68ff5e1c7b363d3b3afec4c4792b175f2a97df76','',60,2,'1970-01-01 00:33:29',4938,NULL),(5584,41,'P,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',61,0,'1970-01-01 00:33:29',4939,NULL),(5585,70,'0,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',60,2,'1970-01-01 00:33:29',4939,NULL),(5586,41,'','',0,0,'2011-09-10 19:16:01',4940,NULL),(5587,69,'AAFB not seen,3b488b9bc243154c2d93dc23a75eccd808f27294','',60,2,'1970-01-01 00:33:30',4941,NULL),(5588,99,'','',0,0,'2011-09-10 19:16:01',4942,NULL),(5589,89,'','',0,0,'2011-09-10 19:16:01',4942,NULL),(5590,65,'168,a84d037cfc47d044348464c5b7f00fe80b7adf9f','',61,2,'1970-01-01 00:33:29',4943,NULL),(5591,69,'AAFB not seen,8a7e649a0c340108f07790a14d04a95175180226','',61,2,'1970-01-01 00:33:30',4944,NULL),(5592,84,'0,883c92977096c59aba6a441546dd4049902099d7','',60,2,'1970-01-01 00:33:30',4945,NULL),(5593,69,'AAFB seen,6206de1ae0d1631cd3e6d931f8c28571b0e6a90d','',60,2,'1970-01-01 00:33:29',4946,NULL),(5594,106,'Positive,0eeb34579bd7c6974e93e68566bbc5505415e55a','',60,2,'1970-01-01 00:33:30',4947,NULL),(5595,69,'AAFB seen,5bfed5986b51beaee0598d8a5e9a0a388a8c3273','',61,2,'1970-01-01 00:33:29',4948,NULL),(5596,89,'NO,d191119a7349df57c3f3deb310888af207565425','',60,2,'1970-01-01 00:33:29',4949,NULL),(5597,106,'Negative,85119c1221828d4517137f74a29ebd3722178a7c','',61,2,'1970-01-01 00:33:29',4950,NULL),(5598,41,'','',0,0,'2011-09-10 19:16:01',4951,NULL),(5599,99,'Bloody,++++,Offensive,Pregnant,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',60,2,'1970-01-01 00:33:29',4952,NULL),(5600,12,'0,605e1e28843a926cf9dcecd873312dc4e9026408','',60,2,'1970-01-01 00:33:30',4953,NULL),(5601,69,'','',0,0,'2011-09-10 19:16:01',4954,NULL),(5602,70,'','',0,0,'2011-09-10 19:16:01',4955,NULL),(5603,41,'','',0,0,'2011-09-10 19:16:01',4955,NULL),(5604,69,'AAFB not seen,9fed949227b4a7d0cd7b1dbd7aa594ae8754019f','',61,2,'1970-01-01 00:33:29',4956,NULL),(5605,89,'','',0,0,'2011-09-10 19:16:01',4957,NULL),(5606,60,'','',0,0,'2011-09-10 19:16:01',4958,NULL),(5607,106,'Positive,43123fee98768b8061b248babf15cadc9cecc2fc','',61,2,'1970-01-01 00:33:30',4959,NULL),(5608,100,'','',0,0,'2011-09-10 19:16:01',4960,NULL),(5609,65,'943,3fbbae53ba4a026167fd7c46d937315b0dcfc476','',60,2,'1970-01-01 00:33:29',4961,NULL),(5610,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Absent,Satisfactory,Few,Few,Many,Moderate,Protozoa|ova seen,0b095332924d721f61ef79a21b736cc037f8f342','',61,2,'1970-01-01 00:33:29',4962,NULL),(5611,9,'0,177b028c70fdf5f882d78f7dcf7c71cea96652c7','',61,2,'1970-01-01 00:33:29',4963,NULL),(5612,102,'Straw,Clear,+,4,++,40 mg#dl,Normal,100,++ca 50,5,Pink colouration,Ca 500,1.005,Epithelial Cells,8bab5a57353698d70ffc00dee4830d4b851610ef','',60,2,'1970-01-01 00:33:29',4964,NULL),(5613,8,'0,322c73ec37fb4c35c5187fe70f04090bd81e951a','',61,2,'1970-01-01 00:33:30',4965,NULL),(5614,71,'','',0,0,'2011-09-10 19:16:01',4966,NULL),(5615,71,'Watery,Brown,Absent,Foul,Present,Moderate,Satisfactory,Few,Moderate,Absent,Moderate,Protozoa|ova seen,422f37c539b23c65b69f260ca5fb6f3dc234f454','',60,2,'1970-01-01 00:33:29',4967,NULL),(5616,51,'','',0,0,'2011-09-10 19:16:01',4968,NULL),(5617,91,'Positive,f2b281287c4f2f712174107b9642631a13a4e6a2','',61,2,'1970-01-01 00:33:29',4969,NULL),(5618,101,'Yellow,No,0,Present,Absent,Absent,Absent,Present,Present,Absent,Absent,Absent,-,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,2,'1970-01-01 00:33:29',4969,NULL),(5619,41,'P,646021ab4809a321014513ad37e66a50c0518d90','',61,2,'1970-01-01 00:33:30',4970,NULL),(5620,89,'','',0,0,'2011-09-10 19:16:01',4971,NULL),(5621,100,'','',0,0,'2011-09-10 19:16:01',4972,NULL),(5622,89,'','',0,0,'2011-09-10 19:16:01',4972,NULL),(5623,7,'0,0,,61ff879012fbcb930d58a1c6e1a22f802befdcaf','',60,2,'1970-01-01 00:33:29',4973,NULL),(5624,84,'0,21eb01f7b2820a562c496049e453ea0a51e14a22','',60,2,'1970-01-01 00:33:29',4974,NULL),(5625,60,'','',0,0,'2011-09-10 19:16:01',4975,NULL),(5626,11,'0,d315e97f8623187175b0af187a7c56bd93900c71','',60,2,'1970-01-01 00:33:30',4976,NULL),(5627,9,'0,f2d15252647e0243f99cd7bc95022150f059c2a6','',61,2,'1970-01-01 00:33:30',4977,NULL),(5628,60,'Colourless,,,Many,Rare,Few,0,Basophils,Negative,0,0,0,7a71d477ce33395d990a136f45b5a8b7795e0a11','',61,2,'1970-01-01 00:33:29',4978,NULL),(5629,91,'','',0,0,'2011-09-10 19:16:01',4979,NULL),(5630,106,'Positive,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',61,2,'1970-01-01 00:33:29',4980,NULL),(5631,61,'Negative,0a9d9de11e019e5660455b199902ae7c7e1c5d4d','',60,2,'1970-01-01 00:33:29',4981,NULL),(5632,109,'0,82d5a144d1183fcbd4b2e8eae2262f705771a13e','',60,2,'1970-01-01 00:33:30',4982,NULL),(5633,89,'','',0,0,'2011-09-10 19:16:01',4983,NULL),(5634,99,'','',0,0,'2011-09-10 19:16:01',4983,NULL),(5635,91,'Negative,a5a3863f71dd10683a2ca8133325a90ccf9db776','',61,2,'1970-01-01 00:33:29',4984,NULL),(5636,69,'','',0,0,'2011-09-10 19:16:01',4985,NULL),(5637,9,'','',0,0,'2011-09-10 19:16:01',4986,NULL),(5638,101,'Yellow,No,0,Present,Absent,Absent,Absent,Absent,Present,Present,Present,Absent,-,212878be269922f38d19948a0a560a217f57cc31','',60,2,'1970-01-01 00:33:29',4987,NULL),(5639,61,'Negative,212878be269922f38d19948a0a560a217f57cc31','',61,2,'1970-01-01 00:33:29',4987,NULL),(5640,102,'Pale Yellow,Cloudy,+,8,Negative,10 mg#dl,50,100,ca 5-10,8,Negative,Negative,1.005,Other,212878be269922f38d19948a0a560a217f57cc31','',60,2,'1970-01-01 00:33:29',4987,NULL),(5641,69,'AAFB not seen,590508f9618019de5699529cfe83ced3e7100e52','',61,2,'1970-01-01 00:33:29',4988,NULL),(5642,99,'Pale Yellow,++,Offensive,Pregnant,11ea47ce8646a09e26320a031a6daa52c09995f3','',60,2,'1970-01-01 00:33:29',4989,NULL),(5643,99,'Whitish,++,Non offensive,Inflammed,13f723eabd432118ef698d3ba68de4d332b76fae','',60,2,'1970-01-01 00:33:29',4990,NULL),(5644,89,'','',0,0,'2011-09-10 19:16:01',4991,NULL),(5645,70,'0,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',61,2,'1970-01-01 00:33:29',4992,NULL),(5646,41,'P,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',60,2,'1970-01-01 00:33:29',4992,NULL),(5647,84,'','',0,0,'2011-09-10 19:16:01',4993,NULL),(5648,65,'','',0,0,'2011-09-10 19:16:01',4994,NULL),(5649,70,'0,d16fddf4344e09701f540a100e532220709f72d7','',61,2,'1970-01-01 00:33:29',4995,NULL),(5650,106,'','',0,0,'2011-09-10 19:16:01',4996,NULL),(5651,89,'','',0,0,'2011-09-10 19:16:01',4997,NULL),(5652,65,'','',0,0,'2011-09-10 19:16:01',4998,NULL),(5653,100,'','',0,0,'2011-09-10 19:16:02',4999,NULL),(5654,60,'Whitish,,,Few,Few,Absent,0,Neutrophils,Positive,0,0,0,c5de1d210c604c5fdd6ed99d7485aa1d624dc154','',61,2,'1970-01-01 00:33:30',5000,NULL),(5655,101,'','',0,0,'2011-09-10 19:16:02',5001,NULL),(5656,71,'Formed (solid),Green,Absent,Foul,Not present,Many,Satisfactory,Moderate,Absent,Few,Many,Protozoa|ova seen,6af568b6cfd67c72820349a8a79e96e2b10fab86','',60,2,'1970-01-01 00:33:29',5002,NULL),(5657,65,'680,d1ebfc77a4c36dda19f208ec77b8a358e29e6f0f','',61,2,'1970-01-01 00:33:30',5003,NULL),(5658,71,'Watery,Green,Present,Offensive,Present,Absent,Unsatisfactory,Moderate,Moderate,Many,Many,No ova or protozoa seen,c4302817f9cb4056328138a58791fde9275f55a3','',60,2,'1970-01-01 00:33:29',5004,NULL),(5659,60,'','',0,0,'2011-09-10 19:16:02',5005,NULL),(5660,84,'','',0,0,'2011-09-10 19:16:02',5006,NULL),(5661,105,'4,56eafe839fdf1de3000e6a1c0fbb94daa9ddfbf4','',61,2,'1970-01-01 00:33:30',5007,NULL),(5662,65,'435,85119c1221828d4517137f74a29ebd3722178a7c','',60,2,'1970-01-01 00:33:29',5008,NULL),(5663,9,'','',0,0,'2011-09-10 19:16:02',5009,NULL),(5664,60,'','',0,0,'2011-09-10 19:16:02',5010,NULL),(5665,71,'','',0,0,'2011-09-10 19:16:02',5011,NULL),(5666,106,'','',0,0,'2011-09-10 19:16:02',5012,NULL),(5667,102,'','',0,0,'2011-09-10 19:16:02',5013,NULL),(5668,60,'','',0,0,'2011-09-10 19:16:02',5014,NULL),(5669,7,'','',0,0,'2011-09-10 19:16:02',5015,NULL),(5670,71,'Mucoid,Green,Present,Foul,Not present,Few,Unsatisfactory,Moderate,Many,Few,Many,No ova or protozoa seen,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',61,2,'1970-01-01 00:33:29',5016,NULL),(5671,9,'','',0,0,'2011-09-10 19:16:02',5017,NULL),(5672,106,'Negative,a7b1741d06b4a0237b1019982dc5a6a427aa47fd','',60,2,'1970-01-01 00:33:29',5018,NULL),(5673,41,'','',0,0,'2011-09-10 19:16:02',5019,NULL),(5674,70,'','',0,0,'2011-09-10 19:16:02',5020,NULL),(5675,106,'','',0,0,'2011-09-10 19:16:02',5021,NULL),(5676,65,'','',0,0,'2011-09-10 19:16:02',5022,NULL),(5677,106,'Negative,1a3baad53cf07eb9c8bc0fe4a44836588ef9f0a9','',60,2,'1970-01-01 00:33:30',5023,NULL),(5678,71,'','',0,0,'2011-09-10 19:16:02',5024,NULL),(5679,71,'','',0,0,'2011-09-10 19:16:02',5025,NULL),(5680,60,'','',0,0,'2011-09-10 19:16:02',5026,NULL),(5681,106,'Positive,9ea71531a0b3171534fe5e3d733fbf33c72ac749','',61,2,'1970-01-01 00:33:29',5027,NULL),(5682,99,'','',0,0,'2011-09-10 19:16:02',5028,NULL),(5683,60,'Whitish,,,Many,Rare,Many,0,Neutrophils,Negative,0,0,0,41264925fb4458ca960f004e2c040ed6b2166cc4','',60,2,'1970-01-01 00:33:29',5029,NULL),(5684,71,'Semi-formed(not solid),Brown,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Few,Few,Few,Protozoa|ova seen,94ed457901ab74b8925f06f172128ee2867fbba9','',60,2,'1970-01-01 00:33:29',5030,NULL),(5685,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Many,Satisfactory,Many,Moderate,Absent,Few,No ova or protozoa seen,32664290efeda86fcf8e453ebef3127f6a4d8a80','',60,2,'1970-01-01 00:33:29',5031,NULL),(5686,69,'AAFB seen,008d8150e725958a65788468f10e03062262c103','',61,2,'1970-01-01 00:33:29',5032,NULL),(5687,65,'828,c558c265a0085da7845437d196e6fecd63f85081','',60,2,'1970-01-01 00:33:29',5033,NULL),(5688,71,'','',0,0,'2011-09-10 19:16:02',5034,NULL),(5689,100,'','',0,0,'2011-09-10 19:16:02',5035,NULL),(5690,89,'','',0,0,'2011-09-10 19:16:02',5036,NULL),(5691,102,'Coffee brown,Cloudy,+++,8,+,Negative,â‰¥1000(56),15,+ca 5-10,9,Negative,Ca 25,1.025,Red Blood Cells,bf379d1758a2f15f4b4a9f9dad3e885e0086ef33','',61,2,'1970-01-01 00:33:29',5037,NULL),(5692,9,'0,8c582da9314df1dfe3cf1c881adf8fc3705269e8','',60,2,'1970-01-01 00:33:29',5038,NULL),(5693,65,'','',0,0,'2011-09-10 19:16:02',5039,NULL),(5694,106,'Negative,cbe8f0a284ef2cb4bef93b53549baf0991e3cd6e','',61,2,'1970-01-01 00:33:30',5040,NULL),(5695,84,'','',0,0,'2011-09-10 19:16:02',5041,NULL),(5696,69,'','',0,0,'2011-09-10 19:16:02',5042,NULL),(5697,51,'','',0,0,'2011-09-10 19:16:02',5043,NULL),(5698,54,'','',0,0,'2011-09-10 19:16:02',5043,NULL),(5699,60,'','',0,0,'2011-09-10 19:16:02',5044,NULL),(5700,106,'Negative,1305994d54e21e2c461ac51343f3152ca4114bdd','',60,2,'1970-01-01 00:33:29',5045,NULL),(5701,41,'P,6ded9c34db2cf4daf882db4252ab257ecef23879','',60,2,'1970-01-01 00:33:29',5046,NULL),(5702,41,'','',0,0,'2011-09-10 19:16:02',5047,NULL),(5703,70,'','',0,0,'2011-09-10 19:16:02',5048,NULL),(5704,41,'','',0,0,'2011-09-10 19:16:02',5048,NULL),(5705,63,'AB,Rh -ve,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:29',5049,NULL),(5706,107,'0,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:29',5049,NULL),(5707,106,'Positive,cf7ba3a926c8107fcdc432268177eac1f831bff2','',61,0,'1970-01-01 00:33:29',5050,NULL),(5708,71,'','',0,0,'2011-09-10 19:16:02',5051,NULL),(5709,89,'YES,1e938491a3fdcef22571946889455ad807006d3b','',61,2,'1970-01-01 00:33:29',5052,NULL),(5710,100,'','',0,0,'2011-09-10 19:16:02',5053,NULL),(5711,69,'AAFB seen,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',60,2,'1970-01-01 00:33:29',5054,NULL),(5712,63,'A,Rh -ve,c86354acf38654a79679e1e4c8e522bb9ddb89ae','',61,2,'1970-01-01 00:33:29',5055,NULL),(5713,69,'AAFB not seen,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',61,2,'1970-01-01 00:33:29',5056,NULL),(5714,100,'','',0,0,'2011-09-10 19:16:02',5057,NULL),(5715,65,'','',0,0,'2011-09-10 19:16:02',5058,NULL),(5716,60,'Bloody,,,Absent,Absent,Few,0,Neutrophils,Negative,0,0,0,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',60,2,'1970-01-01 00:33:29',5059,NULL),(5717,41,'P,8d13d4a9fc255f2f0354fc565c74d4854e458ec1','',60,0,'1970-01-01 00:33:29',5060,NULL),(5718,106,'','',0,0,'2011-09-10 19:16:02',5061,NULL),(5719,106,'Positive,60514a617aa5c36f1d9990509e86e733399de7cc','',60,2,'1970-01-01 00:33:29',5062,NULL),(5720,69,'','',0,0,'2011-09-10 19:16:02',5063,NULL),(5721,70,'0,049ae0075aa09757bb9d6d9f97ba6d76e347c3c5','',60,2,'1970-01-01 00:33:29',5064,NULL),(5722,99,'','',0,0,'2011-09-10 19:16:02',5065,NULL),(5723,70,'0,6e163a18282b2453ccae1d8b7d557fb0a819f91e','',61,2,'1970-01-01 00:33:30',5066,NULL),(5724,89,'','',0,0,'2011-09-10 19:16:02',5067,NULL),(5725,9,'0,0114d7dbcd81907f9663bee76cd7a5394e28bd38','',60,2,'1970-01-01 00:33:29',5068,NULL),(5726,89,'NO,0d70101dbd6f735d25b3d9985aaf0b6672c80ab4','',61,2,'1970-01-01 00:33:30',5069,NULL),(5727,60,'','',0,0,'2011-09-10 19:16:02',5070,NULL),(5728,38,'','',0,0,'2011-09-10 19:16:02',5071,NULL),(5729,109,'','',0,0,'2011-09-10 19:16:02',5071,NULL),(5730,41,'','',0,0,'2011-09-10 19:16:02',5072,NULL),(5731,71,'Formed (solid),Green,Absent,Offensive,Present,Moderate,Unsatisfactory,Absent,Few,Few,Many,No ova or protozoa seen,a62a97fa7aa27090eb49ff8ce3004c3c580e6682','',61,2,'1970-01-01 00:33:29',5073,NULL),(5732,84,'0,6c3511266fa83272e61fdea9a3659d60b6169b86','',61,2,'1970-01-01 00:33:29',5074,NULL),(5733,41,'P,0df078c693d8032895846657ec5ec298d885339a','',60,2,'1970-01-01 00:33:29',5075,NULL),(5734,84,'','',0,0,'2011-09-10 19:16:02',5076,NULL),(5735,70,'0,6b330efdaf25e38f88610cb84b9458105a67ce64','',60,2,'1970-01-01 00:33:29',5077,NULL),(5736,65,'199,ac7e338d03d5878f5db8910c4d93addf585e768b','',61,2,'1970-01-01 00:33:29',5078,NULL),(5737,71,'Mucoid,Brown,Absent,Offensive,Present,Few,Satisfactory,Few,Many,Absent,Many,No ova or protozoa seen,084cd6860213e79862c4765af3f194a896ec3ed9','',60,2,'1970-01-01 00:33:29',5079,NULL),(5738,65,'228,2967b0e38f90d8190ffd88dd0b10b68fa12d9b3f','',60,2,'1970-01-01 00:33:29',5080,NULL),(5739,61,'Negative,1e39187fabe4b57e71714db18089ce80cc9c0170','',60,2,'1970-01-01 00:33:29',5081,NULL),(5740,99,'','',0,0,'2011-09-10 19:16:02',5082,NULL),(5741,71,'Mucoid,Brown,Absent,Offensive,Not present,Few,Unsatisfactory,Absent,Few,Moderate,Many,No ova or protozoa seen,84232142c30cd4b184baf169f4f45a1bbede37e4','',60,2,'1970-01-01 00:33:30',5083,NULL),(5742,71,'Watery,Brown,Absent,Foul,Not present,Many,Satisfactory,Few,Many,Moderate,Many,No ova or protozoa seen,aa50bcc3e0f8e4e559ed74d390211ba00e57540b','',60,2,'1970-01-01 00:33:29',5084,NULL),(5743,99,'Bloody,+,Offensive,Inflammed,4cb8fd2e54b79cfc086858e94b7cb9c312741d4a','',60,2,'1970-01-01 00:33:30',5085,NULL),(5744,9,'0,b9dbd24087138cf5d20eb1857eaaccc2ebf778a5','',60,2,'1970-01-01 00:33:30',5086,NULL),(5745,65,'369,0838406e1731e65bb4b43686c0af47f387d8aa41','',60,2,'1970-01-01 00:33:29',5087,NULL),(5746,25,'0,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',61,2,'1970-01-01 00:33:29',5088,NULL),(5747,65,'122,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,2,'1970-01-01 00:33:30',5089,NULL),(5748,90,'','',0,0,'2011-09-10 19:16:02',5090,NULL),(5749,61,'','',0,0,'2011-09-10 19:16:02',5090,NULL),(5750,99,'','',0,0,'2011-09-10 19:16:02',5091,NULL),(5751,65,'735,5124985829a0cff4be57fdebb7240e6bb95605b8','',60,0,'1970-01-01 00:33:30',5092,NULL),(5752,9,'','',0,0,'2011-09-10 19:16:02',5093,NULL),(5753,41,'','',0,0,'2011-09-10 19:16:02',5094,NULL),(5754,41,'','',0,0,'2011-09-10 19:16:02',5095,NULL),(5755,60,'','',0,0,'2011-09-10 19:16:02',5096,NULL),(5756,69,'','',0,0,'2011-09-10 19:16:02',5097,NULL),(5757,84,'','',0,0,'2011-09-10 19:16:02',5098,NULL),(5758,41,'','',0,0,'2011-09-10 19:16:02',5099,NULL),(5759,60,'Bloody,,,Many,Absent,Absent,0,Neutrophils,Positive,0,0,0,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',61,2,'1970-01-01 00:33:30',5100,NULL),(5760,102,'','',0,0,'2011-09-10 19:16:02',5101,NULL),(5761,60,'Whitish,,,Absent,Absent,Moderate,0,Basophils,Negative,0,0,0,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',5102,NULL),(5762,106,'Negative,02d8f8e834dd3bab588d00ea85e6319414a7be7c','',60,2,'1970-01-01 00:33:29',5103,NULL),(5763,20,'0,0,2f27ee2d5462b3986e89fb1d9428610147bf097e','',61,2,'1970-01-01 00:33:30',5104,NULL),(5764,60,'Colourless,,,Moderate,Rare,Many,0,Eosinophils,Positive,0,0,0,8a0e538e69dbcfba3ba504d30cf0609df49882cd','',60,2,'1970-01-01 00:33:30',5105,NULL),(5765,84,'','',0,0,'2011-09-10 19:16:02',5106,NULL),(5766,41,'','',0,0,'2011-09-10 19:16:02',5107,NULL),(5767,60,'','',0,0,'2011-09-10 19:16:02',5108,NULL),(5768,70,'0,f545679038700c52feb6c558d0e3756ef5953fe6','',60,2,'1970-01-01 00:33:30',5109,NULL),(5769,99,'Cream White,+,Non offensive,Pregnant,83b3c1e2430ca4fff0b7e19f0de8b900a9ef2b16','',61,2,'1970-01-01 00:33:29',5110,NULL),(5770,71,'','',0,0,'2011-09-10 19:16:02',5111,NULL),(5771,89,'YES,9724b91491fbf4cd95e2ea0df9c8113e7c50012c','',60,2,'1970-01-01 00:33:29',5112,NULL),(5772,41,'N,af94db3a4aafdd6d0e4e45f2a93b3f849a56b477','',61,2,'1970-01-01 00:33:29',5113,NULL),(5773,60,'Bloody,,,Few,Few,Many,0,Eosinophils,Positive,0,0,0,f04309dfbf68c1ac07b3e4bf7e792bdcccd81653','',61,2,'1970-01-01 00:33:29',5114,NULL),(5774,90,'','',0,0,'2011-09-10 19:16:02',5115,NULL),(5775,102,'','',0,0,'2011-09-10 19:16:02',5115,NULL),(5776,41,'','',0,0,'2011-09-10 19:16:02',5116,NULL),(5777,86,'0,0,0,0,18ad64eeb500dca1bce0392b143ef845890125ab','',60,2,'1970-01-01 00:33:29',5117,NULL),(5778,91,'Negative,63ef8bfb23ccc33d2492b47df05c2c1fc732996e','',60,2,'1970-01-01 00:33:29',5118,NULL),(5779,70,'','',0,0,'2011-09-10 19:16:02',5119,NULL),(5780,99,'','',0,0,'2011-09-10 19:16:02',5120,NULL),(5781,41,'','',0,0,'2011-09-10 19:16:02',5121,NULL),(5782,70,'0,8d2cd909412182bcba806489de667b2b53a42851','',60,2,'1970-01-01 00:33:29',5122,NULL),(5783,14,'','',0,0,'2011-09-10 19:16:02',5123,NULL),(5784,41,'','',0,0,'2011-09-10 19:16:02',5124,NULL),(5785,100,'Trichomonas vaginalis Absent,Absent,Few,Many,Rare,Moderate,Absent,Absent,Many,Absent,Few,Type V,0abe36c9ea10aab82b6946eaf19eccbaecc7c0c8','',60,0,'1970-01-01 00:33:29',5125,NULL),(5786,99,'','',0,0,'2011-09-10 19:16:02',5126,NULL),(5787,84,'0,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',61,2,'1970-01-01 00:33:30',5127,NULL),(5788,100,'Trichomonas vaginalis Absent,Moderate,Rare,Few,Many,Absent,Rare,Few,Absent,Many,Many,Type III,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',61,2,'1970-01-01 00:33:29',5128,NULL),(5789,69,'AAFB seen,6f82f722a40a77765f0a2f50aefd7eb97d3eb95c','',61,2,'1970-01-01 00:33:29',5129,NULL),(5790,41,'','',0,0,'2011-09-10 19:16:02',5130,NULL),(5791,70,'','',0,0,'2011-09-10 19:16:02',5130,NULL),(5792,71,'','',0,0,'2011-09-10 19:16:02',5131,NULL),(5793,100,'Trichomonas vaginalis Present,Few,Many,Few,Many,Rare,Absent,Few,Many,Absent,Rare,Type I,1316a8a0b479370f1fb7a2adf0e6364b2a23f1af','',60,2,'1970-01-01 00:33:30',5132,NULL),(5794,69,'AAFB not seen,9cd11b733bf2f2d94851a08726c87d5f576429ca','',61,2,'1970-01-01 00:33:30',5133,NULL),(5795,69,'AAFB seen,c8246b964def9e3a6c100b99334684b943b54fcc','',60,2,'1970-01-01 00:33:30',5134,NULL),(5796,21,'0,9015b088e58832f9fa67a5bb9356eb391e63178b','',60,0,'1970-01-01 00:33:29',5135,NULL),(5797,41,'','',0,0,'2011-09-10 19:16:02',5136,NULL),(5798,106,'Negative,81cc3df455fc6faa2c4acb774c72aa4173d7e118','',60,2,'1970-01-01 00:33:29',5137,NULL),(5799,69,'AAFB not seen,cb8a4a0652ef8be87576eaf5f6e66040912c2acc','',60,2,'1970-01-01 00:33:29',5138,NULL),(5800,69,'AAFB seen,81e6fd7f1e34d6dd17f370996b0a8c0008ce0645','',60,0,'1970-01-01 00:33:29',5139,NULL),(5801,11,'','',0,0,'2011-09-10 19:16:02',5140,NULL),(5802,65,'','',0,0,'2011-09-10 19:16:02',5141,NULL),(5803,70,'','',0,0,'2011-09-10 19:16:02',5142,NULL),(5804,41,'N,56885e802f9b57634c471b97b378abe03682c7c2','',61,2,'1970-01-01 00:33:30',5143,NULL),(5805,69,'AAFB seen,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,2,'1970-01-01 00:33:29',5144,NULL),(5806,95,'','',0,0,'2011-09-10 19:16:02',5145,NULL),(5807,106,'','',0,0,'2011-09-10 19:16:02',5146,NULL),(5808,84,'','',0,0,'2011-09-10 19:16:02',5147,NULL),(5809,24,'','',0,0,'2011-09-10 19:16:02',5148,NULL),(5810,22,'','',0,0,'2011-09-10 19:16:02',5148,NULL),(5811,69,'','',0,0,'2011-09-10 19:16:02',5149,NULL),(5812,69,'AAFB seen,74e427ea4b4215e2b8c675bfb452701a28ac5290','',61,2,'1970-01-01 00:33:29',5150,NULL),(5813,105,'2,25dff3f9e1e7046e35c967a44d922516e55488de','',61,2,'1970-01-01 00:33:30',5151,NULL),(5814,69,'AAFB seen,144210cfe7ec049b29decbf206f242f94c6431dc','',61,2,'1970-01-01 00:33:29',5152,NULL),(5815,94,'','',0,0,'2011-09-10 19:16:02',5153,NULL),(5816,90,'','',0,0,'2011-09-10 19:16:02',5154,NULL),(5817,41,'N,63c546e3ff2588029edaf6c7df3499dd34cbaa51','',60,2,'1970-01-01 00:33:30',5155,NULL),(5818,69,'AAFB not seen,ec32ddc50274571f556981b56e7e15c7bad6ba51','',61,2,'1970-01-01 00:33:30',5156,NULL),(5819,99,'Whitish,+,Offensive,Pregnant,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',5157,NULL),(5820,100,'Trichomonas vaginalis Present,Many,Many,Rare,Many,Moderate,Absent,Absent,Few,Moderate,Moderate,Type II,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',5157,NULL),(5821,69,'','',0,0,'2011-09-10 19:16:02',5158,NULL),(5822,63,'B,Rh +ve,570912b434801a429567c25d1fb76c4311966c0e','',61,2,'1970-01-01 00:33:30',5159,NULL),(5823,110,'0,570912b434801a429567c25d1fb76c4311966c0e','',61,0,'1970-01-01 00:33:30',5159,NULL),(5824,89,'','',0,0,'2011-09-10 19:16:02',5160,NULL),(5825,54,'','',0,0,'2011-09-10 19:16:02',5161,NULL),(5826,105,'','',0,0,'2011-09-10 19:16:02',5162,NULL),(5827,70,'','',0,0,'2011-09-10 19:16:02',5163,NULL),(5828,41,'','',0,0,'2011-09-10 19:16:02',5163,NULL),(5829,65,'','',0,0,'2011-09-10 19:16:03',5164,NULL),(5830,60,'Whitish,,,Few,Absent,Few,0,Eosinophils,Negative,0,0,0,a16039b809f7dacf23fa651b4a09c6ef560feef8','',60,2,'1970-01-01 00:33:29',5165,NULL),(5831,99,'','',0,0,'2011-09-10 19:16:03',5166,NULL),(5832,101,'Yellow,No,0,Present,Absent,Absent,Absent,Absent,Absent,Absent,Absent,Present,-,2345577509c485285ccf7fc1f0e454b1bacbd3e3','',61,2,'1970-01-01 00:33:30',5167,NULL),(5833,65,'','',0,0,'2011-09-10 19:16:03',5168,NULL),(5834,109,'0,c1bcaf9fc9319220e50a526218adc015107825fb','',60,2,'1970-01-01 00:33:29',5169,NULL),(5835,93,'','',0,0,'2011-09-10 19:16:03',5170,NULL),(5836,84,'','',0,0,'2011-09-10 19:16:03',5171,NULL),(5837,41,'N,81cc3df455fc6faa2c4acb774c72aa4173d7e118','',60,2,'1970-01-01 00:33:30',5172,NULL),(5838,89,'YES,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',60,2,'1970-01-01 00:33:29',5173,NULL),(5839,70,'','',0,0,'2011-09-10 19:16:03',5174,NULL),(5840,51,'0,fe945a4b32c6d47e3b2c2e87a4e3b7b5bcdf5934','',61,2,'1970-01-01 00:33:29',5175,NULL),(5841,60,'','',0,0,'2011-09-10 19:16:03',5176,NULL),(5842,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Moderate,Satisfactory,Moderate,Few,Absent,Many,Protozoa|ova seen,e5547ebd8c616d98543305357b8144c1b81f2ad8','',60,2,'1970-01-01 00:33:30',5177,NULL),(5843,41,'P,d6a2e993354ea4e3542bdb25ac05b139f6701d49','',60,0,'1970-01-01 00:33:29',5178,NULL),(5844,41,'P,04fef14041d67ea51d98ea4d717f61790c335e77','',61,2,'1970-01-01 00:33:29',5179,NULL),(5845,84,'0,c5c0579479ec409b5842cfeb40bd999840da2374','',61,2,'1970-01-01 00:33:29',5180,NULL),(5846,9,'0,c5c0579479ec409b5842cfeb40bd999840da2374','',61,2,'1970-01-01 00:33:29',5180,NULL),(5847,40,'','',0,0,'2011-09-10 19:16:03',5181,NULL),(5848,39,'','',0,0,'2011-09-10 19:16:03',5181,NULL),(5849,70,'','',0,0,'2011-09-10 19:16:03',5181,NULL),(5850,9,'','',0,0,'2011-09-10 19:16:03',5181,NULL),(5851,9,'','',0,0,'2011-09-10 19:16:03',5182,NULL),(5852,40,'','',0,0,'2011-09-10 19:16:03',5182,NULL),(5853,99,'','',0,0,'2011-09-10 19:16:03',5183,NULL),(5854,89,'','',0,0,'2011-09-10 19:16:03',5183,NULL),(5855,60,'Bloody,,,Moderate,Rare,Many,0,Basophils,Negative,0,0,0,614e2dd435c2d51add1a4b9b64b8f5fe23e00413','',60,2,'1970-01-01 00:33:29',5184,NULL),(5856,12,'','',0,0,'2011-09-10 19:16:03',5185,NULL),(5857,71,'','',0,0,'2011-09-10 19:16:03',5186,NULL),(5858,100,'','',0,0,'2011-09-10 19:16:03',5187,NULL),(5859,99,'','',0,0,'2011-09-10 19:16:03',5187,NULL),(5860,89,'','',0,0,'2011-09-10 19:16:03',5187,NULL),(5861,11,'0,23bbff5ca7e40be3e5acc23802da56a0edf675fd','',61,2,'1970-01-01 00:33:29',5188,NULL),(5862,106,'Positive,d6eb431b0d96693db1360eaa2e61fe1a8f4488f3','',60,2,'1970-01-01 00:33:29',5189,NULL),(5863,69,'AAFB not seen,24e96fd333a49ad333420c1a68eea0f20539286e','',60,2,'1970-01-01 00:33:29',5190,NULL),(5864,41,'N,fdf0b872795fea0d41344b6df0ae41c975262bf0','',60,2,'1970-01-01 00:33:29',5191,NULL),(5865,103,'','',0,0,'2011-09-10 19:16:03',5192,NULL),(5866,30,'','',0,0,'2011-09-10 19:16:03',5192,NULL),(5867,109,'0,6f10a76e97860641603eb3a541a9b1827e5fefae','',60,2,'1970-01-01 00:33:29',5193,NULL),(5868,57,'','',0,0,'2011-09-10 19:16:03',5194,NULL),(5869,41,'','',0,0,'2011-09-10 19:16:03',5195,NULL),(5870,90,'100 mg#dl,961794470befe29ca7cd39dad2ff8ac621f1b121','',61,2,'1970-01-01 00:33:30',5196,NULL),(5871,60,'Colourless,,,Many,Absent,Moderate,0,Neutrophils,Positive,0,0,0,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',60,2,'1970-01-01 00:33:29',5197,NULL),(5872,41,'N,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',60,2,'1970-01-01 00:33:30',5198,NULL),(5873,70,'0,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',60,2,'1970-01-01 00:33:30',5198,NULL),(5874,11,'','',0,0,'2011-09-10 19:16:03',5199,NULL),(5875,68,'','',0,0,'2011-09-10 19:16:03',5199,NULL),(5876,96,'','',0,0,'2011-09-10 19:16:03',5199,NULL),(5877,41,'P,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',60,2,'1970-01-01 00:33:29',5200,NULL),(5878,21,'0,f0014b213d49e151aa7cbabd4fcb9a36962fe86f','',61,2,'1970-01-01 00:33:29',5201,NULL),(5879,105,'4,f0014b213d49e151aa7cbabd4fcb9a36962fe86f','',60,2,'1970-01-01 00:33:29',5201,NULL),(5880,106,'','',0,0,'2011-09-10 19:16:03',5202,NULL),(5881,41,'','',0,0,'2011-09-10 19:16:03',5203,NULL),(5882,14,'0,afb16aa6659180ac6624bf6854b2be2b65e56db0','',61,2,'1970-01-01 00:33:29',5204,NULL),(5883,99,'','',0,0,'2011-09-10 19:16:03',5205,NULL),(5884,71,'Formed (solid),Green,Absent,Foul,Not present,Few,Satisfactory,Few,Moderate,Absent,Moderate,No ova or protozoa seen,376a7b97c5d7d512d3178635a978dff983749927','',60,0,'1970-01-01 00:33:29',5206,NULL),(5885,9,'0,1e0e05ed23a948b5adbe50b2830ca82cd6f2e086','',61,2,'1970-01-01 00:33:30',5207,NULL),(5886,60,'','',0,0,'2011-09-10 19:16:03',5208,NULL),(5887,65,'698,b78c5b8689efb5caf6303fd01e9a24d12d24fe2e','',61,2,'1970-01-01 00:33:29',5209,NULL),(5888,100,'','',0,0,'2011-09-10 19:16:03',5210,NULL),(5889,106,'','',0,0,'2011-09-10 19:16:03',5211,NULL),(5890,69,'','',0,0,'2011-09-10 19:16:03',5212,NULL),(5891,69,'AAFB not seen,ab797e44b87bc499538eebeac5299615a84a381a','',60,2,'1970-01-01 00:33:29',5213,NULL),(5892,70,'','',0,0,'2011-09-10 19:16:03',5214,NULL),(5893,84,'0,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',60,2,'1970-01-01 00:33:29',5215,NULL),(5894,84,'','',0,0,'2011-09-10 19:16:03',5216,NULL),(5895,107,'','',0,0,'2011-09-10 19:16:03',5216,NULL),(5896,71,'Formed (solid),Green,Absent,Foul,Not present,Moderate,Unsatisfactory,Few,Many,Few,Few,Protozoa|ova seen,1b35a53f1f4e4795f2a16bb7d0310c43aa3c098d','',60,2,'1970-01-01 00:33:30',5217,NULL),(5897,70,'','',0,0,'2011-09-10 19:16:03',5218,NULL),(5898,14,'0,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',60,2,'1970-01-01 00:33:29',5219,NULL),(5899,41,'P,81c93a86c746d3bfa1f8af5db2318dec16f6def7','',60,2,'1970-01-01 00:33:29',5220,NULL),(5900,21,'','',0,0,'2011-09-10 19:16:03',5221,NULL),(5901,24,'','',0,0,'2011-09-10 19:16:03',5221,NULL),(5902,23,'0,f1d37978136a482a51161d7fba647b8645e88439','',60,2,'1970-01-01 00:33:30',5222,NULL),(5903,21,'','',0,0,'2011-09-10 19:16:03',5223,NULL),(5904,70,'0,308d5ded5101f650e450a9ae74f7f8ec334407de','',61,2,'1970-01-01 00:33:29',5224,NULL),(5905,71,'Mucoid,Brown,Present,Offensive,Not present,Absent,Satisfactory,Absent,Many,Absent,Many,No ova or protozoa seen,dbb1c148aba054080e84ec518ef139bb5e4f3453','',60,2,'1970-01-01 00:33:29',5225,NULL),(5906,9,'','',0,0,'2011-09-10 19:16:03',5226,NULL),(5907,41,'N,710a3dada616b15ec1abb07f0aff9847c7cfb030','',60,2,'1970-01-01 00:33:30',5227,NULL),(5908,69,'AAFB seen,82326dd4c2048233fd4ae51c7cef06718f9bfb62','',61,0,'1970-01-01 00:33:29',5228,NULL),(5909,89,'','',0,0,'2011-09-10 19:16:03',5229,NULL),(5910,100,'','',0,0,'2011-09-10 19:16:03',5229,NULL),(5911,41,'','',0,0,'2011-09-10 19:16:03',5230,NULL),(5912,71,'Formed (solid),Brown,Present,Foul,Not present,Many,Unsatisfactory,Few,Few,Many,Moderate,Protozoa|ova seen,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',60,2,'1970-01-01 00:33:29',5231,NULL),(5913,89,'','',0,0,'2011-09-10 19:16:03',5232,NULL),(5914,41,'P,f1ac4e2c5e7b0c11043a3ccd2c02dbefb94b392f','',60,2,'1970-01-01 00:33:29',5233,NULL),(5915,99,'Cream White,++,Non offensive,Pregnant,76320a83019939d90d8c4858733e4d6bdd6f104c','',60,2,'1970-01-01 00:33:29',5234,NULL),(5916,89,'NO,76320a83019939d90d8c4858733e4d6bdd6f104c','',61,2,'1970-01-01 00:33:29',5234,NULL),(5917,65,'161,01848d3218ffc5e102d32b3025947877105dda7c','',61,2,'1970-01-01 00:33:29',5235,NULL),(5918,106,'','',0,0,'2011-09-10 19:16:03',5236,NULL),(5919,69,'','',0,0,'2011-09-10 19:16:03',5237,NULL),(5920,84,'','',0,0,'2011-09-10 19:16:03',5238,NULL),(5921,71,'','',0,0,'2011-09-10 19:16:03',5239,NULL),(5922,11,'0,f0c4243e928dbea8cfd36cfc04487ea0174b4999','',61,2,'1970-01-01 00:33:29',5240,NULL),(5923,106,'Positive,fe4df2e09d8d021b88ccb0eb86ce0d3e956b2185','',60,2,'1970-01-01 00:33:30',5241,NULL),(5924,69,'AAFB not seen,2255a18e0a69f34fffc88a872af0bbb537700e7f','',60,2,'1970-01-01 00:33:29',5242,NULL),(5925,100,'Trichomonas vaginalis Absent,Many,Rare,Rare,Few,Absent,Rare,Absent,Few,Moderate,Few,Type IV,f8549053e45f6f894f9b209808b6d88b8ba1937d','',61,2,'1970-01-01 00:33:29',5243,NULL),(5926,69,'','',0,0,'2011-09-10 19:16:03',5244,NULL),(5927,41,'P,d6a2e993354ea4e3542bdb25ac05b139f6701d49','',60,2,'1970-01-01 00:33:30',5245,NULL),(5928,9,'0,00ed2d9612eb5fb1fb4cde99489b2437a65c6b3e','',60,2,'1970-01-01 00:33:29',5246,NULL),(5929,89,'YES,6b6f6984d09509e6c6ca6a73c89ca546a392ca4b','',61,2,'1970-01-01 00:33:29',5247,NULL),(5930,102,'','',0,0,'2011-09-10 19:16:03',5248,NULL),(5931,90,'','',0,0,'2011-09-10 19:16:03',5248,NULL),(5932,63,'','',0,0,'2011-09-10 19:16:03',5249,NULL),(5933,84,'0,edbe5b4185747fe07e9fad748730ceeb18eb4f14','',60,2,'1970-01-01 00:33:29',5250,NULL),(5934,89,'NO,2c425b7177b10b52a694fed432aaf185312c49cc','',61,2,'1970-01-01 00:33:30',5251,NULL),(5935,57,'','',0,0,'2011-09-10 19:16:03',5252,NULL),(5936,35,'','',0,0,'2011-09-10 19:16:03',5252,NULL),(5937,100,'Trichomonas vaginalis Present,Many,Few,Rare,Absent,Few,Absent,Rare,Rare,Few,Moderate,Type III,6d4ec7eb07c28339252bd48226ea77ff19141bb5','',61,2,'1970-01-01 00:33:30',5253,NULL),(5938,65,'','',0,0,'2011-09-10 19:16:03',5254,NULL),(5939,41,'','',0,0,'2011-09-10 19:16:03',5255,NULL),(5940,84,'','',0,0,'2011-09-10 19:16:03',5256,NULL),(5941,41,'','',0,0,'2011-09-10 19:16:03',5257,NULL),(5942,65,'90,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',60,2,'1970-01-01 00:33:29',5258,NULL),(5943,70,'0,2d440871898453ce510131d1bce8d3902f7f510f','',61,2,'1970-01-01 00:33:30',5259,NULL),(5944,69,'AAFB not seen,f15d44c28feca256954c9dfe6fb7282e1b4b2f02','',61,2,'1970-01-01 00:33:29',5260,NULL),(5945,69,'AAFB seen,146045140accc4da3804e5877a3f25792fa9dac6','',61,2,'1970-01-01 00:33:29',5261,NULL),(5946,41,'N,f7a82bf787a3fd050db023ff77c1b8395ed41918','',60,0,'1970-01-01 00:33:29',5262,NULL),(5947,11,'0,e3d5f204767d1fe09f16c15fa53d455d1ecd7a89','',60,0,'1970-01-01 00:33:30',5263,NULL),(5948,9,'0,93c64fcaf2b6ffa063c92368142367005b2e1511','',60,2,'1970-01-01 00:33:29',5264,NULL),(5949,60,'Whitish,,,Few,Absent,Moderate,0,Neutrophils,Positive,0,0,0,4c8861736ac76ebc39e0d160b9186a8a0291ac46','',60,2,'1970-01-01 00:33:29',5265,NULL),(5950,90,'','',0,0,'2011-09-10 19:16:03',5266,NULL),(5951,60,'Colourless,,,Moderate,Absent,Moderate,0,Eosinophils,Negative,0,0,0,230a69de4691745b6738e7f2d33b6f523cc5a537','',61,2,'1970-01-01 00:33:29',5267,NULL),(5952,69,'AAFB not seen,ee1e1ae4817e75a99a4472d9293c82baa2376c11','',61,2,'1970-01-01 00:33:30',5268,NULL),(5953,69,'AAFB not seen,a273aaf30301345ee580248f83466b858ade3bf6','',60,2,'1970-01-01 00:33:30',5269,NULL),(5954,99,'','',0,0,'2011-09-10 19:16:03',5270,NULL),(5955,100,'','',0,0,'2011-09-10 19:16:03',5270,NULL),(5956,48,'','',0,0,'2011-09-10 19:16:03',5271,NULL),(5957,41,'','',0,0,'2011-09-10 19:16:03',5272,NULL),(5958,69,'','',0,0,'2011-09-10 19:16:03',5273,NULL),(5959,106,'','',0,0,'2011-09-10 19:16:03',5274,NULL),(5960,41,'','',0,0,'2011-09-10 19:16:03',5275,NULL),(5961,70,'','',0,0,'2011-09-10 19:16:03',5276,NULL),(5962,9,'0,f45d1ec17e63b23681c6401592ea2a9c015d2482','',60,2,'1970-01-01 00:33:29',5277,NULL),(5963,84,'0,f45d1ec17e63b23681c6401592ea2a9c015d2482','',60,2,'1970-01-01 00:33:29',5277,NULL),(5964,94,'0,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',61,0,'1970-01-01 00:33:29',5278,NULL),(5965,30,'0,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',60,2,'1970-01-01 00:33:29',5278,NULL),(5966,71,'','',0,0,'2011-09-10 19:16:03',5279,NULL),(5967,69,'AAFB seen,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',60,2,'1970-01-01 00:33:30',5280,NULL),(5968,65,'656,ff04d659c395c603f3cef42855741aa34330bfa7','',61,2,'1970-01-01 00:33:30',5281,NULL),(5969,102,'Pale Yellow,Cloudy,Negative,4,+,10 mg#dl,50,Trace,Ca 300,6,Negative,Ca 25,1.015,Pus Cells,977d58a4d04f93818c573e38d34645682cd9908e','',61,2,'1970-01-01 00:33:29',5282,NULL),(5970,91,'Positive,977d58a4d04f93818c573e38d34645682cd9908e','',61,2,'1970-01-01 00:33:29',5282,NULL),(5971,100,'Trichomonas vaginalis Present,Many,Few,Many,Many,Few,Many,Many,Few,Absent,Rare,Type IV,ff62140b646cb4556c45409097b70a38a3532471','',60,2,'1970-01-01 00:33:29',5283,NULL),(5972,41,'','',0,0,'2011-09-10 19:16:03',5284,NULL),(5973,90,'100 mg#dl,813add8b8ccf9baec7fda8cf3b4923b53e768b13','',61,2,'1970-01-01 00:33:29',5285,NULL),(5974,101,'','',0,0,'2011-09-10 19:16:03',5286,NULL),(5975,90,'','',0,0,'2011-09-10 19:16:03',5286,NULL),(5976,61,'Negative,563dad4302305ee72658239f486e15d13e70a4cc','',60,2,'1970-01-01 00:33:30',5287,NULL),(5977,69,'AAFB not seen,643fda9e58042819cec48855b324d2917a1701a7','',61,2,'1970-01-01 00:33:29',5288,NULL),(5978,106,'Positive,3026d52d4b92417574014c4719106755767b6194','',60,2,'1970-01-01 00:33:30',5289,NULL),(5979,14,'','',0,0,'2011-09-10 19:16:03',5290,NULL),(5980,28,'','',0,0,'2011-09-10 19:16:03',5290,NULL),(5981,57,'','',0,0,'2011-09-10 19:16:03',5291,NULL),(5982,71,'','',0,0,'2011-09-10 19:16:03',5292,NULL),(5983,60,'Bloody,,,Many,Rare,Few,0,Basophils,Positive,0,0,0,cb816dc6fbc3be747c16d3eb5e7df5bbc99137ca','',61,2,'1970-01-01 00:33:29',5293,NULL),(5984,9,'0,3cd83fe9aad8e460440ca044ff7b257beea2909b','',60,2,'1970-01-01 00:33:30',5294,NULL),(5985,84,'0,3cd83fe9aad8e460440ca044ff7b257beea2909b','',61,0,'1970-01-01 00:33:30',5294,NULL),(5986,9,'0,9407bae560cf538d9281dd73ef2bc4e7bcb2c8d5','',60,2,'1970-01-01 00:33:30',5295,NULL),(5987,41,'P,55f6493a1be6264069d517d75daf7927f5dc7f2e','',61,2,'1970-01-01 00:33:30',5296,NULL),(5988,63,'O,Rh -ve,677cfa998bc2cd399b07ece5d910a474fa37fde8','',61,2,'1970-01-01 00:33:29',5297,NULL),(5989,66,'Negative,09d3daf015e071b4aa5031b0e9e5e0d4e5484a56','',60,2,'1970-01-01 00:33:30',5298,NULL),(5990,70,'','',0,0,'2011-09-10 19:16:03',5299,NULL),(5991,41,'','',0,0,'2011-09-10 19:16:03',5299,NULL),(5992,41,'N,7a49231c776363e7aa71cc4730a1621ca236be28','',61,2,'1970-01-01 00:33:29',5300,NULL),(5993,70,'','',0,0,'2011-09-10 19:16:03',5301,NULL),(5994,41,'','',0,0,'2011-09-10 19:16:03',5301,NULL),(5995,100,'','',0,0,'2011-09-10 19:16:03',5302,NULL),(5996,99,'','',0,0,'2011-09-10 19:16:03',5303,NULL),(5997,100,'','',0,0,'2011-09-10 19:16:03',5303,NULL),(5998,106,'','',0,0,'2011-09-10 19:16:03',5304,NULL),(5999,51,'','',0,0,'2011-09-10 19:16:03',5305,NULL),(6000,61,'Positive,d9879588c906558aa0a645e353cc856dd3ba153e','',61,2,'1970-01-01 00:33:29',5306,NULL),(6001,41,'P,f90c313172665242f6398617e942e8df5a550127','',60,2,'1970-01-01 00:33:30',5307,NULL),(6002,41,'','',0,0,'2011-09-10 19:16:03',5308,NULL),(6003,106,'','',0,0,'2011-09-10 19:16:03',5309,NULL),(6004,71,'Watery,Brown,Absent,Foul,Present,Many,Satisfactory,Moderate,Few,Absent,Many,Protozoa|ova seen,44d2f9eb34a424b5aff247b6f2c242d0fb2b4c91','',61,2,'1970-01-01 00:33:29',5310,NULL),(6005,99,'','',0,0,'2011-09-10 19:16:03',5311,NULL),(6006,99,'Whitish,+++,Offensive,Normal,a84d037cfc47d044348464c5b7f00fe80b7adf9f','',61,2,'1970-01-01 00:33:29',5312,NULL),(6007,41,'','',0,0,'2011-09-10 19:16:03',5313,NULL),(6008,91,'','',0,0,'2011-09-10 19:16:03',5314,NULL),(6009,61,'Positive,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',61,2,'1970-01-01 00:33:29',5315,NULL),(6010,90,'500 mg#dl,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',61,2,'1970-01-01 00:33:29',5315,NULL),(6011,69,'AAFB seen,795de1a3351629803750b7b8439f28768ae540cf','',61,2,'1970-01-01 00:33:29',5316,NULL),(6012,9,'0,20b5ca36750a1256652e426b3279a18965219721','',60,2,'1970-01-01 00:33:29',5317,NULL),(6013,106,'Negative,903339cb52490a4d17a06ac322008df756cb9e4b','',60,2,'1970-01-01 00:33:30',5318,NULL),(6014,98,'Positive,7e75d6acf3b8b7684e5e3f8185a0c71b364f6460','',61,2,'1970-01-01 00:33:29',5319,NULL),(6015,9,'','',0,0,'2011-09-10 19:16:03',5320,NULL),(6016,89,'','',0,0,'2011-09-10 19:16:03',5321,NULL),(6017,71,'','',0,0,'2011-09-10 19:16:03',5322,NULL),(6018,61,'Positive,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',61,2,'1970-01-01 00:33:29',5323,NULL),(6019,51,'','',0,0,'2011-09-10 19:16:03',5324,NULL),(6020,38,'','',0,0,'2011-09-10 19:16:03',5324,NULL),(6021,99,'Whitish,++,Offensive,Pregnant,5ee7f7d91c7c632c68ab102e3815324aa15015b2','',61,2,'1970-01-01 00:33:29',5325,NULL),(6022,41,'P,e0c5c690ba4c2b343674838c2c3dfc0543159d52','',61,2,'1970-01-01 00:33:30',5326,NULL),(6023,84,'0,f120ae0f45778826256fd777bd4af960894243a8','',60,2,'1970-01-01 00:33:29',5327,NULL),(6024,89,'NO,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',60,2,'1970-01-01 00:33:29',5328,NULL),(6025,65,'19,a631a0e196ddcf4faf0679b34078618017933c00','',60,2,'1970-01-01 00:33:29',5329,NULL),(6026,41,'P,bc06b871974524f395c00384bcb8b6f2d28aeb06','',60,2,'1970-01-01 00:33:30',5330,NULL),(6027,60,'Whitish,,,Many,Rare,Many,0,Eosinophils,Negative,0,0,0,e5f6f6935692bda43181c7054ff2a04bda45b431','',60,2,'1970-01-01 00:33:30',5331,NULL),(6028,102,'','',0,0,'2011-09-10 19:16:04',5332,NULL),(6029,9,'0,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:30',5333,NULL),(6030,70,'','',0,0,'2011-09-10 19:16:04',5334,NULL),(6031,65,'','',0,0,'2011-09-10 19:16:04',5335,NULL),(6032,57,'','',0,0,'2011-09-10 19:16:04',5336,NULL),(6033,71,'Formed (solid),Green,Absent,Foul,Present,Few,Satisfactory,Few,Many,Few,Many,Protozoa|ova seen,dfc93bbf68340b89a518e797482d7f4428cf7f2e','',61,2,'1970-01-01 00:33:29',5337,NULL),(6034,106,'','',0,0,'2011-09-10 19:16:04',5338,NULL),(6035,9,'0,2dde12d56be21967a61d4b425ca024aaf95c7eea','',60,2,'1970-01-01 00:33:29',5339,NULL),(6036,103,'0,4eeb318bd74a3127b6431a339be383c2407e2a7d','',61,2,'1970-01-01 00:33:29',5340,NULL),(6037,106,'','',0,0,'2011-09-10 19:16:04',5341,NULL),(6038,106,'Positive,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',61,2,'1970-01-01 00:33:29',5342,NULL),(6039,41,'','',0,0,'2011-09-10 19:16:04',5343,NULL),(6040,69,'','',0,0,'2011-09-10 19:16:04',5344,NULL),(6041,9,'0,4ff67f3dd860515521fc6cd60487410cc64b5446','',61,2,'1970-01-01 00:33:29',5345,NULL),(6042,106,'Positive,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',60,2,'1970-01-01 00:33:30',5346,NULL),(6043,99,'','',0,0,'2011-09-10 19:16:04',5347,NULL),(6044,89,'','',0,0,'2011-09-10 19:16:04',5347,NULL),(6045,102,'','',0,0,'2011-09-10 19:16:04',5348,NULL),(6046,41,'N,d15b31c38dd99efaf3bc02028eef9802e2aedd1e','',60,2,'1970-01-01 00:33:29',5349,NULL),(6047,108,'0,439017ff03121bc31e885a9a1766e60b6f47c6fd','',60,2,'1970-01-01 00:33:30',5350,NULL),(6048,61,'','',0,0,'2011-09-10 19:16:04',5351,NULL),(6049,60,'Colourless,,,Few,Few,Few,0,Lymphocytes,Positive,0,0,0,1d5bfa46f5443b598e091eff48f7191e84743784','',61,2,'1970-01-01 00:33:29',5352,NULL),(6050,107,'','',0,0,'2011-09-10 19:16:04',5353,NULL),(6051,25,'','',0,0,'2011-09-10 19:16:04',5354,NULL),(6052,69,'AAFB seen,f787cffb204d2e75d2e02c99c5d40c68de8b474a','',60,2,'1970-01-01 00:33:29',5355,NULL),(6053,100,'Trichomonas vaginalis Absent,Moderate,Absent,Many,Many,Absent,Moderate,Absent,Rare,Many,Rare,Type III,d3976081c1d1fdbacac870ea11cea2d72371433e','',61,2,'1970-01-01 00:33:30',5356,NULL),(6054,89,'NO,d3976081c1d1fdbacac870ea11cea2d72371433e','',61,2,'1970-01-01 00:33:30',5356,NULL),(6055,99,'Pale Yellow,++,Non offensive,Pregnant,d3976081c1d1fdbacac870ea11cea2d72371433e','',60,2,'1970-01-01 00:33:30',5356,NULL),(6056,86,'','',0,0,'2011-09-10 19:16:04',5357,NULL),(6057,69,'AAFB seen,9e611128998cf98f8356b35027dc7bfab36ad42a','',60,2,'1970-01-01 00:33:30',5358,NULL),(6058,100,'','',0,0,'2011-09-10 19:16:04',5359,NULL),(6059,70,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',61,2,'1970-01-01 00:33:30',5360,NULL),(6060,41,'N,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:30',5360,NULL),(6061,71,'Mucoid,Brown,Absent,Offensive,Present,Moderate,Satisfactory,Absent,Few,Many,Many,Protozoa|ova seen,21e69aac70bcd8c8a68f6528f0eca39cae98a1c2','',61,2,'1970-01-01 00:33:30',5361,NULL),(6062,89,'NO,543d7145abfcabdc90283d7c09d7856f3700c677','',61,0,'1970-01-01 00:33:29',5362,NULL),(6063,89,'','',0,0,'2011-09-10 19:16:04',5363,NULL),(6064,71,'','',0,0,'2011-09-10 19:16:04',5364,NULL),(6065,65,'','',0,0,'2011-09-10 19:16:04',5365,NULL),(6066,41,'P,7f19d16511c3398d77ea39c63032bd4f2f477656','',60,2,'1970-01-01 00:33:29',5366,NULL),(6067,106,'Negative,4a38662aae8f0c177e53b03fef288b7c00236fd0','',60,2,'1970-01-01 00:33:29',5367,NULL),(6068,8,'','',0,0,'2011-09-10 19:16:04',5368,NULL),(6069,14,'','',0,0,'2011-09-10 19:16:04',5368,NULL),(6070,100,'Trichomonas vaginalis Present,Moderate,Few,Moderate,Moderate,Many,Rare,Few,Rare,Absent,Rare,Type II,b5053f07ea18968400a7555e2cd84362339065e8','',60,2,'1970-01-01 00:33:29',5369,NULL),(6071,69,'','',0,0,'2011-09-10 19:16:04',5370,NULL),(6072,41,'N,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',60,0,'1970-01-01 00:33:29',5371,NULL),(6073,41,'','',0,0,'2011-09-10 19:16:04',5372,NULL),(6074,60,'Bloody,,,Absent,Rare,Moderate,0,Neutrophils,Positive,0,0,0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:29',5373,NULL),(6075,60,'Bloody,,,Many,Rare,Few,0,Basophils,Negative,0,0,0,a048d1608ce3a6717f3b96f33249b0e0f463b2ec','',61,2,'1970-01-01 00:33:29',5374,NULL),(6076,41,'','',0,0,'2011-09-10 19:16:04',5375,NULL),(6077,84,'','',0,0,'2011-09-10 19:16:04',5376,NULL),(6078,106,'','',0,0,'2011-09-10 19:16:04',5377,NULL),(6079,9,'','',0,0,'2011-09-10 19:16:04',5378,NULL),(6080,84,'','',0,0,'2011-09-10 19:16:04',5378,NULL),(6081,60,'','',0,0,'2011-09-10 19:16:04',5379,NULL),(6082,109,'0,6c0faa2c1a9e4c8db14127d7731ebdde13c39aed','',61,2,'1970-01-01 00:33:29',5380,NULL),(6083,90,'Trace,11c31e106f96035d7eecee5148ee2c7809b495f4','',60,2,'1970-01-01 00:33:29',5381,NULL),(6084,69,'AAFB not seen,fbc0b73dfc69691a9ce3d203c6b1ff712069975d','',60,2,'1970-01-01 00:33:29',5382,NULL),(6085,89,'','',0,0,'2011-09-10 19:16:04',5383,NULL),(6086,99,'','',0,0,'2011-09-10 19:16:04',5383,NULL),(6087,100,'','',0,0,'2011-09-10 19:16:04',5383,NULL),(6088,41,'','',0,0,'2011-09-10 19:16:04',5384,NULL),(6089,9,'0,3e215eb0f281ef0f294a0fbd4f61bb1aae828507','',61,0,'1970-01-01 00:33:29',5385,NULL),(6090,102,'Amber,Cloudy,+,8,+++,Negative,â‰¥1000(56),Negative,ca 50,8.5,Positive,Negative,1.015,Bacteria,d120ca9831aee5bf75e35298461a6e4aac63bb27','',61,2,'1970-01-01 00:33:29',5386,NULL),(6091,65,'','',0,0,'2011-09-10 19:16:04',5387,NULL),(6092,71,'Formed (solid),Green,Present,Offensive,Present,Few,Satisfactory,Moderate,Many,Few,Many,No ova or protozoa seen,5adac9f4222121f3f2b0b516285c9491dd0b214c','',60,2,'1970-01-01 00:33:29',5388,NULL),(6093,60,'Whitish,,,Moderate,Rare,Absent,0,Basophils,Positive,0,0,0,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',60,0,'1970-01-01 00:33:29',5389,NULL),(6094,106,'Negative,e69cd4bdaa575b21329a57c8a8b78403dda16893','',61,2,'1970-01-01 00:33:30',5390,NULL),(6095,11,'0,09d3daf015e071b4aa5031b0e9e5e0d4e5484a56','',60,2,'1970-01-01 00:33:29',5391,NULL),(6096,70,'','',0,0,'2011-09-10 19:16:04',5392,NULL),(6097,41,'','',0,0,'2011-09-10 19:16:04',5392,NULL),(6098,99,'Whitish,+++,Non offensive,Normal,ca2df63fd0dae906b1f1d34d07a8950020cc9544','',60,2,'1970-01-01 00:33:30',5393,NULL),(6099,65,'','',0,0,'2011-09-10 19:16:04',5394,NULL),(6100,69,'AAFB not seen,9db4d90266dc2446285294c65476b3c7bd2b5599','',61,2,'1970-01-01 00:33:30',5395,NULL),(6101,71,'Formed (solid),Brown,Present,Foul,Present,Many,Unsatisfactory,Absent,Few,Few,Moderate,Protozoa|ova seen,d2d10885245fb66ab554d14eddcc75c92f3f8d84','',60,2,'1970-01-01 00:33:29',5396,NULL),(6102,65,'749,8bb75f04fc24359d70820b776128a0828b16e558','',60,2,'1970-01-01 00:33:30',5397,NULL),(6103,89,'YES,b85136ca771f23ae2594ee30f153766143661203','',61,0,'1970-01-01 00:33:30',5398,NULL),(6104,60,'','',0,0,'2011-09-10 19:16:04',5399,NULL),(6105,99,'','',0,0,'2011-09-10 19:16:04',5400,NULL),(6106,63,'AB,Rh -ve,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:30',5401,NULL),(6107,70,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,2,'1970-01-01 00:33:30',5401,NULL),(6108,110,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',60,2,'1970-01-01 00:33:30',5401,NULL),(6109,86,'0,0,0,0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,2,'1970-01-01 00:33:30',5401,NULL),(6110,106,'Positive,1a89cdb461352fb8530fa8084a3f2cf0ae037f19','',60,0,'1970-01-01 00:33:29',5402,NULL),(6111,21,'','',0,0,'2011-09-10 19:16:04',5403,NULL),(6112,89,'YES,923a9b0ed9f5f660a27931102e97b454683b96c3','',61,2,'1970-01-01 00:33:29',5404,NULL),(6113,41,'','',0,0,'2011-09-10 19:16:04',5405,NULL),(6114,60,'','',0,0,'2011-09-10 19:16:04',5406,NULL),(6115,100,'','',0,0,'2011-09-10 19:16:04',5407,NULL),(6116,14,'','',0,0,'2011-09-10 19:16:04',5408,NULL),(6117,101,'Yellow,Yes,0,Absent,Present,Present,Absent,Absent,Absent,Present,Present,Absent,-,1f2eff9b2330e357ff43315859cd0030ca0f09bd','',60,2,'1970-01-01 00:33:29',5409,NULL),(6118,60,'Whitish,,,Moderate,Absent,Many,0,Eosinophils,Negative,0,0,0,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',60,2,'1970-01-01 00:33:29',5410,NULL),(6119,89,'','',0,0,'2011-09-10 19:16:04',5411,NULL),(6120,109,'','',0,0,'2011-09-10 19:16:04',5412,NULL),(6121,70,'0,5a27c7c440eb02beb156489e3041e3ac3e2a51ca','',61,2,'1970-01-01 00:33:29',5413,NULL),(6122,41,'P,5a27c7c440eb02beb156489e3041e3ac3e2a51ca','',60,2,'1970-01-01 00:33:29',5413,NULL),(6123,106,'Negative,0b095332924d721f61ef79a21b736cc037f8f342','',61,2,'1970-01-01 00:33:29',5414,NULL),(6124,100,'','',0,0,'2011-09-10 19:16:04',5415,NULL),(6125,84,'0,8d653e825817248a245639a9ee7bfc175cd8e2fd','',61,2,'1970-01-01 00:33:29',5416,NULL),(6126,99,'Whitish,+,Offensive,Pregnant,915bf22bebef8af16af95c085c68b669c983eba4','',60,2,'1970-01-01 00:33:29',5417,NULL),(6127,41,'N,060de78f3752bdf822cfbf117019a1fffc254226','',60,2,'1970-01-01 00:33:29',5418,NULL),(6128,89,'YES,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',61,2,'1970-01-01 00:33:30',5419,NULL),(6129,106,'Negative,0d86b8bceaa77e3933462c73d428f6dc3089f23e','',60,2,'1970-01-01 00:33:29',5420,NULL),(6130,71,'Watery,Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Moderate,Moderate,Few,Moderate,No ova or protozoa seen,5e5cf2b6d09c247a21645a781bb958bf7731db51','',60,0,'1970-01-01 00:33:29',5421,NULL),(6131,65,'','',0,0,'2011-09-10 19:16:04',5422,NULL),(6132,69,'AAFB not seen,a95b1c12be8c8c4b81602bb7cc51ddcd4a7a7c3e','',61,2,'1970-01-01 00:33:29',5423,NULL),(6133,69,'AAFB seen,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',61,2,'1970-01-01 00:33:30',5424,NULL),(6134,69,'AAFB not seen,ac45f5a25cac365060782b3e9ef258ffb5ca0412','',61,2,'1970-01-01 00:33:30',5425,NULL),(6135,69,'AAFB not seen,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',61,0,'1970-01-01 00:33:29',5426,NULL),(6136,69,'AAFB seen,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',61,2,'1970-01-01 00:33:29',5427,NULL),(6137,99,'Pale Yellow,+++,Non offensive,Normal,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',60,2,'1970-01-01 00:33:29',5428,NULL),(6138,61,'','',0,0,'2011-09-10 19:16:04',5429,NULL),(6139,106,'Positive,a521e84e5485abd248e05e10dddddfb12e7c22f9','',60,2,'1970-01-01 00:33:30',5430,NULL),(6140,100,'Trichomonas vaginalis Present,Rare,Few,Absent,Absent,Many,Few,Few,Few,Moderate,Many,Type II,68c9d1a7367726c382019d1474b887c79870901c','',60,2,'1970-01-01 00:33:29',5431,NULL),(6141,65,'918,4131b9ad16c422447ede79af6305c95b8f9cfd3c','',60,2,'1970-01-01 00:33:29',5432,NULL),(6142,60,'','',0,0,'2011-09-10 19:16:04',5433,NULL),(6143,69,'','',0,0,'2011-09-10 19:16:04',5434,NULL),(6144,106,'Positive,e4873e8153f0ba8c4daa44598f5ea5699a8cf675','',61,2,'1970-01-01 00:33:29',5435,NULL),(6145,70,'','',0,0,'2011-09-10 19:16:04',5436,NULL),(6146,91,'','',0,0,'2011-09-10 19:16:04',5437,NULL),(6147,100,'Trichomonas vaginalis Absent,Few,Moderate,Few,Many,Few,Absent,Many,Few,Few,Absent,Type V,097cac12ae7c3d46affac2bbeb5520043839eb19','',61,2,'1970-01-01 00:33:30',5438,NULL),(6148,71,'','',0,0,'2011-09-10 19:16:04',5439,NULL),(6149,89,'','',0,0,'2011-09-10 19:16:04',5440,NULL),(6150,98,'Positive,fcd25d6d60444c601b9d4cf12b31e1e58a6fafb6','',61,2,'1970-01-01 00:33:29',5441,NULL),(6151,61,'','',0,0,'2011-09-10 19:16:04',5442,NULL),(6152,70,'','',0,0,'2011-09-10 19:16:04',5443,NULL),(6153,71,'Watery,Brown,Present,Foul,Present,Few,Unsatisfactory,Absent,Absent,Few,Moderate,No ova or protozoa seen,df60722fc513c56bde50579e2c0365400c542ed6','',61,2,'1970-01-01 00:33:29',5444,NULL),(6154,102,'','',0,0,'2011-09-10 19:16:04',5445,NULL),(6155,99,'','',0,0,'2011-09-10 19:16:04',5446,NULL),(6156,39,'10,3,0,87,29,35,230,557463f07e3a02e92d1b131caee29307984cf904','',61,2,'1970-01-01 00:33:29',5447,NULL),(6157,71,'','',0,0,'2011-09-10 19:16:04',5448,NULL),(6158,60,'Colourless,,,Many,Few,Absent,0,Basophils,Negative,0,0,0,7aa252aae7477f6ee1161c017c8a0dca6e26e873','',61,2,'1970-01-01 00:33:29',5449,NULL),(6159,106,'','',0,0,'2011-09-10 19:16:04',5450,NULL),(6160,89,'','',0,0,'2011-09-10 19:16:04',5451,NULL),(6161,101,'Brown,Yes,0,Present,Absent,Absent,Present,Absent,Absent,Present,Present,Present,-,584c67f260687234a369e304ec4e832c932911ed','',61,2,'1970-01-01 00:33:29',5452,NULL),(6162,60,'','',0,0,'2011-09-10 19:16:04',5453,NULL),(6163,106,'','',0,0,'2011-09-10 19:16:04',5454,NULL),(6164,100,'','',0,0,'2011-09-10 19:16:04',5455,NULL),(6165,55,'18,93fa704f4ba9963b5e276d39965c1bd31fb9f482','',61,2,'1970-01-01 00:33:30',5456,NULL),(6166,84,'0,677cfa998bc2cd399b07ece5d910a474fa37fde8','',60,2,'1970-01-01 00:33:29',5457,NULL),(6167,90,'','',0,0,'2011-09-10 19:16:04',5458,NULL),(6168,65,'868,376f59e2c13a224cfee48121b6cb34d7347855b2','',61,2,'1970-01-01 00:33:30',5459,NULL),(6169,65,'388,f7e69aa1403458343885a6974c99a74791ea8945','',61,0,'1970-01-01 00:33:29',5460,NULL),(6170,106,'Negative,718c56667e5b0becb38e475973d9d35714f5590f','',61,0,'1970-01-01 00:33:29',5461,NULL),(6171,41,'N,014b833db2dccd232906fe1d620795c71117b8da','',60,2,'1970-01-01 00:33:29',5462,NULL),(6172,60,'Colourless,,,Absent,Few,Few,0,Eosinophils,Positive,0,0,0,f4571393df1f4abd1b0747ca8fb84ca03bd76f03','',60,2,'1970-01-01 00:33:29',5463,NULL),(6173,41,'N,cb349cdd7fb49a1fceea21c8b2d548a83493c490','',60,2,'1970-01-01 00:33:29',5464,NULL),(6174,24,'0,61688ff1ada8b12ae31c7366b2351d13845a2fbd','',60,2,'1970-01-01 00:33:29',5465,NULL),(6175,70,'','',0,0,'2011-09-10 19:16:04',5466,NULL),(6176,9,'','',0,0,'2011-09-10 19:16:04',5467,NULL),(6177,84,'0,fe945a4b32c6d47e3b2c2e87a4e3b7b5bcdf5934','',60,2,'1970-01-01 00:33:29',5468,NULL),(6178,91,'','',0,0,'2011-09-10 19:16:04',5469,NULL),(6179,69,'','',0,0,'2011-09-10 19:16:04',5470,NULL),(6180,84,'','',0,0,'2011-09-10 19:16:04',5471,NULL),(6181,84,'0,91245c08209d8361aaa0090d4b85ea2a81975e58','',60,2,'1970-01-01 00:33:29',5472,NULL),(6182,69,'AAFB seen,b0347c73e33d08b39d62b46cfb4253c599428421','',60,2,'1970-01-01 00:33:30',5473,NULL),(6183,65,'707,a32591f829d0f5f666f63a3db0183b6f421fc94f','',61,2,'1970-01-01 00:33:30',5474,NULL),(6184,106,'','',0,0,'2011-09-10 19:16:04',5475,NULL),(6185,69,'','',0,0,'2011-09-10 19:16:04',5476,NULL),(6186,84,'','',0,0,'2011-09-10 19:16:04',5477,NULL),(6187,9,'','',0,0,'2011-09-10 19:16:04',5477,NULL),(6188,9,'','',0,0,'2011-09-10 19:16:04',5478,NULL),(6189,12,'0,008d8150e725958a65788468f10e03062262c103','',61,0,'1970-01-01 00:33:29',5479,NULL),(6190,106,'','',0,0,'2011-09-10 19:16:04',5480,NULL),(6191,100,'Trichomonas vaginalis Absent,Rare,Rare,Rare,Few,Absent,Absent,Few,Rare,Many,Absent,Type V,1c44f6fbe631b8b6b93f425f16f972422aca6d91','',60,2,'1970-01-01 00:33:29',5481,NULL),(6192,70,'','',0,0,'2011-09-10 19:16:04',5482,NULL),(6193,41,'','',0,0,'2011-09-10 19:16:04',5483,NULL),(6194,84,'','',0,0,'2011-09-10 19:16:04',5484,NULL),(6195,51,'0,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',60,2,'1970-01-01 00:33:29',5485,NULL),(6196,35,'','',0,0,'2011-09-10 19:16:04',5486,NULL),(6197,9,'0,1edecd74164dc015734572ee2c368864706a7a35','',61,0,'1970-01-01 00:33:29',5487,NULL),(6198,90,'','',0,0,'2011-09-10 19:16:04',5488,NULL),(6199,100,'Trichomonas vaginalis Present,Many,Moderate,Many,Many,Rare,Moderate,Few,Few,Absent,Rare,Type V,d45ea03ed0d2d8d4964717e863805ee9356f4d7f','',61,2,'1970-01-01 00:33:29',5489,NULL),(6200,70,'','',0,0,'2011-09-10 19:16:04',5490,NULL),(6201,71,'','',0,0,'2011-09-10 19:16:04',5491,NULL),(6202,89,'','',0,0,'2011-09-10 19:16:04',5492,NULL),(6203,84,'','',0,0,'2011-09-10 19:16:04',5493,NULL),(6204,99,'Cream White,++++,Non offensive,Inflammed,5a550a23c43dc0835ca35862dfa66a76db8047f9','',60,2,'1970-01-01 00:33:29',5494,NULL),(6205,70,'','',0,0,'2011-09-10 19:16:04',5495,NULL),(6206,27,'0,9480538578a626eede6ec7b486c5169778c3e81d','',60,2,'1970-01-01 00:33:29',5496,NULL),(6207,41,'','',0,0,'2011-09-10 19:16:04',5497,NULL),(6208,89,'YES,d39f1aa578bbc902b88267c36629b736dd846fa2','',60,0,'1970-01-01 00:33:29',5498,NULL),(6209,110,'','',0,0,'2011-09-10 19:16:04',5499,NULL),(6210,52,'','',0,0,'2011-09-10 19:16:04',5499,NULL),(6211,65,'542,adcba8fe7602c651a3090e3e03cc3a7516175549','',61,2,'1970-01-01 00:33:29',5500,NULL),(6212,100,'','',0,0,'2011-09-10 19:16:04',5501,NULL),(6213,99,'Pale Yellow,++,Non offensive,Normal,0165c69ae7553881a58cd8d18b4140ba10e86e93','',60,2,'1970-01-01 00:33:29',5502,NULL),(6214,89,'YES,0165c69ae7553881a58cd8d18b4140ba10e86e93','',61,2,'1970-01-01 00:33:29',5502,NULL),(6215,9,'','',0,0,'2011-09-10 19:16:04',5503,NULL),(6216,61,'Negative,64ba07855c3e3e67f08625eddbddef3bffed660c','',61,2,'1970-01-01 00:33:30',5504,NULL),(6217,99,'','',0,0,'2011-09-10 19:16:04',5505,NULL),(6218,100,'','',0,0,'2011-09-10 19:16:04',5505,NULL),(6219,89,'','',0,0,'2011-09-10 19:16:04',5505,NULL),(6220,69,'AAFB not seen,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',60,2,'1970-01-01 00:33:29',5506,NULL),(6221,100,'Trichomonas vaginalis Absent,Rare,Few,Rare,Few,Rare,Many,Many,Absent,Many,Few,Type V,feb10026f3634ca619ffbd9861223e217d8126a4','',61,2,'1970-01-01 00:33:29',5507,NULL),(6222,69,'','',0,0,'2011-09-10 19:16:05',5508,NULL),(6223,60,'','',0,0,'2011-09-10 19:16:05',5509,NULL),(6224,69,'AAFB not seen,6a445ecc920fd6aaa3170f51f230dc2767abefcc','',60,2,'1970-01-01 00:33:29',5510,NULL),(6225,99,'','',0,0,'2011-09-10 19:16:05',5511,NULL),(6226,89,'','',0,0,'2011-09-10 19:16:05',5511,NULL),(6227,100,'','',0,0,'2011-09-10 19:16:05',5511,NULL),(6228,69,'','',0,0,'2011-09-10 19:16:05',5512,NULL),(6229,71,'','',0,0,'2011-09-10 19:16:05',5513,NULL),(6230,99,'Whitish,++,Offensive,Pregnant,9444d1dca9904d180c3c09973d7daca4febae703','',61,2,'1970-01-01 00:33:29',5514,NULL),(6231,89,'NO,9444d1dca9904d180c3c09973d7daca4febae703','',60,2,'1970-01-01 00:33:29',5514,NULL),(6232,84,'','',0,0,'2011-09-10 19:16:05',5515,NULL),(6233,69,'AAFB not seen,56c26ea26704542690f788bc9d879b10fa4ffa78','',61,2,'1970-01-01 00:33:29',5516,NULL),(6234,71,'Formed (solid),Green,Absent,Foul,Present,Many,Satisfactory,Moderate,Few,Few,Moderate,No ova or protozoa seen,3f7df6b97c6e39ba6ea8161deb2ee286bcdec1cb','',60,2,'1970-01-01 00:33:29',5517,NULL),(6235,65,'','',0,0,'2011-09-10 19:16:05',5518,NULL),(6236,90,'100 mg#dl,52811491500cb4ef144ad289e3e820a8a810ad51','',61,2,'1970-01-01 00:33:30',5519,NULL),(6237,69,'','',0,0,'2011-09-10 19:16:05',5520,NULL),(6238,91,'','',0,0,'2011-09-10 19:16:05',5521,NULL),(6239,84,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,2,'1970-01-01 00:33:29',5522,NULL),(6240,9,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,2,'1970-01-01 00:33:29',5522,NULL),(6241,41,'P,5fbdc6e34d1e57f65bb5a111f614cb4fede5e448','',60,2,'1970-01-01 00:33:29',5523,NULL),(6242,65,'751,635226bc0a6fa311cf56ce40d4c0c4ca5bf1fc0b','',60,2,'1970-01-01 00:33:29',5524,NULL),(6243,69,'','',0,0,'2011-09-10 19:16:05',5525,NULL),(6244,9,'','',0,0,'2011-09-10 19:16:05',5526,NULL),(6245,84,'','',0,0,'2011-09-10 19:16:05',5526,NULL),(6246,100,'Trichomonas vaginalis Absent,Many,Many,Absent,Many,Rare,Absent,Moderate,Absent,Absent,Many,Type III,9871ec57253393923b9be674405125ff2a604e2d','',60,2,'1970-01-01 00:33:29',5527,NULL),(6247,65,'107,cf95145a0ecec68aeeeeb0bd0a1f26c192220884','',60,2,'1970-01-01 00:33:29',5528,NULL),(6248,99,'','',0,0,'2011-09-10 19:16:05',5529,NULL),(6249,60,'Whitish,,,Moderate,Few,Moderate,0,Eosinophils,Positive,0,0,0,ed52dc3897b13408458116a5a9d6136b356ae103','',61,2,'1970-01-01 00:33:29',5530,NULL),(6250,38,'','',0,0,'2011-09-10 19:16:05',5531,NULL),(6251,41,'','',0,0,'2011-09-10 19:16:05',5532,NULL),(6252,70,'0,b5053f07ea18968400a7555e2cd84362339065e8','',60,2,'1970-01-01 00:33:29',5533,NULL),(6253,65,'','',0,0,'2011-09-10 19:16:05',5534,NULL),(6254,60,'','',0,0,'2011-09-10 19:16:05',5535,NULL),(6255,60,'Colourless,,,Many,Rare,Absent,0,Neutrophils,Negative,0,0,0,9cef6a980af2a6a72ce1ff71308be0a9bf115845','',60,2,'1970-01-01 00:33:30',5536,NULL),(6256,61,'','',0,0,'2011-09-10 19:16:05',5537,NULL),(6257,69,'','',0,0,'2011-09-10 19:16:05',5538,NULL),(6258,21,'0,a126ea903726cbd952a1428ae9f0abe5e609102c','',60,2,'1970-01-01 00:33:30',5539,NULL),(6259,60,'Whitish,,,Absent,Few,Moderate,0,Neutrophils,Positive,0,0,0,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:30',5540,NULL),(6260,71,'','',0,0,'2011-09-10 19:16:05',5541,NULL),(6261,89,'','',0,0,'2011-09-10 19:16:05',5542,NULL),(6262,29,'','',0,0,'2011-09-10 19:16:05',5543,NULL),(6263,60,'Whitish,,,Many,Rare,Many,0,Neutrophils,Negative,0,0,0,18f96c1936318c67fded78e5784a75b88e5d2b4c','',61,2,'1970-01-01 00:33:29',5544,NULL),(6264,9,'0,729c6ba2ea05e4882667f11f9eb8614ba9b1e4c6','',60,2,'1970-01-01 00:33:29',5545,NULL),(6265,84,'0,729c6ba2ea05e4882667f11f9eb8614ba9b1e4c6','',61,2,'1970-01-01 00:33:29',5545,NULL),(6266,60,'','',0,0,'2011-09-10 19:16:05',5546,NULL),(6267,100,'','',0,0,'2011-09-10 19:16:05',5547,NULL),(6268,89,'','',0,0,'2011-09-10 19:16:05',5547,NULL),(6269,69,'','',0,0,'2011-09-10 19:16:05',5548,NULL),(6270,65,'973,52dc5487d1963b22b12f750bbc4ee0f6a3cb2f88','',61,2,'1970-01-01 00:33:29',5549,NULL),(6271,23,'0,8955ec9ff0c20a281e12d6b27cc4d7a4203dd6c3','',60,2,'1970-01-01 00:33:30',5550,NULL),(6272,71,'Watery,Green,Absent,Offensive,Present,Absent,Unsatisfactory,Absent,Few,Few,Many,No ova or protozoa seen,15d7d1d508950c1f60acc3a6d9c4fcf3c0333530','',60,2,'1970-01-01 00:33:29',5551,NULL),(6273,69,'AAFB seen,198620a96495cce91533493368007a704b5d0e58','',61,2,'1970-01-01 00:33:29',5552,NULL),(6274,65,'','',0,0,'2011-09-10 19:16:05',5553,NULL),(6275,65,'543,d64d9c6e23d0c3f45c84780cd5262eb178edbcba','',60,2,'1970-01-01 00:33:29',5554,NULL),(6276,100,'Trichomonas vaginalis Absent,Few,Absent,Many,Absent,Rare,Few,Moderate,Moderate,Absent,Rare,Type III,cd63d35d8f93cb2106a76472882ec75a961fd387','',60,2,'1970-01-01 00:33:29',5555,NULL),(6277,69,'','',0,0,'2011-09-10 19:16:05',5556,NULL),(6278,41,'','',0,0,'2011-09-10 19:16:05',5557,NULL),(6279,70,'','',0,0,'2011-09-10 19:16:05',5558,NULL),(6280,60,'Colourless,,,Moderate,Rare,Few,0,Neutrophils,Negative,0,0,0,64a1b02b58f6f8ee6373b4df233ca2f06c987b79','',60,0,'1970-01-01 00:33:29',5559,NULL),(6281,84,'0,8bb742511aa5537378b93280e1a0946c781d84d5','',60,2,'1970-01-01 00:33:29',5560,NULL),(6282,69,'','',0,0,'2011-09-10 19:16:05',5561,NULL),(6283,24,'','',0,0,'2011-09-10 19:16:05',5562,NULL),(6284,60,'','',0,0,'2011-09-10 19:16:05',5563,NULL),(6285,84,'0,c3ce869c94c1f62d44ff184656d712a66f4fb89f','',60,2,'1970-01-01 00:33:29',5564,NULL),(6286,9,'0,c3ce869c94c1f62d44ff184656d712a66f4fb89f','',60,0,'1970-01-01 00:33:29',5564,NULL),(6287,106,'','',0,0,'2011-09-10 19:16:05',5565,NULL),(6288,70,'0,e1c08f2b993f7768756266172eb1e550242e366c','',60,2,'1970-01-01 00:33:30',5566,NULL),(6289,70,'','',0,0,'2011-09-10 19:16:05',5567,NULL),(6290,65,'','',0,0,'2011-09-10 19:16:05',5568,NULL),(6291,41,'N,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',61,2,'1970-01-01 00:33:29',5569,NULL),(6292,65,'625,a7ccd718a66256ab79a1de1a82207c8e1e728c27','',60,2,'1970-01-01 00:33:29',5570,NULL),(6293,89,'','',0,0,'2011-09-10 19:16:05',5571,NULL),(6294,21,'','',0,0,'2011-09-10 19:16:05',5572,NULL),(6295,99,'Whitish,+,Non offensive,Inflammed,0fa729eae32330dcd1aaeae1e01c3bf961ec7f5c','',60,2,'1970-01-01 00:33:29',5573,NULL),(6296,9,'','',0,0,'2011-09-10 19:16:05',5574,NULL),(6297,100,'Trichomonas vaginalis Present,Few,Many,Many,Moderate,Absent,Many,Many,Many,Absent,Moderate,Type III,6e091f11d3ce55cff3781934e8215d1f9666a681','',61,2,'1970-01-01 00:33:29',5575,NULL),(6298,70,'','',0,0,'2011-09-10 19:16:05',5576,NULL),(6299,70,'0,6d24cf180bb90a792cd0bcefe12d4f799f8f8289','',61,2,'1970-01-01 00:33:29',5577,NULL),(6300,91,'','',0,0,'2011-09-10 19:16:05',5578,NULL),(6301,90,'','',0,0,'2011-09-10 19:16:05',5578,NULL),(6302,60,'Whitish,,,Many,Few,Moderate,0,Neutrophils,Positive,0,0,0,fdee5b540c41ff514370fea190df23c3c85f1379','',61,2,'1970-01-01 00:33:29',5579,NULL),(6303,40,'','',0,0,'2011-09-10 19:16:05',5580,NULL),(6304,63,'','',0,0,'2011-09-10 19:16:05',5580,NULL),(6305,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Absent,Unsatisfactory,Moderate,Moderate,Few,Few,No ova or protozoa seen,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',61,2,'1970-01-01 00:33:30',5581,NULL),(6306,89,'YES,c1e49d61594e8443646b876e60e5bc4252a2491b','',60,2,'1970-01-01 00:33:29',5582,NULL),(6307,89,'','',0,0,'2011-09-10 19:16:05',5583,NULL),(6308,106,'Negative,c491db3f9f677f483a84ec085cc62f3268b574bf','',60,2,'1970-01-01 00:33:29',5584,NULL),(6309,99,'','',0,0,'2011-09-10 19:16:05',5585,NULL),(6310,110,'','',0,0,'2011-09-10 19:16:05',5586,NULL),(6311,39,'','',0,0,'2011-09-10 19:16:05',5586,NULL),(6312,9,'','',0,0,'2011-09-10 19:16:05',5587,NULL),(6313,84,'','',0,0,'2011-09-10 19:16:05',5587,NULL),(6314,106,'','',0,0,'2011-09-10 19:16:05',5588,NULL),(6315,65,'','',0,0,'2011-09-10 19:16:05',5589,NULL),(6316,41,'','',0,0,'2011-09-10 19:16:05',5590,NULL),(6317,61,'Positive,d39f1aa578bbc902b88267c36629b736dd846fa2','',60,2,'1970-01-01 00:33:30',5591,NULL),(6318,100,'Trichomonas vaginalis Absent,Moderate,Rare,Rare,Moderate,Many,Moderate,Few,Absent,Moderate,Many,Type III,7fee10ab50256f6aae694d63009b093c0f00bb52','',60,2,'1970-01-01 00:33:29',5592,NULL),(6319,89,'NO,7fee10ab50256f6aae694d63009b093c0f00bb52','',60,2,'1970-01-01 00:33:29',5592,NULL),(6320,38,'Negative,eac4c4da5f3c4bfa7eb4b1678ea1770aa994a920','',60,2,'1970-01-01 00:33:29',5593,NULL),(6321,89,'YES,601b666ff9929103a5d8d8aedf7586f97ae482fe','',61,2,'1970-01-01 00:33:30',5594,NULL),(6322,27,'0,c8557d38b25bd4c3b7a565bc1c5890878ba16cfb','',61,2,'1970-01-01 00:33:30',5595,NULL),(6323,65,'801,f598de5dce82122030efdae2d48f0c98fa4acbc5','',60,2,'1970-01-01 00:33:29',5596,NULL),(6324,51,'0,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,0,'1970-01-01 00:33:29',5597,NULL),(6325,7,'0,0,,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,0,'1970-01-01 00:33:29',5597,NULL),(6326,98,'Negative,d227f25613b25cb1c8d8da45ce4424cb7a0372b2','',61,2,'1970-01-01 00:33:29',5597,NULL),(6327,89,'NO,c17aabadc6138a82ab84a31c3cc88588675b698c','',60,0,'1970-01-01 00:33:29',5598,NULL),(6328,41,'P,21d2dfefc1d212aaf3727f06c261306981a5e4ff','',61,2,'1970-01-01 00:33:29',5599,NULL),(6329,90,'Negative,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',60,2,'1970-01-01 00:33:30',5600,NULL),(6330,90,'','',0,0,'2011-09-10 19:16:05',5601,NULL),(6331,7,'0,0,,120e652d3dc767777573a01c86e9ce848d60b93e','',60,2,'1970-01-01 00:33:29',5602,NULL),(6332,39,'7,4,0,99,26,32,159,120e652d3dc767777573a01c86e9ce848d60b93e','',60,0,'1970-01-01 00:33:29',5602,NULL),(6333,84,'0,120e652d3dc767777573a01c86e9ce848d60b93e','',60,2,'1970-01-01 00:33:29',5602,NULL),(6334,106,'Positive,0977a2f08d822f563b797ac2c61be5792807d672','',61,2,'1970-01-01 00:33:30',5603,NULL),(6335,106,'','',0,0,'2011-09-10 19:16:05',5604,NULL),(6336,70,'','',0,0,'2011-09-10 19:16:05',5605,NULL),(6337,60,'Colourless,,,Few,Few,Few,0,Neutrophils,Negative,0,0,0,1fed2eec7debcfe97ad41b7ec569a7cfbd5651b9','',60,2,'1970-01-01 00:33:29',5606,NULL),(6338,71,'','',0,0,'2011-09-10 19:16:05',5607,NULL),(6339,8,'0,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',61,2,'1970-01-01 00:33:29',5608,NULL),(6340,65,'484,36ce203f943f09134e6145ae9e21c05fb6e26059','',61,2,'1970-01-01 00:33:29',5609,NULL),(6341,41,'N,26cb97ba19e0c3348e8832e37af2b240cab7686f','',60,2,'1970-01-01 00:33:29',5610,NULL),(6342,65,'420,ade1ade214c86c18bcea94d6ab546490c40859a0','',60,2,'1970-01-01 00:33:29',5611,NULL),(6343,23,'','',0,0,'2011-09-10 19:16:05',5612,NULL),(6344,41,'P,3d3a7922ea70dfd0ff774a6bc8bad22f2aeb57f9','',61,2,'1970-01-01 00:33:30',5613,NULL),(6345,69,'','',0,0,'2011-09-10 19:16:05',5614,NULL),(6346,94,'0,e58bb3ac2f49f0e2db234b220c27dc4eaa8da12d','',61,2,'1970-01-01 00:33:29',5615,NULL),(6347,67,'0,e58bb3ac2f49f0e2db234b220c27dc4eaa8da12d','',60,2,'1970-01-01 00:33:29',5615,NULL),(6348,69,'AAFB seen,ee6b31c0e3d01ca50eff952ff74a38dcac45fa66','',60,2,'1970-01-01 00:33:29',5616,NULL),(6349,100,'Trichomonas vaginalis Present,Absent,Rare,Few,Few,Rare,Rare,Moderate,Many,Rare,Absent,Type II,1b3ef37cec7c6ed01926d848ba349fa944b01c47','',61,2,'1970-01-01 00:33:29',5617,NULL),(6350,70,'','',0,0,'2011-09-10 19:16:05',5618,NULL),(6351,41,'','',0,0,'2011-09-10 19:16:05',5618,NULL),(6352,89,'NO,08e4eca64ebbfe9ede00c2fe839409a89a32ded5','',60,2,'1970-01-01 00:33:29',5619,NULL),(6353,41,'P,028e0974121ee781cd9682a5c6c5ffa55614244e','',61,2,'1970-01-01 00:33:29',5620,NULL),(6354,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Few,Unsatisfactory,Moderate,Many,Moderate,Few,Protozoa|ova seen,49f418d4ee9b63701c4984dd827fb4fa77c241b1','',61,2,'1970-01-01 00:33:29',5621,NULL),(6355,65,'','',0,0,'2011-09-10 19:16:05',5622,NULL),(6356,89,'NO,07a4d3c210eb372fc8f2afc0074634e414d216b8','',61,2,'1970-01-01 00:33:29',5623,NULL),(6357,71,'','',0,0,'2011-09-10 19:16:05',5624,NULL),(6358,41,'N,74bd94a1da20f444b5a8404f67c5ddb03b46880f','',60,0,'1970-01-01 00:33:29',5625,NULL),(6359,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Moderate,Satisfactory,Few,Many,Absent,Few,No ova or protozoa seen,c7746c5b06e4cfaa1243ccf78af8cd175ed52029','',61,2,'1970-01-01 00:33:30',5626,NULL),(6360,71,'','',0,0,'2011-09-10 19:16:05',5627,NULL),(6361,40,'0,35ed31bcff0ff644c45c1c702a71971af07c382f','',61,2,'1970-01-01 00:33:30',5628,NULL),(6362,102,'Deep Yellow,Clear,Negative,12,++,40 mg#dl,â‰¥1000(56),30,Negative,7.5,Negative,Ca 75,1.00,Epithelial Cells,5429898418e54d294e1471f91b0d981da736821b','',60,2,'1970-01-01 00:33:29',5629,NULL),(6363,101,'Yellow,Yes,0,Present,Absent,Absent,Present,Present,Present,Present,Absent,Present,-,5429898418e54d294e1471f91b0d981da736821b','',60,2,'1970-01-01 00:33:29',5629,NULL),(6364,41,'','',0,0,'2011-09-10 19:16:05',5630,NULL),(6365,65,'783,2a0bc33c45dab37c191397be0f3d4d1afff8e1de','',61,2,'1970-01-01 00:33:29',5631,NULL),(6366,89,'','',0,0,'2011-09-10 19:16:05',5632,NULL),(6367,41,'','',0,0,'2011-09-10 19:16:05',5633,NULL),(6368,89,'NO,eaa7990881f8ef2429404af93d711529aef2b4e6','',60,2,'1970-01-01 00:33:29',5634,NULL),(6369,65,'','',0,0,'2011-09-10 19:16:05',5635,NULL),(6370,103,'0,4ca3b1a9b56b393a3089ac7b353a5caabea0813a','',61,2,'1970-01-01 00:33:29',5636,NULL),(6371,92,'0,4ca3b1a9b56b393a3089ac7b353a5caabea0813a','',60,2,'1970-01-01 00:33:29',5636,NULL),(6372,65,'104,a9b868211fe8fb3e1a52db9c80e8fa293215e643','',60,0,'1970-01-01 00:33:29',5637,NULL),(6373,70,'0,5197c1a6d5bf7c2642052ca57aadc312595f714d','',60,2,'1970-01-01 00:33:29',5638,NULL),(6374,41,'N,5197c1a6d5bf7c2642052ca57aadc312595f714d','',61,2,'1970-01-01 00:33:29',5638,NULL),(6375,101,'','',0,0,'2011-09-10 19:16:05',5639,NULL),(6376,106,'Positive,2579a9deb37424d91e980615aaf334cef9769622','',60,2,'1970-01-01 00:33:29',5640,NULL),(6377,60,'','',0,0,'2011-09-10 19:16:05',5641,NULL),(6378,9,'0,0505c892beb583649c8e3db430122ac1085dec22','',60,2,'1970-01-01 00:33:29',5642,NULL),(6379,89,'YES,8176748e7ed2e823a42383ab3158adfb66446893','',61,2,'1970-01-01 00:33:29',5643,NULL),(6380,41,'N,cf7ba3a926c8107fcdc432268177eac1f831bff2','',61,2,'1970-01-01 00:33:30',5644,NULL),(6381,106,'','',0,0,'2011-09-10 19:16:05',5645,NULL),(6382,99,'Bloody,+++,Non offensive,Normal,ad5cc141460e42bfca531c5c10dc9800193fabb0','',61,2,'1970-01-01 00:33:30',5646,NULL),(6383,38,'Positive,dc2af6501a6a5588376f8bd08c9f54f6da785e82','',61,2,'1970-01-01 00:33:29',5647,NULL),(6384,84,'','',0,0,'2011-09-10 19:16:05',5648,NULL),(6385,99,'','',0,0,'2011-09-10 19:16:05',5649,NULL),(6386,69,'','',0,0,'2011-09-10 19:16:05',5650,NULL),(6387,61,'Positive,2235bb22c303a598561dae7c9b931c4ca234cc8e','',60,2,'1970-01-01 00:33:29',5651,NULL),(6388,101,'Yellow,Yes,0,Absent,Present,Absent,Present,Present,Absent,Absent,Present,Present,-,2235bb22c303a598561dae7c9b931c4ca234cc8e','',61,2,'1970-01-01 00:33:29',5651,NULL),(6389,38,'Negative,42d6a7b8e4a8b99fef74654c8b8d86fd7b356d70','',61,2,'1970-01-01 00:33:30',5652,NULL),(6390,106,'Negative,bfd437b753f9af2c312755e00e23645ff175d79d','',60,2,'1970-01-01 00:33:29',5653,NULL),(6391,99,'','',0,0,'2011-09-10 19:16:05',5654,NULL),(6392,89,'','',0,0,'2011-09-10 19:16:05',5654,NULL),(6393,60,'Whitish,,,Absent,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,5dcbbe4b42c03f2a027eacf8a95472414b9bf688','',60,2,'1970-01-01 00:33:29',5655,NULL),(6394,65,'460,76b6baa7ab014546c2d796b0f745addae3b1a8c3','',60,2,'1970-01-01 00:33:29',5656,NULL),(6395,89,'NO,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:29',5657,NULL),(6396,100,'Trichomonas vaginalis Absent,Moderate,Few,Many,Rare,Moderate,Few,Rare,Few,Few,Moderate,Type II,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:29',5657,NULL),(6397,99,'Whitish,+,Non offensive,Pregnant,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:29',5657,NULL),(6398,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Few,Satisfactory,Few,Moderate,Moderate,Many,No ova or protozoa seen,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',60,2,'1970-01-01 00:33:29',5658,NULL),(6399,60,'Whitish,,,Moderate,Rare,Many,0,Eosinophils,Positive,0,0,0,198620a96495cce91533493368007a704b5d0e58','',61,2,'1970-01-01 00:33:30',5659,NULL),(6400,69,'AAFB seen,90c6096c413e1aa2ed95f0b5cac0f359c2ac5598','',60,0,'1970-01-01 00:33:29',5660,NULL),(6401,41,'','',0,0,'2011-09-10 19:16:05',5661,NULL),(6402,106,'','',0,0,'2011-09-10 19:16:05',5662,NULL),(6403,106,'','',0,0,'2011-09-10 19:16:05',5663,NULL),(6404,60,'','',0,0,'2011-09-10 19:16:05',5664,NULL),(6405,99,'Yellowish,+++,Offensive,Pregnant,559009368098ecc2973517ff241bfaf6cccbb9eb','',60,2,'1970-01-01 00:33:30',5665,NULL),(6406,100,'Trichomonas vaginalis Absent,Absent,Rare,Absent,Few,Many,Moderate,Moderate,Moderate,Rare,Moderate,Type V,559009368098ecc2973517ff241bfaf6cccbb9eb','',61,2,'1970-01-01 00:33:30',5665,NULL),(6407,69,'AAFB seen,51fe25b962d3e21ffe34d766abb3136c43f074df','',61,2,'1970-01-01 00:33:29',5666,NULL),(6408,106,'','',0,0,'2011-09-10 19:16:06',5667,NULL),(6409,60,'','',0,0,'2011-09-10 19:16:06',5668,NULL),(6410,69,'AAFB seen,7619c2e719b77bde3ee75e03abab815f828d5386','',60,2,'1970-01-01 00:33:29',5669,NULL),(6411,65,'','',0,0,'2011-09-10 19:16:06',5670,NULL),(6412,100,'Trichomonas vaginalis Present,Few,Many,Moderate,Few,Absent,Absent,Many,Few,Moderate,Moderate,Type II,4f2b6720649e14315a541bf893c447a3a1f1f327','',60,2,'1970-01-01 00:33:29',5671,NULL),(6413,106,'Negative,9e67e9c420fab53e0197211fb59d537d1e96ab52','',61,2,'1970-01-01 00:33:29',5672,NULL),(6414,102,'','',0,0,'2011-09-10 19:16:06',5673,NULL),(6415,60,'Bloody,,,Moderate,Rare,Absent,0,Eosinophils,Positive,0,0,0,f7313d1ddc018c6dd7f7ada812605c0fb40d6112','',61,2,'1970-01-01 00:33:29',5674,NULL),(6416,71,'','',0,0,'2011-09-10 19:16:06',5675,NULL),(6417,100,'','',0,0,'2011-09-10 19:16:06',5676,NULL),(6418,60,'Colourless,,,Absent,Absent,Absent,0,Basophils,Positive,0,0,0,1e671da4dcb4d25ab993a0a2d507962316bc63ce','',60,2,'1970-01-01 00:33:29',5677,NULL),(6419,69,'AAFB seen,16cccff0f914b31e26d42054c3a8c580774bdcc6','',61,2,'1970-01-01 00:33:30',5678,NULL),(6420,69,'','',0,0,'2011-09-10 19:16:06',5679,NULL),(6421,99,'','',0,0,'2011-09-10 19:16:06',5680,NULL),(6422,98,'Negative,10e8c2243f1977d908f28c914390260bf1c9a9d3','',61,0,'1970-01-01 00:33:29',5681,NULL),(6423,41,'N,3fbf569a627032218cbf38352838f6aeabaded43','',61,2,'1970-01-01 00:33:29',5682,NULL),(6424,60,'Whitish,,,Few,Absent,Absent,0,Basophils,Positive,0,0,0,9ea8644447bde9816b68156d939f20cef6d0195b','',60,0,'1970-01-01 00:33:29',5683,NULL),(6425,100,'Trichomonas vaginalis Present,Rare,Rare,Absent,Rare,Absent,Moderate,Absent,Absent,Absent,Few,Type IV,e69e9446d38e5e41729a91863d664c2dd23810ed','',60,2,'1970-01-01 00:33:29',5684,NULL),(6426,106,'','',0,0,'2011-09-10 19:16:06',5685,NULL),(6427,71,'','',0,0,'2011-09-10 19:16:06',5686,NULL),(6428,69,'','',0,0,'2011-09-10 19:16:06',5687,NULL),(6429,84,'0,b8f37ad037dc9bad438ebd70513cd85d5f79d9bb','',60,0,'1970-01-01 00:33:29',5688,NULL),(6430,65,'693,63f9d3efd07369012a2810531283348c574f4a8d','',60,2,'1970-01-01 00:33:29',5689,NULL),(6431,41,'','',0,0,'2011-09-10 19:16:06',5690,NULL),(6432,65,'','',0,0,'2011-09-10 19:16:06',5691,NULL),(6433,41,'N,6c3b10efa5aa402b0cf70f2e8ad5f0023a2c5df8','',61,2,'1970-01-01 00:33:29',5692,NULL),(6434,9,'','',0,0,'2011-09-10 19:16:06',5693,NULL),(6435,61,'','',0,0,'2011-09-10 19:16:06',5694,NULL),(6436,65,'','',0,0,'2011-09-10 19:16:06',5695,NULL),(6437,102,'Pale Yellow,Clear,Negative,Normal,+,20 mg#dl,â‰¥1000(56),100,++ca 50,8.5,Positive,Ca 15,1.030,Other,1028e74c3205e5d3a9929ee4e13fbe6fa53327be','',60,2,'1970-01-01 00:33:29',5696,NULL),(6438,105,'','',0,0,'2011-09-10 19:16:06',5697,NULL),(6439,30,'','',0,0,'2011-09-10 19:16:06',5697,NULL),(6440,65,'','',0,0,'2011-09-10 19:16:06',5698,NULL),(6441,69,'','',0,0,'2011-09-10 19:16:06',5699,NULL),(6442,84,'0,05b8ad5152151b0f2a3195effe0fbf993c72745b','',61,2,'1970-01-01 00:33:29',5700,NULL),(6443,65,'','',0,0,'2011-09-10 19:16:06',5701,NULL),(6444,41,'','',0,0,'2011-09-10 19:16:06',5702,NULL),(6445,71,'Mucoid,Green,Absent,Offensive,Not present,Absent,Satisfactory,Absent,Absent,Absent,Moderate,No ova or protozoa seen,132791ba4ebfc69d5b84bde446f09c301fc03095','',60,2,'1970-01-01 00:33:30',5703,NULL),(6446,65,'','',0,0,'2011-09-10 19:16:06',5704,NULL),(6447,9,'','',0,0,'2011-09-10 19:16:06',5705,NULL),(6448,84,'','',0,0,'2011-09-10 19:16:06',5705,NULL),(6449,29,'','',0,0,'2011-09-10 19:16:06',5706,NULL),(6450,99,'','',0,0,'2011-09-10 19:16:06',5707,NULL),(6451,89,'','',0,0,'2011-09-10 19:16:06',5708,NULL),(6452,69,'','',0,0,'2011-09-10 19:16:06',5709,NULL),(6453,89,'','',0,0,'2011-09-10 19:16:06',5710,NULL),(6454,100,'','',0,0,'2011-09-10 19:16:06',5711,NULL),(6455,99,'','',0,0,'2011-09-10 19:16:06',5711,NULL),(6456,9,'0,02deb45af5cf08118f685fe65ab08ae5954ed990','',60,2,'1970-01-01 00:33:29',5712,NULL),(6457,91,'','',0,0,'2011-09-10 19:16:06',5713,NULL),(6458,106,'','',0,0,'2011-09-10 19:16:06',5714,NULL),(6459,60,'Whitish,,,Many,Absent,Absent,0,Eosinophils,Negative,0,0,0,4373389cf31c5d904514bcf077dee122ca086d5e','',60,2,'1970-01-01 00:33:29',5715,NULL),(6460,89,'','',0,0,'2011-09-10 19:16:06',5716,NULL),(6461,99,'','',0,0,'2011-09-10 19:16:06',5716,NULL),(6462,11,'0,e62f88c7665371283aaf5227431c40c54f71860c','',61,2,'1970-01-01 00:33:29',5717,NULL),(6463,12,'0,6c0faa2c1a9e4c8db14127d7731ebdde13c39aed','',60,2,'1970-01-01 00:33:29',5718,NULL),(6464,11,'','',0,0,'2011-09-10 19:16:06',5719,NULL),(6465,89,'','',0,0,'2011-09-10 19:16:06',5720,NULL),(6466,100,'','',0,0,'2011-09-10 19:16:06',5720,NULL),(6467,84,'','',0,0,'2011-09-10 19:16:06',5721,NULL),(6468,9,'','',0,0,'2011-09-10 19:16:06',5722,NULL),(6469,106,'Negative,473d1c1dd1b27f0152ca13fdcdbc09ca6c76e45b','',60,2,'1970-01-01 00:33:29',5723,NULL),(6470,91,'','',0,0,'2011-09-10 19:16:06',5724,NULL),(6471,91,'Positive,2435fcfa0b9005e7af39dabe836ed53a3a29b918','',61,2,'1970-01-01 00:33:29',5725,NULL),(6472,100,'Trichomonas vaginalis Present,Many,Few,Few,Many,Rare,Absent,Many,Few,Absent,Absent,Type I,cd4b302019d1e209abd2932b69f50148800c9e45','',60,0,'1970-01-01 00:33:29',5726,NULL),(6473,60,'Colourless,,,Many,Few,Absent,0,Neutrophils,Positive,0,0,0,3d8c97af2bdbedc46dc77e266cf74c2128cbf4ca','',61,2,'1970-01-01 00:33:30',5727,NULL),(6474,90,'500 mg#dl,7377224d49d7a18cebf823402081fbe0900f7209','',61,2,'1970-01-01 00:33:29',5728,NULL),(6475,70,'0,0457d64f1fa696097583c41f5181ea71ad3301a7','',60,2,'1970-01-01 00:33:29',5729,NULL),(6476,106,'','',0,0,'2011-09-10 19:16:06',5730,NULL),(6477,41,'','',0,0,'2011-09-10 19:16:06',5731,NULL),(6478,100,'Trichomonas vaginalis Present,Rare,Few,Moderate,Many,Few,Few,Rare,Rare,Rare,Rare,Type IV,96f1f5989936ac25bd0d3fa7920af7965b39d002','',60,2,'1970-01-01 00:33:29',5732,NULL),(6479,89,'YES,b4707a7b3d61f12133b62c8b0fc6da38d961789f','',60,2,'1970-01-01 00:33:29',5733,NULL),(6480,98,'','',0,0,'2011-09-10 19:16:06',5734,NULL),(6481,86,'','',0,0,'2011-09-10 19:16:06',5734,NULL),(6482,60,'Colourless,,,Moderate,Rare,Absent,0,Eosinophils,Negative,0,0,0,541b4835f1d7d840074ad8ef454e65899701f9ad','',60,2,'1970-01-01 00:33:29',5735,NULL),(6483,106,'','',0,0,'2011-09-10 19:16:06',5736,NULL),(6484,41,'N,14fae1d82c7fde42dfd759a2533f7bdac6a1e0bb','',60,2,'1970-01-01 00:33:29',5737,NULL),(6485,41,'P,e68a3c371240e6eae390e5bbee454b4013d19029','',60,2,'1970-01-01 00:33:29',5738,NULL),(6486,9,'0,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',60,2,'1970-01-01 00:33:29',5739,NULL),(6487,84,'0,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',61,2,'1970-01-01 00:33:29',5739,NULL),(6488,41,'','',0,0,'2011-09-10 19:16:06',5740,NULL),(6489,91,'Negative,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',60,0,'1970-01-01 00:33:29',5741,NULL),(6490,69,'','',0,0,'2011-09-10 19:16:06',5742,NULL),(6491,100,'Trichomonas vaginalis Absent,Many,Few,Few,Moderate,Rare,Rare,Moderate,Absent,Rare,Many,Type III,f8f2e85a2be86d7f2e5623f2665362dc0257c223','',60,2,'1970-01-01 00:33:30',5743,NULL),(6492,69,'','',0,0,'2011-09-10 19:16:06',5744,NULL),(6493,65,'886,5c6f753c5ade6ef3e0ce5ddfe5efe87d498f9084','',60,0,'1970-01-01 00:33:30',5745,NULL),(6494,69,'','',0,0,'2011-09-10 19:16:06',5746,NULL),(6495,70,'0,c4302817f9cb4056328138a58791fde9275f55a3','',61,2,'1970-01-01 00:33:29',5747,NULL),(6496,41,'P,c4302817f9cb4056328138a58791fde9275f55a3','',61,2,'1970-01-01 00:33:29',5747,NULL),(6497,94,'','',0,0,'2011-09-10 19:16:06',5748,NULL),(6498,21,'','',0,0,'2011-09-10 19:16:06',5749,NULL),(6499,106,'Positive,ac9ed64b1af83c0161accaa23617277dd61d2abc','',61,2,'1970-01-01 00:33:29',5750,NULL),(6500,95,'','',0,0,'2011-09-10 19:16:06',5751,NULL),(6501,90,'30 mg#dl,138cf6fc0d5d0e406656c7adbd37474572750f66','',60,2,'1970-01-01 00:33:30',5752,NULL),(6502,101,'Brown,Yes,0,Absent,Present,Present,Absent,Present,Present,Absent,Present,Present,-,308d5ded5101f650e450a9ae74f7f8ec334407de','',61,2,'1970-01-01 00:33:29',5753,NULL),(6503,69,'AAFB seen,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',61,2,'1970-01-01 00:33:29',5754,NULL),(6504,99,'Pale Yellow,++,Non offensive,Pregnant,fcdb3f479ef5a0beb73754bd3a704dd19b75f303','',61,2,'1970-01-01 00:33:29',5755,NULL),(6505,41,'','',0,0,'2011-09-10 19:16:06',5756,NULL),(6506,89,'','',0,0,'2011-09-10 19:16:06',5757,NULL),(6507,69,'','',0,0,'2011-09-10 19:16:06',5758,NULL),(6508,65,'','',0,0,'2011-09-10 19:16:06',5759,NULL),(6509,65,'','',0,0,'2011-09-10 19:16:06',5760,NULL),(6510,110,'0,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:29',5761,NULL),(6511,51,'0,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',60,2,'1970-01-01 00:33:29',5761,NULL),(6512,41,'','',0,0,'2011-09-10 19:16:06',5762,NULL),(6513,91,'','',0,0,'2011-09-10 19:16:06',5763,NULL),(6514,41,'N,644c2d2a3e23c2aba77fd2d5260e361c5e9d0b77','',61,2,'1970-01-01 00:33:29',5764,NULL),(6515,84,'','',0,0,'2011-09-10 19:16:06',5765,NULL),(6516,84,'','',0,0,'2011-09-10 19:16:06',5766,NULL),(6517,89,'NO,a3853978750c667bdf10a3ce06368b9435c910e2','',61,2,'1970-01-01 00:33:29',5767,NULL),(6518,99,'Pale Yellow,+++,Offensive,Inflammed,1bde88ada32ca650300d0c8c986c8329ad733fe1','',60,2,'1970-01-01 00:33:29',5768,NULL),(6519,89,'','',0,0,'2011-09-10 19:16:06',5769,NULL),(6520,84,'','',0,0,'2011-09-10 19:16:06',5770,NULL),(6521,9,'','',0,0,'2011-09-10 19:16:06',5770,NULL),(6522,60,'Bloody,,,Moderate,Absent,Few,0,Lymphocytes,Positive,0,0,0,0d786876d7a37831174420e83ae964d91fa9ebdb','',61,2,'1970-01-01 00:33:29',5771,NULL),(6523,41,'N,536b2281cbbf3917164564a2650633795d42605f','',61,0,'1970-01-01 00:33:30',5772,NULL),(6524,71,'','',0,0,'2011-09-10 19:16:06',5773,NULL),(6525,70,'0,c8a9950a064c47a9d04ef6b888a586483e0d5be5','',60,2,'1970-01-01 00:33:29',5774,NULL),(6526,69,'','',0,0,'2011-09-10 19:16:06',5775,NULL),(6527,60,'','',0,0,'2011-09-10 19:16:06',5776,NULL),(6528,71,'Watery,Green,Present,Foul,Present,Absent,Unsatisfactory,Absent,Few,Moderate,Moderate,No ova or protozoa seen,3688a34c2219854f0e99e6d4debffd08eafc6557','',60,2,'1970-01-01 00:33:29',5777,NULL),(6529,71,'','',0,0,'2011-09-10 19:16:06',5778,NULL),(6530,110,'0,fc471b4fbe79ab415ddb19982febdd1af4859b77','',61,2,'1970-01-01 00:33:29',5779,NULL),(6531,61,'','',0,0,'2011-09-10 19:16:06',5780,NULL),(6532,110,'','',0,0,'2011-09-10 19:16:06',5781,NULL),(6533,71,'Formed (solid),Brown,Absent,Foul,Present,Few,Unsatisfactory,Moderate,Moderate,Moderate,Few,No ova or protozoa seen,b826cd1895c02b99da79a58de052226d33066ec1','',61,0,'1970-01-01 00:33:29',5782,NULL),(6534,102,'Yellow,Clear,Negative,Normal,Negative,40 mg#dl,150,Negative,+ca 5-10,5.5,Positive,Ca 125,1.020,Other,4907eed6f13999601da5071d9d11e057b36a2e8f','',61,2,'1970-01-01 00:33:29',5783,NULL),(6535,90,'Negative,16d3555a1b5b3a449fa19a30b8e8f9ccf37f7a7f','',61,2,'1970-01-01 00:33:30',5784,NULL),(6536,63,'O,Rh +ve,49dbad09018c23d8acba495f96131c050de60592','',60,2,'1970-01-01 00:33:30',5785,NULL),(6537,69,'AAFB not seen,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',61,2,'1970-01-01 00:33:30',5786,NULL),(6538,39,'','',0,0,'2011-09-10 19:16:06',5787,NULL),(6539,93,'1,dee3c8c4f92234ccd8c5f8632fb2bf24eab9968b','',61,2,'1970-01-01 00:33:29',5788,NULL),(6540,41,'N,0ee876ef4988a243c73663a5b47acd64b9ddec52','',61,2,'1970-01-01 00:33:30',5789,NULL),(6541,106,'Positive,5c1c335a02289579c94a0c1c4a4b2251ab3172d5','',60,2,'1970-01-01 00:33:30',5790,NULL),(6542,89,'','',0,0,'2011-09-10 19:16:06',5791,NULL),(6543,89,'','',0,0,'2011-09-10 19:16:06',5792,NULL),(6544,98,'Positive,7dd652413a1d8e8b29bd75f2a979254cf28c3e79','',61,2,'1970-01-01 00:33:30',5793,NULL),(6545,89,'NO,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',61,2,'1970-01-01 00:33:29',5794,NULL),(6546,99,'Bloody,+++,Offensive,Inflammed,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',60,2,'1970-01-01 00:33:29',5794,NULL),(6547,100,'Trichomonas vaginalis Present,Few,Many,Moderate,Rare,Absent,Moderate,Absent,Rare,Absent,Rare,Type II,4f5bad7292a8308d3fdfa9397ab9e8ed46fcc38f','',61,2,'1970-01-01 00:33:29',5794,NULL),(6548,100,'','',0,0,'2011-09-10 19:16:06',5795,NULL),(6549,41,'','',0,0,'2011-09-10 19:16:06',5796,NULL),(6550,71,'','',0,0,'2011-09-10 19:16:06',5797,NULL),(6551,41,'P,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',61,0,'1970-01-01 00:33:29',5798,NULL),(6552,70,'0,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',60,2,'1970-01-01 00:33:29',5798,NULL),(6553,60,'','',0,0,'2011-09-10 19:16:06',5799,NULL),(6554,100,'Trichomonas vaginalis Present,Absent,Rare,Moderate,Moderate,Moderate,Rare,Absent,Absent,Many,Few,Type II,0ad64483fe5600e4081a1085fecc5c4f6b23b6ea','',61,0,'1970-01-01 00:33:29',5800,NULL),(6555,69,'','',0,0,'2011-09-10 19:16:06',5801,NULL),(6556,66,'','',0,0,'2011-09-10 19:16:06',5802,NULL),(6557,11,'0,0a36014de8218f6916f98f43020a9132a8eaba4f','',61,2,'1970-01-01 00:33:29',5803,NULL),(6558,41,'P,f32ed50c8bc5a3b224aaead91e0fb5871e3a3661','',60,2,'1970-01-01 00:33:30',5804,NULL),(6559,84,'0,c81a83e60494e5160c09e217b188d93de9be23bf','',60,2,'1970-01-01 00:33:30',5805,NULL),(6560,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Absent,Satisfactory,Moderate,Few,Moderate,Moderate,Protozoa|ova seen,dea3de1818453208480bad0d022f8778b4295d78','',60,2,'1970-01-01 00:33:29',5806,NULL),(6561,38,'','',0,0,'2011-09-10 19:16:06',5807,NULL),(6562,60,'Whitish,,,Few,Rare,Many,0,Lymphocytes,Positive,0,0,0,c646ff51452cc282c174cf3ed05e1c34d7b9bb4e','',61,2,'1970-01-01 00:33:29',5808,NULL),(6563,54,'0,df8dd80fc7eee57eb3f8c60edc12e39ef78047d6','',61,2,'1970-01-01 00:33:29',5809,NULL),(6564,101,'','',0,0,'2011-09-10 19:16:06',5810,NULL),(6565,60,'','',0,0,'2011-09-10 19:16:06',5811,NULL),(6566,106,'','',0,0,'2011-09-10 19:16:06',5812,NULL),(6567,55,'18,37c534128fcdca316915383c7fa29a19bde6725e','',61,2,'1970-01-01 00:33:29',5813,NULL),(6568,41,'','',0,0,'2011-09-10 19:16:06',5814,NULL),(6569,28,'0,ae3a223771e995b5c4d297163d1c805aef9e5e5d','',61,2,'1970-01-01 00:33:29',5815,NULL),(6570,41,'','',0,0,'2011-09-10 19:16:06',5816,NULL),(6571,9,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',60,2,'1970-01-01 00:33:30',5817,NULL),(6572,84,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',60,2,'1970-01-01 00:33:30',5817,NULL),(6573,41,'P,61eacfecae2b1ac6fed6c9cbd96147403b2ca5aa','',61,2,'1970-01-01 00:33:29',5818,NULL),(6574,68,'','',0,0,'2011-09-10 19:16:06',5819,NULL),(6575,9,'','',0,0,'2011-09-10 19:16:06',5820,NULL),(6576,65,'361,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',60,2,'1970-01-01 00:33:29',5821,NULL),(6577,69,'','',0,0,'2011-09-10 19:16:06',5822,NULL),(6578,103,'0,7950007ed1fdfb428d4a70e35757a0bb8aa7c741','',60,2,'1970-01-01 00:33:29',5823,NULL),(6579,69,'AAFB seen,dc2824b4189721d480a11b4592130dde28c48898','',60,2,'1970-01-01 00:33:29',5824,NULL),(6580,20,'','',0,0,'2011-09-10 19:16:06',5825,NULL),(6581,69,'AAFB not seen,43798d28f1e7b71b8e490035b61d8ab97b1c91ef','',60,2,'1970-01-01 00:33:30',5826,NULL),(6582,41,'','',0,0,'2011-09-10 19:16:06',5827,NULL),(6583,65,'341,42629f44f30c77db32bdc8daf96ab6cf7d7e2aea','',61,2,'1970-01-01 00:33:29',5828,NULL),(6584,51,'','',0,0,'2011-09-10 19:16:06',5829,NULL),(6585,60,'Whitish,,,Moderate,Absent,Moderate,0,Eosinophils,Negative,0,0,0,9165c87882b51958203049a83c0b7a60a2903f85','',61,2,'1970-01-01 00:33:29',5830,NULL),(6586,61,'Positive,39eeec3fce3580aef16401af0c689b8af6257a66','',60,2,'1970-01-01 00:33:29',5831,NULL),(6587,69,'AAFB not seen,d02dcf92318362d27369dd8245d0440396f6d831','',61,2,'1970-01-01 00:33:30',5832,NULL),(6588,100,'','',0,0,'2011-09-10 19:16:07',5833,NULL),(6589,99,'Cream White,+,Offensive,Pregnant,b796f2d48224f1992c5abf9585fd0df8aa7d86ed','',61,0,'1970-01-01 00:33:29',5834,NULL),(6590,106,'','',0,0,'2011-09-10 19:16:07',5835,NULL),(6591,110,'0,09b83f48807dd3bad2682eeb5df5fbd96b6a56d6','',61,2,'1970-01-01 00:33:29',5836,NULL),(6592,98,'Positive,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,2,'1970-01-01 00:33:29',5837,NULL),(6593,107,'0,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,2,'1970-01-01 00:33:29',5837,NULL),(6594,65,'','',0,0,'2011-09-10 19:16:07',5838,NULL),(6595,40,'','',0,0,'2011-09-10 19:16:07',5839,NULL),(6596,21,'','',0,0,'2011-09-10 19:16:07',5840,NULL),(6597,106,'','',0,0,'2011-09-10 19:16:07',5841,NULL),(6598,102,'Coffee brown,Clear,Negative,4,+,20 mg#dl,150,100,Ca 300,7,Negative,Ca 70,1.005,Pus Cells,d556572b99ae7fefb44b622a486e094937f1877c','',61,2,'1970-01-01 00:33:30',5842,NULL),(6599,100,'Trichomonas vaginalis Absent,Moderate,Rare,Rare,Many,Moderate,Rare,Few,Few,Moderate,Rare,Type IV,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,0,'1970-01-01 00:33:30',5843,NULL),(6600,99,'Pale Yellow,++++,Non offensive,Inflammed,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,2,'1970-01-01 00:33:30',5843,NULL),(6601,89,'YES,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,2,'1970-01-01 00:33:30',5843,NULL),(6602,90,'30 mg#dl,3d71827951531a7516a8492710222413863796e8','',60,2,'1970-01-01 00:33:30',5844,NULL),(6603,70,'0,927cba7a3b91d434ba44719dc4b0f99fdcd119b8','',61,2,'1970-01-01 00:33:29',5845,NULL),(6604,65,'394,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',60,2,'1970-01-01 00:33:30',5846,NULL),(6605,84,'0,8955ec9ff0c20a281e12d6b27cc4d7a4203dd6c3','',60,0,'1970-01-01 00:33:29',5847,NULL),(6606,41,'','',0,0,'2011-09-10 19:16:07',5848,NULL),(6607,100,'','',0,0,'2011-09-10 19:16:07',5849,NULL),(6608,11,'','',0,0,'2011-09-10 19:16:07',5850,NULL),(6609,11,'','',0,0,'2011-09-10 19:16:07',5851,NULL),(6610,100,'Trichomonas vaginalis Absent,Rare,Absent,Few,Rare,Few,Moderate,Rare,Moderate,Moderate,Few,Type IV,66b3514dc4830bf7fbd83b678f4d6e4eb22e1f0f','',61,2,'1970-01-01 00:33:29',5852,NULL),(6611,89,'NO,66b3514dc4830bf7fbd83b678f4d6e4eb22e1f0f','',60,2,'1970-01-01 00:33:29',5852,NULL),(6612,84,'','',0,0,'2011-09-10 19:16:07',5853,NULL),(6613,9,'','',0,0,'2011-09-10 19:16:07',5854,NULL),(6614,60,'','',0,0,'2011-09-10 19:16:07',5855,NULL),(6615,41,'P,0a1d44238225551a50b5a079e6531089f5f5effd','',61,2,'1970-01-01 00:33:29',5856,NULL),(6616,58,'','',0,0,'2011-09-10 19:16:07',5857,NULL),(6617,9,'','',0,0,'2011-09-10 19:16:07',5858,NULL),(6618,69,'','',0,0,'2011-09-10 19:16:07',5859,NULL),(6619,84,'0,92aab97de849036408234d52c8fac36db9ad982f','',60,2,'1970-01-01 00:33:30',5860,NULL),(6620,106,'','',0,0,'2011-09-10 19:16:07',5861,NULL),(6621,69,'','',0,0,'2011-09-10 19:16:07',5862,NULL),(6622,89,'','',0,0,'2011-09-10 19:16:07',5863,NULL),(6623,41,'P,d47dd0d65d65f0700653b0f21b030a61354c44f9','',61,2,'1970-01-01 00:33:29',5864,NULL),(6624,69,'AAFB not seen,668d42a0e69c7803d2f51de37e547e47b4c7d6de','',61,0,'1970-01-01 00:33:29',5865,NULL),(6625,48,'','',0,0,'2011-09-10 19:16:07',5866,NULL),(6626,65,'','',0,0,'2011-09-10 19:16:07',5867,NULL),(6627,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Many,Satisfactory,Many,Absent,Moderate,Many,No ova or protozoa seen,b74e2b02f09de7d94527bef6a10bfdc27d3f940d','',60,2,'1970-01-01 00:33:30',5868,NULL),(6628,84,'','',0,0,'2011-09-10 19:16:07',5869,NULL),(6629,100,'','',0,0,'2011-09-10 19:16:07',5870,NULL),(6630,89,'','',0,0,'2011-09-10 19:16:07',5871,NULL),(6631,71,'','',0,0,'2011-09-10 19:16:07',5872,NULL),(6632,66,'Negative,e62f88c7665371283aaf5227431c40c54f71860c','',61,2,'1970-01-01 00:33:29',5873,NULL),(6633,89,'YES,95895363619ced00ee3330017758cdebdfea6aef','',60,2,'1970-01-01 00:33:29',5874,NULL),(6634,84,'0,4c14064ee795f508c0cc168bebc81096d13f9418','',60,2,'1970-01-01 00:33:30',5875,NULL),(6635,65,'','',0,0,'2011-09-10 19:16:07',5876,NULL),(6636,71,'Mucoid,Green,Absent,Foul,Not present,Few,Unsatisfactory,Moderate,Moderate,Moderate,Many,Protozoa|ova seen,a0e3f2163a32497d48ed403a55e40e33bd0285be','',60,2,'1970-01-01 00:33:29',5877,NULL),(6637,101,'','',0,0,'2011-09-10 19:16:07',5878,NULL),(6638,89,'','',0,0,'2011-09-10 19:16:07',5879,NULL),(6639,41,'','',0,0,'2011-09-10 19:16:07',5880,NULL),(6640,91,'','',0,0,'2011-09-10 19:16:07',5881,NULL),(6641,41,'N,1f2a68b96ab0784b943d955e366f28b082b9a4b5','',60,2,'1970-01-01 00:33:29',5882,NULL),(6642,70,'0,1f2a68b96ab0784b943d955e366f28b082b9a4b5','',61,2,'1970-01-01 00:33:29',5882,NULL),(6643,9,'0,b16ab4253cd59303a5b4d46cdd1e29965e489d1f','',61,2,'1970-01-01 00:33:29',5883,NULL),(6644,84,'0,b16ab4253cd59303a5b4d46cdd1e29965e489d1f','',61,2,'1970-01-01 00:33:29',5883,NULL),(6645,90,'30 mg#dl,916f08d172a87073f564b7f53419c10bc84f89d1','',61,2,'1970-01-01 00:33:29',5884,NULL),(6646,21,'','',0,0,'2011-09-10 19:16:07',5885,NULL),(6647,106,'Negative,d8524caa13c840bf6a219b782ba8eb75c4a72754','',61,2,'1970-01-01 00:33:30',5886,NULL),(6648,89,'','',0,0,'2011-09-10 19:16:07',5887,NULL),(6649,99,'','',0,0,'2011-09-10 19:16:07',5887,NULL),(6650,89,'','',0,0,'2011-09-10 19:16:07',5888,NULL),(6651,69,'','',0,0,'2011-09-10 19:16:07',5889,NULL),(6652,110,'0,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',60,2,'1970-01-01 00:33:29',5890,NULL),(6653,11,'0,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',61,2,'1970-01-01 00:33:29',5890,NULL),(6654,71,'','',0,0,'2011-09-10 19:16:07',5891,NULL),(6655,70,'0,dbb1c148aba054080e84ec518ef139bb5e4f3453','',61,2,'1970-01-01 00:33:29',5892,NULL),(6656,11,'','',0,0,'2011-09-10 19:16:07',5893,NULL),(6657,41,'','',0,0,'2011-09-10 19:16:07',5894,NULL),(6658,101,'Yellow,No,0,Absent,Absent,Present,Absent,Present,Present,Present,Absent,Present,-,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:30',5895,NULL),(6659,106,'','',0,0,'2011-09-10 19:16:07',5896,NULL),(6660,99,'Yellowish,++++,Offensive,Normal,5e1cd1f3f31546f0963e473299cec68b50d4f383','',61,2,'1970-01-01 00:33:30',5897,NULL),(6661,100,'Trichomonas vaginalis Absent,Moderate,Many,Few,Rare,Rare,Few,Moderate,Many,Many,Many,Type III,5e1cd1f3f31546f0963e473299cec68b50d4f383','',60,2,'1970-01-01 00:33:30',5897,NULL),(6662,106,'','',0,0,'2011-09-10 19:16:07',5898,NULL),(6663,89,'NO,4d9c0127908ccdb66d85a9cf17bd739ce2d9cdb9','',60,2,'1970-01-01 00:33:29',5899,NULL),(6664,90,'30 mg#dl,efa1b60dfefb6fed282be0e1b5cc6f9495c3a3b0','',60,2,'1970-01-01 00:33:29',5900,NULL),(6665,106,'','',0,0,'2011-09-10 19:16:07',5901,NULL),(6666,41,'','',0,0,'2011-09-10 19:16:07',5902,NULL),(6667,60,'Colourless,,,Many,Rare,Absent,0,Eosinophils,Negative,0,0,0,8017bbd6b5c56a337f35c557eb496142d913ab78','',60,2,'1970-01-01 00:33:29',5903,NULL),(6668,71,'Semi-formed(not solid),Brown,Present,Offensive,Not present,Absent,Unsatisfactory,Moderate,Absent,Many,Few,Protozoa|ova seen,c09da1d9077882f896fb9296f1605ebc0074f7cb','',61,2,'1970-01-01 00:33:29',5904,NULL),(6669,11,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',61,2,'1970-01-01 00:33:29',5905,NULL),(6670,39,'10,3,0,89,27,32,181,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',61,2,'1970-01-01 00:33:29',5905,NULL),(6671,65,'','',0,0,'2011-09-10 19:16:07',5906,NULL),(6672,65,'589,a764668c49e59d82696c7cdb4cbc279fef8fee28','',60,0,'1970-01-01 00:33:29',5907,NULL),(6673,41,'','',0,0,'2011-09-10 19:16:07',5908,NULL),(6674,69,'AAFB not seen,b94e7a46373c1db69f2629f4205d2240037a1a97','',60,2,'1970-01-01 00:33:29',5909,NULL),(6675,39,'','',0,0,'2011-09-10 19:16:07',5910,NULL),(6676,70,'0,8499b753631167033d1015b814ceba222206dd50','',60,0,'1970-01-01 00:33:29',5911,NULL),(6677,41,'N,8499b753631167033d1015b814ceba222206dd50','',61,2,'1970-01-01 00:33:29',5911,NULL),(6678,71,'','',0,0,'2011-09-10 19:16:07',5912,NULL),(6679,91,'Negative,4cd92c5d38796d5d721f78f06bab5964d9e3d859','',60,2,'1970-01-01 00:33:29',5913,NULL),(6680,102,'Pale Yellow,Cloudy,Negative,4,++,10 mg#dl,150,Negative,Negative,7.5,Negative,Ca 15,1.020,Other,4cd92c5d38796d5d721f78f06bab5964d9e3d859','',61,2,'1970-01-01 00:33:29',5913,NULL),(6681,71,'Formed (solid),Green,Present,Offensive,Not present,Absent,Satisfactory,Moderate,Many,Many,Moderate,Protozoa|ova seen,93a0c8d1b8e6727d79bf05a4ce9eefa7ee5181df','',60,2,'1970-01-01 00:33:29',5914,NULL),(6682,99,'Bloody,+++,Non offensive,Pregnant,883c92977096c59aba6a441546dd4049902099d7','',61,2,'1970-01-01 00:33:29',5915,NULL),(6683,86,'','',0,0,'2011-09-10 19:16:07',5916,NULL),(6684,60,'Colourless,,,Moderate,Rare,Many,0,Basophils,Negative,0,0,0,27fb2452a884370ec690ea72a43943f97f3c8984','',61,2,'1970-01-01 00:33:30',5917,NULL),(6685,89,'YES,330764bb7ba76f41a3e713195dfe8169f5821b8e','',61,2,'1970-01-01 00:33:29',5918,NULL),(6686,84,'0,cae600f236018305a51823e2f15c213cc311b8c5','',61,2,'1970-01-01 00:33:30',5919,NULL),(6687,61,'','',0,0,'2011-09-10 19:16:07',5920,NULL),(6688,40,'','',0,0,'2011-09-10 19:16:07',5921,NULL),(6689,60,'','',0,0,'2011-09-10 19:16:07',5922,NULL),(6690,69,'AAFB seen,2d841d6ad7689cbc48846371de1a5d4be1d7c051','',61,2,'1970-01-01 00:33:29',5923,NULL),(6691,65,'842,9371f100519755e7abc4a2d6d61b4e57e976357b','',60,0,'1970-01-01 00:33:30',5924,NULL),(6692,86,'','',0,0,'2011-09-10 19:16:07',5925,NULL),(6693,65,'','',0,0,'2011-09-10 19:16:07',5926,NULL),(6694,9,'','',0,0,'2011-09-10 19:16:07',5927,NULL),(6695,41,'','',0,0,'2011-09-10 19:16:07',5928,NULL),(6696,89,'YES,6e163a18282b2453ccae1d8b7d557fb0a819f91e','',61,2,'1970-01-01 00:33:29',5929,NULL),(6697,70,'','',0,0,'2011-09-10 19:16:07',5930,NULL),(6698,91,'Negative,7bfa0293e3d4bec8aabd20c8e8a0b3b8c33259f3','',61,2,'1970-01-01 00:33:30',5931,NULL),(6699,69,'AAFB not seen,1bfc5052a521997b12ed8717f9b894326e141c1e','',60,2,'1970-01-01 00:33:30',5932,NULL),(6700,65,'','',0,0,'2011-09-10 19:16:07',5933,NULL),(6701,54,'0,b85136ca771f23ae2594ee30f153766143661203','',60,2,'1970-01-01 00:33:29',5934,NULL),(6702,106,'Positive,0838406e1731e65bb4b43686c0af47f387d8aa41','',60,2,'1970-01-01 00:33:29',5935,NULL),(6703,65,'829,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',61,0,'1970-01-01 00:33:29',5936,NULL),(6704,106,'Negative,32664290efeda86fcf8e453ebef3127f6a4d8a80','',60,0,'1970-01-01 00:33:29',5937,NULL),(6705,89,'NO,5f38fb3b10044122de55fc40791bee91202bdbc2','',61,2,'1970-01-01 00:33:29',5938,NULL),(6706,91,'','',0,0,'2011-09-10 19:16:07',5939,NULL),(6707,98,'','',0,0,'2011-09-10 19:16:07',5940,NULL),(6708,41,'','',0,0,'2011-09-10 19:16:07',5941,NULL),(6709,69,'','',0,0,'2011-09-10 19:16:07',5942,NULL),(6710,89,'','',0,0,'2011-09-10 19:16:07',5943,NULL),(6711,100,'','',0,0,'2011-09-10 19:16:07',5943,NULL),(6712,22,'','',0,0,'2011-09-10 19:16:07',5944,NULL),(6713,71,'','',0,0,'2011-09-10 19:16:07',5945,NULL),(6714,71,'Semi-formed(not solid),Brown,Present,Foul,Not present,Absent,Unsatisfactory,Many,Moderate,Absent,Many,No ova or protozoa seen,63f9d3efd07369012a2810531283348c574f4a8d','',60,2,'1970-01-01 00:33:29',5946,NULL),(6715,65,'','',0,0,'2011-09-10 19:16:07',5947,NULL),(6716,69,'','',0,0,'2011-09-10 19:16:07',5948,NULL),(6717,7,'','',0,0,'2011-09-10 19:16:07',5949,NULL),(6718,100,'Trichomonas vaginalis Absent,Absent,Moderate,Few,Rare,Many,Moderate,Moderate,Absent,Many,Few,Type II,0a36014de8218f6916f98f43020a9132a8eaba4f','',60,0,'1970-01-01 00:33:29',5950,NULL),(6719,110,'','',0,0,'2011-09-10 19:16:07',5951,NULL),(6720,100,'','',0,0,'2011-09-10 19:16:07',5952,NULL),(6721,22,'0,7a51fdeeb1edb3eca25171f0bf991fbca82769fa','',60,2,'1970-01-01 00:33:29',5953,NULL),(6722,102,'Amber,Clear,Negative,4,++,40 mg#dl,50,Trace,Ca 300,5.5,Negative,Negative,1.005,Pus Cells,23618a883b0501d51c962d5cf2288c44dc8a0297','',60,2,'1970-01-01 00:33:29',5954,NULL),(6723,61,'Negative,23618a883b0501d51c962d5cf2288c44dc8a0297','',60,0,'1970-01-01 00:33:29',5954,NULL),(6724,106,'','',0,0,'2011-09-10 19:16:07',5955,NULL),(6725,65,'560,241c8f7f1f4149c0d73023dc23f5125e0c253e44','',61,2,'1970-01-01 00:33:29',5956,NULL),(6726,100,'','',0,0,'2011-09-10 19:16:07',5957,NULL),(6727,41,'','',0,0,'2011-09-10 19:16:07',5958,NULL),(6728,69,'AAFB seen,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,2,'1970-01-01 00:33:29',5959,NULL),(6729,27,'','',0,0,'2011-09-10 19:16:07',5960,NULL),(6730,8,'','',0,0,'2011-09-10 19:16:07',5961,NULL),(6731,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Moderate,Satisfactory,Few,Moderate,Few,Few,Protozoa|ova seen,407938f1a642bc97e0f72e2bbbdc1114ac5c50be','',61,2,'1970-01-01 00:33:29',5962,NULL),(6732,38,'','',0,0,'2011-09-10 19:16:07',5963,NULL),(6733,106,'Positive,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:29',5964,NULL),(6734,69,'','',0,0,'2011-09-10 19:16:07',5965,NULL),(6735,60,'Bloody,,,Few,Rare,Absent,0,Eosinophils,Positive,0,0,0,48b4584184c7d5e760359726c934904cad822e12','',60,2,'1970-01-01 00:33:30',5966,NULL),(6736,60,'','',0,0,'2011-09-10 19:16:07',5967,NULL),(6737,60,'Colourless,,,Many,Absent,Absent,0,Eosinophils,Negative,0,0,0,08986b1bd12e2befb1d2c920a3940fc2a3ac066f','',61,2,'1970-01-01 00:33:29',5968,NULL),(6738,106,'','',0,0,'2011-09-10 19:16:07',5969,NULL),(6739,9,'','',0,0,'2011-09-10 19:16:07',5970,NULL),(6740,60,'Colourless,,,Absent,Absent,Moderate,0,Neutrophils,Positive,0,0,0,5b5ca77fb107090899cd5f95cf653693b0c9a007','',61,0,'1970-01-01 00:33:29',5971,NULL),(6741,102,'','',0,0,'2011-09-10 19:16:07',5972,NULL),(6742,9,'0,f22a9a2f89c65844ff36c22fcc6f01425d60d34e','',61,2,'1970-01-01 00:33:29',5973,NULL),(6743,71,'','',0,0,'2011-09-10 19:16:07',5974,NULL),(6744,9,'','',0,0,'2011-09-10 19:16:07',5975,NULL),(6745,107,'','',0,0,'2011-09-10 19:16:07',5975,NULL),(6746,41,'N,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:30',5976,NULL),(6747,103,'0,7a28286168116b01e55a5fb8b61ac4f92d626d0d','',60,2,'1970-01-01 00:33:30',5977,NULL),(6748,41,'','',0,0,'2011-09-10 19:16:07',5978,NULL),(6749,65,'','',0,0,'2011-09-10 19:16:07',5979,NULL),(6750,101,'Yellow,No,0,Absent,Present,Absent,Absent,Absent,Absent,Absent,Present,Present,-,7a0564fe500596b24e5f9309d4f72b6679fa0047','',61,2,'1970-01-01 00:33:29',5980,NULL),(6751,61,'Negative,7a0564fe500596b24e5f9309d4f72b6679fa0047','',60,0,'1970-01-01 00:33:29',5980,NULL),(6752,9,'','',0,0,'2011-09-10 19:16:07',5981,NULL),(6753,69,'','',0,0,'2011-09-10 19:16:07',5982,NULL),(6754,91,'','',0,0,'2011-09-10 19:16:07',5983,NULL),(6755,91,'Negative,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',60,2,'1970-01-01 00:33:29',5984,NULL),(6756,41,'P,d81538c15daa803e109b7252a4b021e770486590','',60,2,'1970-01-01 00:33:30',5985,NULL),(6757,65,'228,021cb61007d3ecac15613cfd830260acc821add1','',61,2,'1970-01-01 00:33:30',5986,NULL),(6758,65,'','',0,0,'2011-09-10 19:16:07',5987,NULL),(6759,61,'Positive,9d5b3cd7076e467595c7c1007ef14f3cc405a2ee','',60,2,'1970-01-01 00:33:29',5988,NULL),(6760,100,'','',0,0,'2011-09-10 19:16:07',5989,NULL),(6761,70,'0,9109cb859a52fc34afae91f829b3f58165fd6d4b','',61,2,'1970-01-01 00:33:29',5990,NULL),(6762,106,'','',0,0,'2011-09-10 19:16:07',5991,NULL),(6763,71,'Formed (solid),Brown,Present,Offensive,Not present,Many,Satisfactory,Moderate,Few,Many,Many,Protozoa|ova seen,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',60,2,'1970-01-01 00:33:29',5992,NULL),(6764,106,'Positive,0abda3f7a73cded7a8aff523cdf9eb779159b5bc','',61,2,'1970-01-01 00:33:29',5993,NULL),(6765,41,'','',0,0,'2011-09-10 19:16:07',5994,NULL),(6766,70,'','',0,0,'2011-09-10 19:16:07',5994,NULL),(6767,89,'NO,fcf513a2c72b4ede2cd699d7b95ba926710da096','',61,2,'1970-01-01 00:33:29',5995,NULL),(6768,9,'','',0,0,'2011-09-10 19:16:07',5996,NULL),(6769,71,'Watery,Green,Absent,Offensive,Not present,Absent,Satisfactory,Absent,Absent,Few,Few,No ova or protozoa seen,7dc3074285207892af8b568813a2a38dd3aa2882','',61,2,'1970-01-01 00:33:29',5997,NULL),(6770,69,'','',0,0,'2011-09-10 19:16:07',5998,NULL),(6771,70,'0,7950007ed1fdfb428d4a70e35757a0bb8aa7c741','',60,2,'1970-01-01 00:33:30',5999,NULL),(6772,89,'','',0,0,'2011-09-10 19:16:08',6000,NULL),(6773,89,'','',0,0,'2011-09-10 19:16:08',6001,NULL),(6774,95,'','',0,0,'2011-09-10 19:16:08',6002,NULL),(6775,69,'AAFB seen,b5142b199cd9e7a2486b8968956d798d8b4bad3a','',60,2,'1970-01-01 00:33:29',6003,NULL),(6776,60,'Colourless,,,Many,Few,Moderate,0,Basophils,Negative,0,0,0,685da7669fda61491900f07f52318910e73f59c1','',61,2,'1970-01-01 00:33:29',6004,NULL),(6777,71,'Formed (solid),Green,Absent,Foul,Present,Moderate,Unsatisfactory,Moderate,Many,Absent,Few,Protozoa|ova seen,38c0834664929bb034c985cc14d33f1f8f283350','',60,2,'1970-01-01 00:33:29',6005,NULL),(6778,65,'','',0,0,'2011-09-10 19:16:08',6006,NULL),(6779,9,'0,4f2b6720649e14315a541bf893c447a3a1f1f327','',61,2,'1970-01-01 00:33:30',6007,NULL),(6780,60,'Colourless,,,Few,Rare,Many,0,Lymphocytes,Negative,0,0,0,bc06b871974524f395c00384bcb8b6f2d28aeb06','',61,2,'1970-01-01 00:33:29',6008,NULL),(6781,41,'P,a0b9d217a9ea100ddfc420b8fd474c2004f2e95e','',61,2,'1970-01-01 00:33:29',6009,NULL),(6782,99,'Whitish,+,Non offensive,Pregnant,8479787acb06611a2ea0f458925b510b1d697af6','',61,2,'1970-01-01 00:33:30',6010,NULL),(6783,90,'','',0,0,'2011-09-10 19:16:08',6011,NULL),(6784,89,'YES,b2b7e195f5541986ba31a863c52101a6c16ba8ef','',60,2,'1970-01-01 00:33:30',6012,NULL),(6785,107,'','',0,0,'2011-09-10 19:16:08',6013,NULL),(6786,100,'','',0,0,'2011-09-10 19:16:08',6014,NULL),(6787,101,'Yellow,No,0,Absent,Absent,Absent,Present,Present,Absent,Present,Present,Present,-,834f1faaf88313228a50d50de552853f87374895','',60,2,'1970-01-01 00:33:29',6015,NULL),(6788,65,'218,ee88616c516dfd474b0e71a92f7da5837ae344ca','',60,2,'1970-01-01 00:33:29',6016,NULL),(6789,90,'','',0,0,'2011-09-10 19:16:08',6017,NULL),(6790,69,'','',0,0,'2011-09-10 19:16:08',6018,NULL),(6791,41,'N,422f37c539b23c65b69f260ca5fb6f3dc234f454','',60,0,'1970-01-01 00:33:29',6019,NULL),(6792,100,'','',0,0,'2011-09-10 19:16:08',6020,NULL),(6793,99,'','',0,0,'2011-09-10 19:16:08',6020,NULL),(6794,89,'YES,498774045059cacc37bf087bcaa74f9bbff3c0c6','',60,2,'1970-01-01 00:33:29',6021,NULL),(6795,94,'0,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',61,2,'1970-01-01 00:33:29',6022,NULL),(6796,70,'','',0,0,'2011-09-10 19:16:08',6023,NULL),(6797,108,'','',0,0,'2011-09-10 19:16:08',6024,NULL),(6798,41,'','',0,0,'2011-09-10 19:16:08',6025,NULL),(6799,60,'Bloody,,,Absent,Few,Moderate,0,Basophils,Negative,0,0,0,5ff1da26a24b318bc25e56df53d8687787733924','',61,2,'1970-01-01 00:33:29',6026,NULL),(6800,60,'','',0,0,'2011-09-10 19:16:08',6027,NULL),(6801,70,'','',0,0,'2011-09-10 19:16:08',6028,NULL),(6802,93,'0,7b99aabaa033e8547ad9bfbb7f7231ca1e89b6ca','',61,2,'1970-01-01 00:33:30',6029,NULL),(6803,84,'','',0,0,'2011-09-10 19:16:08',6030,NULL),(6804,101,'Yellow,Yes,0,Absent,Present,Present,Absent,Present,Absent,Present,Present,Absent,-,799edb876fd2fc97387b0bdea28d48aeb9730657','',60,2,'1970-01-01 00:33:30',6031,NULL),(6805,90,'Trace,799edb876fd2fc97387b0bdea28d48aeb9730657','',60,2,'1970-01-01 00:33:30',6031,NULL),(6806,102,'','',0,0,'2011-09-10 19:16:08',6032,NULL),(6807,101,'','',0,0,'2011-09-10 19:16:08',6032,NULL),(6808,69,'AAFB seen,bd3eaec881bcec366f20ca48e144f023852d0e51','',60,2,'1970-01-01 00:33:29',6033,NULL),(6809,60,'Bloody,,,Moderate,Rare,Absent,0,Basophils,Negative,0,0,0,5adac9f4222121f3f2b0b516285c9491dd0b214c','',60,0,'1970-01-01 00:33:29',6034,NULL),(6810,41,'','',0,0,'2011-09-10 19:16:08',6035,NULL),(6811,106,'Positive,646021ab4809a321014513ad37e66a50c0518d90','',60,2,'1970-01-01 00:33:29',6036,NULL),(6812,91,'','',0,0,'2011-09-10 19:16:08',6037,NULL),(6813,84,'0,1c4abba9adab6bc60abf3fb2f6fa2b489443e4ce','',60,2,'1970-01-01 00:33:29',6038,NULL),(6814,102,'Pale Yellow,Cloudy,Negative,Normal,++,Negative,â‰¥1000(56),100,Ca 300,5,Negative,Ca 25,1.005,Epithelial Cells,68978051fbb19eccf14f9f799e09ce020eddd153','',61,2,'1970-01-01 00:33:30',6039,NULL),(6815,91,'Negative,68978051fbb19eccf14f9f799e09ce020eddd153','',61,2,'1970-01-01 00:33:30',6039,NULL),(6816,7,'0,0,,147911ed94ed612ba7cec89f2f1f83e7b94caffe','',60,2,'1970-01-01 00:33:29',6040,NULL),(6817,71,'','',0,0,'2011-09-10 19:16:08',6041,NULL),(6818,101,'Yellow,Yes,0,Absent,Present,Present,Absent,Absent,Present,Absent,Present,Present,-,146045140accc4da3804e5877a3f25792fa9dac6','',61,2,'1970-01-01 00:33:29',6042,NULL),(6819,41,'','',0,0,'2011-09-10 19:16:08',6043,NULL),(6820,99,'','',0,0,'2011-09-10 19:16:08',6044,NULL),(6821,100,'','',0,0,'2011-09-10 19:16:08',6044,NULL),(6822,60,'','',0,0,'2011-09-10 19:16:08',6045,NULL),(6823,60,'','',0,0,'2011-09-10 19:16:08',6046,NULL),(6824,84,'0,a3bd2129c6337f86fb3da6f06de367b0a624c2e4','',61,2,'1970-01-01 00:33:29',6047,NULL),(6825,65,'669,bd3eaec881bcec366f20ca48e144f023852d0e51','',60,2,'1970-01-01 00:33:30',6048,NULL),(6826,100,'Trichomonas vaginalis Absent,Few,Rare,Moderate,Few,Moderate,Rare,Absent,Rare,Moderate,Many,Type V,5cf4847538430f22ab087c881cdbd8302010c3a4','',60,2,'1970-01-01 00:33:30',6049,NULL),(6827,40,'','',0,0,'2011-09-10 19:16:08',6050,NULL),(6828,41,'','',0,0,'2011-09-10 19:16:08',6051,NULL),(6829,71,'','',0,0,'2011-09-10 19:16:08',6052,NULL),(6830,71,'Watery,Green,Present,Offensive,Not present,Few,Satisfactory,Absent,Absent,Many,Moderate,No ova or protozoa seen,3241fe8bb9df38ae5d8a4d738ad7970e7c97bb3f','',61,2,'1970-01-01 00:33:29',6053,NULL),(6831,101,'','',0,0,'2011-09-10 19:16:08',6054,NULL),(6832,65,'','',0,0,'2011-09-10 19:16:08',6055,NULL),(6833,65,'','',0,0,'2011-09-10 19:16:08',6056,NULL),(6834,69,'AAFB not seen,e064c0495b0d80a2b6c252a2fa2b1fe9cc738d5f','',61,2,'1970-01-01 00:33:30',6057,NULL),(6835,61,'Negative,1a665ea0dad0b2b2f7deb98867abbddd70acaabb','',61,0,'1970-01-01 00:33:29',6058,NULL),(6836,69,'AAFB seen,27401a1908c613b0e5b4a3ba3ef9c0d5561a6971','',61,2,'1970-01-01 00:33:29',6059,NULL),(6837,69,'','',0,0,'2011-09-10 19:16:08',6060,NULL),(6838,89,'','',0,0,'2011-09-10 19:16:08',6061,NULL),(6839,106,'','',0,0,'2011-09-10 19:16:08',6062,NULL),(6840,65,'977,43ad6e2475089c561f0ba3d1c429d5f42c6e6477','',61,2,'1970-01-01 00:33:29',6063,NULL),(6841,69,'','',0,0,'2011-09-10 19:16:08',6064,NULL),(6842,71,'Semi-formed(not solid),Green,Absent,Offensive,Present,Absent,Satisfactory,Moderate,Moderate,Few,Few,Protozoa|ova seen,daf3d3d7c4e894166e3e50a6eb2215a890d2b23b','',61,2,'1970-01-01 00:33:29',6065,NULL),(6843,106,'Negative,14f16cd209041f33ea43d912d7911a31a012fc08','',61,2,'1970-01-01 00:33:29',6066,NULL),(6844,90,'Trace,452207ac77fd878eda5045f87b7a3f4c24d0f1f0','',60,2,'1970-01-01 00:33:30',6067,NULL),(6845,84,'0,57e4bf723e58bec4d20b2a98bf2d690d8f99b2de','',61,2,'1970-01-01 00:33:29',6068,NULL),(6846,27,'0,b826cd1895c02b99da79a58de052226d33066ec1','',60,2,'1970-01-01 00:33:29',6069,NULL),(6847,25,'0,b826cd1895c02b99da79a58de052226d33066ec1','',61,2,'1970-01-01 00:33:29',6069,NULL),(6848,14,'0,b826cd1895c02b99da79a58de052226d33066ec1','',60,2,'1970-01-01 00:33:29',6069,NULL),(6849,100,'','',0,0,'2011-09-10 19:16:08',6070,NULL),(6850,100,'','',0,0,'2011-09-10 19:16:08',6071,NULL),(6851,9,'','',0,0,'2011-09-10 19:16:08',6072,NULL),(6852,89,'','',0,0,'2011-09-10 19:16:08',6073,NULL),(6853,60,'','',0,0,'2011-09-10 19:16:08',6074,NULL),(6854,66,'','',0,0,'2011-09-10 19:16:08',6075,NULL),(6855,25,'','',0,0,'2011-09-10 19:16:08',6076,NULL),(6856,69,'AAFB seen,9cc078b833166cfddc967b07f61cebcd5052d976','',61,2,'1970-01-01 00:33:30',6077,NULL),(6857,65,'','',0,0,'2011-09-10 19:16:08',6078,NULL),(6858,60,'','',0,0,'2011-09-10 19:16:08',6079,NULL),(6859,41,'P,e832a5b7327cd0c243c03221c519df877f353573','',60,2,'1970-01-01 00:33:30',6080,NULL),(6860,84,'','',0,0,'2011-09-10 19:16:08',6081,NULL),(6861,106,'Negative,4c8f8251a5df1a07083a5fadbe76355f60fad614','',61,2,'1970-01-01 00:33:30',6082,NULL),(6862,71,'Formed (solid),Green,Absent,Foul,Not present,Few,Satisfactory,Absent,Absent,Moderate,Few,Protozoa|ova seen,c137a165ca7a2077c5767e592dc5145137b5cbd5','',60,2,'1970-01-01 00:33:30',6083,NULL),(6863,100,'Trichomonas vaginalis Present,Rare,Many,Absent,Few,Few,Moderate,Many,Few,Rare,Rare,Type II,42ea31ee5b4beb1a6aea7c96c824005ac590b714','',61,2,'1970-01-01 00:33:29',6084,NULL),(6864,89,'','',0,0,'2011-09-10 19:16:08',6085,NULL),(6865,106,'Negative,2af154290ea343174dac1616dcda075a7d679b66','',60,2,'1970-01-01 00:33:29',6086,NULL),(6866,60,'Bloody,,,Absent,Absent,Few,0,Neutrophils,Positive,0,0,0,15d1c54bd1615ec2639e5ade1c212518bc0e583c','',60,2,'1970-01-01 00:33:29',6087,NULL),(6867,54,'','',0,0,'2011-09-10 19:16:08',6088,NULL),(6868,86,'0,0,0,0,f8a41f178fa187c1d27d6458cbae89058f975fc6','',61,2,'1970-01-01 00:33:29',6089,NULL),(6869,109,'0,f8a41f178fa187c1d27d6458cbae89058f975fc6','',60,2,'1970-01-01 00:33:29',6089,NULL),(6870,58,'Non Reactive,27fa36e898354b5a0d7f6672f77aae2fcd3c29d5','',60,2,'1970-01-01 00:33:29',6090,NULL),(6871,29,'0,27fa36e898354b5a0d7f6672f77aae2fcd3c29d5','',60,2,'1970-01-01 00:33:29',6090,NULL),(6872,41,'P,f62cd23d4efe95e49a00f870f5cc9ce7a1233c07','',60,2,'1970-01-01 00:33:29',6091,NULL),(6873,102,'Amber,Clear,+,Normal,++,20 mg#dl,500,500,Negative,9,Pink colouration,Ca 125,1.030,Bacteria,84509a0a8925dc7019299103a93fe77278946776','',60,0,'1970-01-01 00:33:30',6092,NULL),(6874,65,'43,78cd14ef4523a92b0426dcb97544f5783afc1345','',61,2,'1970-01-01 00:33:29',6093,NULL),(6875,106,'','',0,0,'2011-09-10 19:16:08',6094,NULL),(6876,35,'0,0,0,0,0dcfc865f2205ec770239d1a284aa99a98f57818','',60,2,'1970-01-01 00:33:30',6095,NULL),(6877,66,'Positive,0dcfc865f2205ec770239d1a284aa99a98f57818','',61,2,'1970-01-01 00:33:30',6095,NULL),(6878,9,'0,907d8d7fea36b61f463d43e59f000f30619c76d0','',60,2,'1970-01-01 00:33:30',6096,NULL),(6879,71,'','',0,0,'2011-09-10 19:16:08',6097,NULL),(6880,65,'724,f7f8c99d471ac4d506c1afbb027a56ab3138f768','',60,2,'1970-01-01 00:33:30',6098,NULL),(6881,99,'','',0,0,'2011-09-10 19:16:08',6099,NULL),(6882,65,'','',0,0,'2011-09-10 19:16:08',6100,NULL),(6883,60,'Colourless,,,Few,Rare,Few,0,Lymphocytes,Positive,0,0,0,e5969792c89c3375bfe5d85953cbd11c9fe385fe','',60,2,'1970-01-01 00:33:29',6101,NULL),(6884,63,'','',0,0,'2011-09-10 19:16:08',6102,NULL),(6885,11,'','',0,0,'2011-09-10 19:16:08',6102,NULL),(6886,89,'','',0,0,'2011-09-10 19:16:08',6103,NULL),(6887,99,'','',0,0,'2011-09-10 19:16:08',6103,NULL),(6888,90,'','',0,0,'2011-09-10 19:16:08',6104,NULL),(6889,100,'','',0,0,'2011-09-10 19:16:08',6105,NULL),(6890,99,'','',0,0,'2011-09-10 19:16:08',6106,NULL),(6891,69,'','',0,0,'2011-09-10 19:16:08',6107,NULL),(6892,99,'','',0,0,'2011-09-10 19:16:08',6108,NULL),(6893,99,'','',0,0,'2011-09-10 19:16:08',6109,NULL),(6894,60,'','',0,0,'2011-09-10 19:16:08',6110,NULL),(6895,71,'Formed (solid),Green,Present,Foul,Present,Moderate,Satisfactory,Moderate,Few,Absent,Few,Protozoa|ova seen,55b50e36d4eb0172dfc4731d52fab4d8cd5582da','',60,2,'1970-01-01 00:33:29',6111,NULL),(6896,65,'967,3566c2f5c173755583a33f347f4f034a31122f3d','',60,2,'1970-01-01 00:33:29',6112,NULL),(6897,106,'Positive,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:29',6113,NULL),(6898,99,'Cream White,+,Non offensive,Pregnant,dd232c2dfd4b5cb1f9dadf5026ea9e27ca945cf3','',61,0,'1970-01-01 00:33:30',6114,NULL),(6899,84,'0,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',6115,NULL),(6900,9,'0,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',60,2,'1970-01-01 00:33:29',6115,NULL),(6901,9,'0,949bf9a3ae69186c7280a94258eac0ab4cf66f4f','',61,2,'1970-01-01 00:33:29',6116,NULL),(6902,84,'0,949bf9a3ae69186c7280a94258eac0ab4cf66f4f','',61,2,'1970-01-01 00:33:29',6116,NULL),(6903,92,'0,e5547ebd8c616d98543305357b8144c1b81f2ad8','',61,2,'1970-01-01 00:33:29',6117,NULL),(6904,41,'N,a7f686c99de3eb2436f68ba50f738c8567303a0d','',61,2,'1970-01-01 00:33:29',6118,NULL),(6905,99,'','',0,0,'2011-09-10 19:16:08',6119,NULL),(6906,89,'','',0,0,'2011-09-10 19:16:08',6119,NULL),(6907,9,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',60,2,'1970-01-01 00:33:29',6120,NULL),(6908,84,'0,3e75caeedd56b04e7dd26e25c04417fe2bbe59fa','',60,2,'1970-01-01 00:33:29',6120,NULL),(6909,106,'','',0,0,'2011-09-10 19:16:08',6121,NULL),(6910,65,'921,cf66a62f7b4db81719f4c7d0c2d272d123436c0a','',60,2,'1970-01-01 00:33:29',6122,NULL),(6911,60,'','',0,0,'2011-09-10 19:16:08',6123,NULL),(6912,41,'P,febbcd6157f86e9acb7ab74cdec4e1ccefa89df4','',60,2,'1970-01-01 00:33:29',6124,NULL),(6913,65,'176,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',60,2,'1970-01-01 00:33:29',6125,NULL),(6914,41,'','',0,0,'2011-09-10 19:16:08',6126,NULL),(6915,71,'Mucoid,Brown,Absent,Offensive,Not present,Few,Unsatisfactory,Moderate,Many,Moderate,Many,No ova or protozoa seen,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',61,2,'1970-01-01 00:33:29',6127,NULL),(6916,106,'Negative,ea40810c044bad5f3f260bdfd1954803c9a9914b','',60,0,'1970-01-01 00:33:29',6128,NULL),(6917,14,'0,9f822b00ac67fb8a4a200ffae1466d697473a3cb','',61,2,'1970-01-01 00:33:29',6129,NULL),(6918,60,'','',0,0,'2011-09-10 19:16:08',6130,NULL),(6919,69,'','',0,0,'2011-09-10 19:16:08',6131,NULL),(6920,12,'0,ceff4f6fc64928fcfa6a962abe0634516cc65541','',60,2,'1970-01-01 00:33:30',6132,NULL),(6921,67,'0,ceff4f6fc64928fcfa6a962abe0634516cc65541','',60,2,'1970-01-01 00:33:30',6132,NULL),(6922,65,'','',0,0,'2011-09-10 19:16:08',6133,NULL),(6923,106,'','',0,0,'2011-09-10 19:16:08',6134,NULL),(6924,89,'','',0,0,'2011-09-10 19:16:08',6135,NULL),(6925,60,'','',0,0,'2011-09-10 19:16:08',6136,NULL),(6926,89,'NO,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',6137,NULL),(6927,99,'Bloody,+++,Offensive,Inflammed,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,2,'1970-01-01 00:33:29',6137,NULL),(6928,89,'','',0,0,'2011-09-10 19:16:08',6138,NULL),(6929,89,'YES,0cda89371ce3b16fc12efd30ac20dfce91db353d','',61,2,'1970-01-01 00:33:29',6139,NULL),(6930,99,'Bloody,++++,Non offensive,Pregnant,0cda89371ce3b16fc12efd30ac20dfce91db353d','',60,2,'1970-01-01 00:33:29',6139,NULL),(6931,25,'','',0,0,'2011-09-10 19:16:08',6140,NULL),(6932,84,'0,48896de0813aa552958a41de56f57666540c536e','',60,2,'1970-01-01 00:33:29',6141,NULL),(6933,66,'Positive,bd2a43eae1fe9a0ebd7e5797426ed460481d62ac','',60,0,'1970-01-01 00:33:29',6142,NULL),(6934,9,'','',0,0,'2011-09-10 19:16:08',6143,NULL),(6935,84,'','',0,0,'2011-09-10 19:16:08',6143,NULL),(6936,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Moderate,Unsatisfactory,Absent,Absent,Many,Many,Protozoa|ova seen,984186ad7805682cbeefc41a3ba47d478a3af9a5','',60,2,'1970-01-01 00:33:29',6144,NULL),(6937,106,'Negative,5919327503f220a813709abdecc067524856e8d7','',61,2,'1970-01-01 00:33:29',6145,NULL),(6938,69,'','',0,0,'2011-09-10 19:16:08',6146,NULL),(6939,65,'','',0,0,'2011-09-10 19:16:08',6147,NULL),(6940,71,'','',0,0,'2011-09-10 19:16:08',6148,NULL),(6941,69,'','',0,0,'2011-09-10 19:16:08',6149,NULL),(6942,106,'Negative,8de997eab50f3593a8cf3032b484d0135052e79f','',60,2,'1970-01-01 00:33:30',6150,NULL),(6943,106,'Positive,9e8080913de5f4dba9b01dcfcaf44911d78e0a6d','',60,2,'1970-01-01 00:33:29',6151,NULL),(6944,100,'Trichomonas vaginalis Absent,Many,Moderate,Few,Absent,Moderate,Few,Many,Few,Rare,Moderate,Type II,2402f3096841b2c63d675187d609e57c4abdca43','',61,2,'1970-01-01 00:33:29',6152,NULL),(6945,41,'','',0,0,'2011-09-10 19:16:08',6153,NULL),(6946,100,'','',0,0,'2011-09-10 19:16:08',6154,NULL),(6947,99,'','',0,0,'2011-09-10 19:16:08',6154,NULL),(6948,69,'AAFB not seen,280215d6482c8ecb10c6f18fafd8b969797dd098','',61,2,'1970-01-01 00:33:29',6155,NULL),(6949,41,'N,0ea758f6fc7bb9fb080ff0151d064059cbf8cc4f','',60,2,'1970-01-01 00:33:29',6156,NULL),(6950,71,'Semi-formed(not solid),Green,Present,Offensive,Not present,Many,Unsatisfactory,Absent,Few,Moderate,Few,No ova or protozoa seen,cb332c34411e769e2958d712f46f4d9b29d8c233','',61,2,'1970-01-01 00:33:29',6157,NULL),(6951,106,'Negative,e27e9f6ad5bc1e1d6511313c75655d404e87a6b3','',60,2,'1970-01-01 00:33:29',6158,NULL),(6952,89,'','',0,0,'2011-09-10 19:16:08',6159,NULL),(6953,100,'','',0,0,'2011-09-10 19:16:08',6159,NULL),(6954,101,'Yellow,No,0,Absent,Absent,Present,Absent,Absent,Present,Absent,Absent,Absent,-,ef75be7d41b94fa40fbb8fe29a2f632bd9e1ce96','',60,2,'1970-01-01 00:33:29',6160,NULL),(6955,70,'','',0,0,'2011-09-10 19:16:08',6161,NULL),(6956,71,'','',0,0,'2011-09-10 19:16:09',6162,NULL),(6957,106,'','',0,0,'2011-09-10 19:16:09',6163,NULL),(6958,91,'','',0,0,'2011-09-10 19:16:09',6164,NULL),(6959,61,'','',0,0,'2011-09-10 19:16:09',6165,NULL),(6960,65,'','',0,0,'2011-09-10 19:16:09',6166,NULL),(6961,9,'','',0,0,'2011-09-10 19:16:09',6167,NULL),(6962,84,'','',0,0,'2011-09-10 19:16:09',6167,NULL),(6963,41,'P,cac2e4def5b701e6c970830e3372baf9d0740629','',60,2,'1970-01-01 00:33:29',6168,NULL),(6964,93,'','',0,0,'2011-09-10 19:16:09',6169,NULL),(6965,71,'','',0,0,'2011-09-10 19:16:09',6170,NULL),(6966,41,'','',0,0,'2011-09-10 19:16:09',6171,NULL),(6967,60,'Colourless,,,Many,Absent,Moderate,0,Basophils,Positive,0,0,0,dc9f6de27e5ed1f74e623cecf758d30037629682','',61,0,'1970-01-01 00:33:29',6172,NULL),(6968,84,'0,666ff35c90763b2015df9237f19d61674d384851','',61,2,'1970-01-01 00:33:29',6173,NULL),(6969,9,'0,b6d07f0c579268e7ef505a871456fe87fa42184e','',61,2,'1970-01-01 00:33:29',6174,NULL),(6970,41,'P,1edd65535f712808c367dc50400e80deb376ff89','',60,2,'1970-01-01 00:33:29',6175,NULL),(6971,99,'Whitish,++++,Non offensive,Inflammed,91a892663b01968247b42b4dbb54b5d056abd423','',61,0,'1970-01-01 00:33:29',6176,NULL),(6972,60,'','',0,0,'2011-09-10 19:16:09',6177,NULL),(6973,106,'','',0,0,'2011-09-10 19:16:09',6178,NULL),(6974,70,'','',0,0,'2011-09-10 19:16:09',6179,NULL),(6975,41,'','',0,0,'2011-09-10 19:16:09',6180,NULL),(6976,41,'N,ac8c7ff4ce12f458477049a57d0ce613b32cbbee','',61,2,'1970-01-01 00:33:29',6181,NULL),(6977,70,'','',0,0,'2011-09-10 19:16:09',6182,NULL),(6978,41,'N,b1ac11b00b56db4677e23b5da8c7b540510bedcf','',61,2,'1970-01-01 00:33:29',6183,NULL),(6979,41,'','',0,0,'2011-09-10 19:16:09',6184,NULL),(6980,11,'0,818549cd94dafeb765dbf429b74bcef753452f87','',60,2,'1970-01-01 00:33:29',6185,NULL),(6981,105,'4,47900e1ddb6608e679b4e78c69645169cb5b982c','',60,2,'1970-01-01 00:33:29',6186,NULL),(6982,106,'','',0,0,'2011-09-10 19:16:09',6187,NULL),(6983,106,'Negative,91c09380a5a58a48ab2d2573a6ebcd530ea04e62','',61,2,'1970-01-01 00:33:30',6188,NULL),(6984,106,'','',0,0,'2011-09-10 19:16:09',6189,NULL),(6985,65,'562,59951f803220210248dcd3ad2e0daf3a060c66d0','',60,2,'1970-01-01 00:33:30',6190,NULL),(6986,84,'0,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',61,2,'1970-01-01 00:33:30',6191,NULL),(6987,9,'0,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',60,2,'1970-01-01 00:33:30',6191,NULL),(6988,70,'','',0,0,'2011-09-10 19:16:09',6192,NULL),(6989,70,'0,b9dbd24087138cf5d20eb1857eaaccc2ebf778a5','',61,2,'1970-01-01 00:33:29',6193,NULL),(6990,100,'','',0,0,'2011-09-10 19:16:09',6194,NULL),(6991,89,'','',0,0,'2011-09-10 19:16:09',6194,NULL),(6992,7,'','',0,0,'2011-09-10 19:16:09',6195,NULL),(6993,41,'','',0,0,'2011-09-10 19:16:09',6196,NULL),(6994,102,'Pale Yellow,Cloudy,+++,2,+++,Negative,150,100,++ca 50,9,Positive,Ca 25,1.015,Epithelial Cells,c6044c86f8a691319359f3e0fdb853b46cbdc1e7','',61,2,'1970-01-01 00:33:29',6197,NULL),(6995,70,'0,34dbfaa29e45987ac789c4fce667b6b319d52c07','',60,2,'1970-01-01 00:33:30',6198,NULL),(6996,41,'P,d1f3d826213928d3a4eed58e061804a18c751d8e','',60,2,'1970-01-01 00:33:29',6199,NULL),(6997,60,'Whitish,,,Few,Absent,Moderate,0,Eosinophils,Positive,0,0,0,4deafa8e975e985bce6c272aa4a7116a311c4e4a','',61,2,'1970-01-01 00:33:29',6200,NULL),(6998,69,'','',0,0,'2011-09-10 19:16:09',6201,NULL),(6999,40,'','',0,0,'2011-09-10 19:16:09',6202,NULL),(7000,99,'Whitish,+,Offensive,Pregnant,8a99a6e4319f861d960dda420725747e049a1591','',60,2,'1970-01-01 00:33:30',6203,NULL),(7001,70,'0,b2e5661578326ab315f2f20802a13320e3eb184f','',60,2,'1970-01-01 00:33:29',6204,NULL),(7002,41,'N,b2e5661578326ab315f2f20802a13320e3eb184f','',61,2,'1970-01-01 00:33:29',6204,NULL),(7003,71,'','',0,0,'2011-09-10 19:16:09',6205,NULL),(7004,9,'','',0,0,'2011-09-10 19:16:09',6206,NULL),(7005,71,'','',0,0,'2011-09-10 19:16:09',6207,NULL),(7006,102,'','',0,0,'2011-09-10 19:16:09',6208,NULL),(7007,84,'0,2300d48d1496a555cec66ff46372d6a986d45924','',60,2,'1970-01-01 00:33:29',6209,NULL),(7008,39,'4,5,0,98,28,35,236,e452dcc932098edf3c9d59a7660af1fa5dd89eff','',60,2,'1970-01-01 00:33:30',6210,NULL),(7009,99,'','',0,0,'2011-09-10 19:16:09',6211,NULL),(7010,27,'','',0,0,'2011-09-10 19:16:09',6212,NULL),(7011,71,'','',0,0,'2011-09-10 19:16:09',6213,NULL),(7012,100,'Trichomonas vaginalis Present,Moderate,Few,Few,Moderate,Moderate,Moderate,Moderate,Few,Many,Absent,Type I,3d8c97af2bdbedc46dc77e266cf74c2128cbf4ca','',60,2,'1970-01-01 00:33:29',6214,NULL),(7013,65,'','',0,0,'2011-09-10 19:16:09',6215,NULL),(7014,38,'','',0,0,'2011-09-10 19:16:09',6216,NULL),(7015,109,'','',0,0,'2011-09-10 19:16:09',6216,NULL),(7016,70,'0,ea66cd9b2aa94c0f6ef5b116921e7c2375f3091a','',61,2,'1970-01-01 00:33:29',6217,NULL),(7017,67,'','',0,0,'2011-09-10 19:16:09',6218,NULL),(7018,22,'','',0,0,'2011-09-10 19:16:09',6218,NULL),(7019,102,'Yellow,Clear,+++,12,+,20 mg#dl,Normal,Negative,+++ca 300,8.5,Positive,Ca 500,1.015,Bacteria,f598de5dce82122030efdae2d48f0c98fa4acbc5','',61,2,'1970-01-01 00:33:29',6219,NULL),(7020,89,'','',0,0,'2011-09-10 19:16:09',6220,NULL),(7021,100,'','',0,0,'2011-09-10 19:16:09',6220,NULL),(7022,71,'Semi-formed(not solid),Green,Present,Foul,Present,Absent,Satisfactory,Absent,Many,Few,Moderate,Protozoa|ova seen,6c0116dfd5e0f9d0b20aa75e73993bc5b4677137','',61,2,'1970-01-01 00:33:29',6221,NULL),(7023,91,'Negative,387b8db09693b16c3ec1af66ab38009337626cf7','',60,2,'1970-01-01 00:33:29',6222,NULL),(7024,61,'Negative,0866b306b3797d05ebe7a3cf4abd8f32cabaaa0f','',61,2,'1970-01-01 00:33:29',6223,NULL),(7025,41,'','',0,0,'2011-09-10 19:16:09',6224,NULL),(7026,86,'0,0,0,0,c11c58c77fc5a00fd22e88f8a5751c2b2bfa253d','',61,2,'1970-01-01 00:33:29',6225,NULL),(7027,54,'0,816c4584b8ec5438a5a80a3dcd34ccbbf1dacf41','',61,2,'1970-01-01 00:33:29',6226,NULL),(7028,71,'','',0,0,'2011-09-10 19:16:09',6227,NULL),(7029,69,'AAFB not seen,f2e0a10b1a9bc358c0df9b02d28e7db9593a3e7d','',61,2,'1970-01-01 00:33:29',6228,NULL),(7030,39,'','',0,0,'2011-09-10 19:16:09',6229,NULL),(7031,70,'','',0,0,'2011-09-10 19:16:09',6230,NULL),(7032,9,'0,d2a6d2e20f0ac274fce36329e0738add72496e57','',60,2,'1970-01-01 00:33:29',6231,NULL),(7033,84,'','',0,0,'2011-09-10 19:16:09',6232,NULL),(7034,60,'Colourless,,,Many,Few,Absent,0,Basophils,Positive,0,0,0,a32591f829d0f5f666f63a3db0183b6f421fc94f','',60,2,'1970-01-01 00:33:29',6233,NULL),(7035,65,'347,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',61,2,'1970-01-01 00:33:29',6234,NULL),(7036,69,'','',0,0,'2011-09-10 19:16:09',6235,NULL),(7037,69,'AAFB seen,00735b05073a7b0f34d42beb1371c635ffc6c684','',60,2,'1970-01-01 00:33:29',6236,NULL),(7038,11,'','',0,0,'2011-09-10 19:16:09',6237,NULL),(7039,9,'','',0,0,'2011-09-10 19:16:09',6237,NULL),(7040,70,'0,db7107c3204273f81e54256b954438bb43c05657','',61,2,'1970-01-01 00:33:29',6238,NULL),(7041,41,'P,e5c65741d9953655dddf89875fe2cdbc79777813','',61,2,'1970-01-01 00:33:29',6239,NULL),(7042,41,'','',0,0,'2011-09-10 19:16:09',6240,NULL),(7043,41,'P,cbb7c36e799c868e73100f4de9c6a0817545441d','',60,2,'1970-01-01 00:33:29',6241,NULL),(7044,9,'','',0,0,'2011-09-10 19:16:09',6242,NULL),(7045,65,'','',0,0,'2011-09-10 19:16:09',6243,NULL),(7046,71,'Formed (solid),Green,Present,Offensive,Not present,Absent,Unsatisfactory,Many,Few,Moderate,Moderate,Protozoa|ova seen,0de5e7b729fa1b88efa94f7dcdf41dd6af060b83','',60,0,'1970-01-01 00:33:30',6244,NULL),(7047,100,'Trichomonas vaginalis Present,Moderate,Moderate,Absent,Many,Few,Moderate,Moderate,Absent,Rare,Moderate,Type V,5dccab80bdda0ffd7f8eb0b50de165a3dfeb2ff1','',60,0,'1970-01-01 00:33:30',6245,NULL),(7048,60,'','',0,0,'2011-09-10 19:16:09',6246,NULL),(7049,89,'','',0,0,'2011-09-10 19:16:09',6247,NULL),(7050,106,'','',0,0,'2011-09-10 19:16:09',6248,NULL),(7051,41,'N,41e34396a4b10736434d33a8157fef921f629c31','',60,2,'1970-01-01 00:33:30',6249,NULL),(7052,65,'864,69989507afd77191e49ddca0fecbd5832263169f','',60,2,'1970-01-01 00:33:29',6250,NULL),(7053,106,'','',0,0,'2011-09-10 19:16:09',6251,NULL),(7054,106,'Positive,3aec7259b449acf5aeadd43e4787ecdae202fe67','',61,2,'1970-01-01 00:33:29',6252,NULL),(7055,60,'Whitish,,,Few,Few,Few,0,Eosinophils,Positive,0,0,0,8d653e825817248a245639a9ee7bfc175cd8e2fd','',60,2,'1970-01-01 00:33:29',6253,NULL),(7056,70,'0,9fd02b6886309d4d36dc375365b8c7f0d93f23e7','',60,2,'1970-01-01 00:33:29',6254,NULL),(7057,65,'','',0,0,'2011-09-10 19:16:09',6255,NULL),(7058,70,'','',0,0,'2011-09-10 19:16:09',6256,NULL),(7059,41,'','',0,0,'2011-09-10 19:16:09',6256,NULL),(7060,41,'P,596e912be1e3f29dca11c6db531c9bd319ced449','',61,2,'1970-01-01 00:33:29',6257,NULL),(7061,84,'0,31fff9a90cfc93cefc090d3588a72176e874be91','',61,2,'1970-01-01 00:33:30',6258,NULL),(7062,84,'','',0,0,'2011-09-10 19:16:09',6259,NULL),(7063,30,'','',0,0,'2011-09-10 19:16:09',6260,NULL),(7064,90,'500 mg#dl,ba3e38c954c3715daedea7450bf380fa923d28c9','',61,2,'1970-01-01 00:33:30',6261,NULL),(7065,52,'10,533652511d68dade820c46526315780785965a13','',60,2,'1970-01-01 00:33:29',6262,NULL),(7066,60,'Bloody,,,Moderate,Absent,Moderate,0,Eosinophils,Negative,0,0,0,8fec559caa94011a5095fa85c3f4a2448bf62f33','',60,2,'1970-01-01 00:33:30',6263,NULL),(7067,89,'','',0,0,'2011-09-10 19:16:09',6264,NULL),(7068,69,'AAFB seen,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',60,2,'1970-01-01 00:33:29',6265,NULL),(7069,100,'','',0,0,'2011-09-10 19:16:09',6266,NULL),(7070,60,'Bloody,,,Few,Rare,Few,0,Eosinophils,Positive,0,0,0,cf7ba3a926c8107fcdc432268177eac1f831bff2','',60,2,'1970-01-01 00:33:29',6267,NULL),(7071,69,'AAFB not seen,52b94a5752e41a0121351f064dd566313b2c7cf3','',61,0,'1970-01-01 00:33:29',6268,NULL),(7072,99,'Bloody,+++,Non offensive,Inflammed,e064c0495b0d80a2b6c252a2fa2b1fe9cc738d5f','',60,2,'1970-01-01 00:33:29',6269,NULL),(7073,108,'0,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',60,2,'1970-01-01 00:33:29',6270,NULL),(7074,63,'O,Rh -ve,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',60,2,'1970-01-01 00:33:29',6270,NULL),(7075,41,'','',0,0,'2011-09-10 19:16:09',6271,NULL),(7076,60,'','',0,0,'2011-09-10 19:16:09',6272,NULL),(7077,106,'Negative,7ca7ceb2ac7dd16a08db860e12d20d54405aa6a3','',60,2,'1970-01-01 00:33:29',6273,NULL),(7078,89,'','',0,0,'2011-09-10 19:16:09',6274,NULL),(7079,99,'','',0,0,'2011-09-10 19:16:09',6274,NULL),(7080,41,'','',0,0,'2011-09-10 19:16:09',6275,NULL),(7081,21,'0,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,0,'1970-01-01 00:33:29',6276,NULL),(7082,55,'15,c015ea48f73a606845af4b8914d3bbd189df1a13','',61,2,'1970-01-01 00:33:29',6276,NULL),(7083,109,'0,a95e1e9595ecd5c9787569c04fd7c77644127739','',60,2,'1970-01-01 00:33:29',6277,NULL),(7084,100,'Trichomonas vaginalis Absent,Many,Rare,Many,Moderate,Many,Many,Few,Rare,Absent,Few,Type V,c651a5948b5ad047c721e26f102af966c0c31238','',60,2,'1970-01-01 00:33:29',6278,NULL),(7085,89,'YES,c651a5948b5ad047c721e26f102af966c0c31238','',60,2,'1970-01-01 00:33:29',6278,NULL),(7086,63,'A,Rh +ve,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',6279,NULL),(7087,86,'0,0,0,0,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',6279,NULL),(7088,70,'0,08709b69e650d4c626040eed2209f14e31c99519','',61,2,'1970-01-01 00:33:29',6279,NULL),(7089,110,'0,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',6279,NULL),(7090,102,'','',0,0,'2011-09-10 19:16:09',6280,NULL),(7091,102,'Deep Yellow,Cloudy,Negative,12,+++,10 mg#dl,Normal,Negative,Ca 300,5,Positive,Ca 125,1.010,Red Blood Cells,16e33fa40fb354ef77388243333f40f1bc255f93','',61,2,'1970-01-01 00:33:29',6281,NULL),(7092,106,'Positive,42ff815e687f2d9dad07183d0de873502043e1c8','',61,2,'1970-01-01 00:33:29',6282,NULL),(7093,65,'531,64a1b02b58f6f8ee6373b4df233ca2f06c987b79','',61,2,'1970-01-01 00:33:29',6283,NULL),(7094,91,'Negative,768afcd0678a45f765d60f76c5681e6dab50bb32','',60,2,'1970-01-01 00:33:30',6284,NULL),(7095,65,'733,c832e7a608636d639500663099f47af50f8ea0d8','',60,2,'1970-01-01 00:33:29',6285,NULL),(7096,65,'','',0,0,'2011-09-10 19:16:09',6286,NULL),(7097,54,'','',0,0,'2011-09-10 19:16:09',6287,NULL),(7098,11,'','',0,0,'2011-09-10 19:16:09',6287,NULL),(7099,91,'Positive,3d65539303dffad7f017594c3f45ec1c92cbece8','',61,2,'1970-01-01 00:33:29',6288,NULL),(7100,61,'Negative,3d65539303dffad7f017594c3f45ec1c92cbece8','',61,0,'1970-01-01 00:33:29',6288,NULL),(7101,96,'','',0,0,'2011-09-10 19:16:09',6289,NULL),(7102,14,'','',0,0,'2011-09-10 19:16:09',6289,NULL),(7103,11,'0,8a7c1040233d65c6cab72d9e42443b81c7b0aadb','',61,0,'1970-01-01 00:33:29',6290,NULL),(7104,66,'','',0,0,'2011-09-10 19:16:09',6291,NULL),(7105,65,'','',0,0,'2011-09-10 19:16:09',6292,NULL),(7106,60,'Colourless,,,Many,Rare,Moderate,0,Neutrophils,Negative,0,0,0,e5a830056c4328892227a07eb67c067bf3f80e13','',61,2,'1970-01-01 00:33:29',6293,NULL),(7107,90,'Trace,98e3e51cb53662d3984b4a85de6a9c281d360bb9','',61,2,'1970-01-01 00:33:29',6294,NULL),(7108,41,'P,f8f2e85a2be86d7f2e5623f2665362dc0257c223','',61,2,'1970-01-01 00:33:29',6295,NULL),(7109,69,'','',0,0,'2011-09-10 19:16:09',6296,NULL),(7110,61,'','',0,0,'2011-09-10 19:16:09',6297,NULL),(7111,98,'Positive,f0a1d89df92542feffab1a0545e918cf07c750c9','',61,2,'1970-01-01 00:33:29',6298,NULL),(7112,84,'','',0,0,'2011-09-10 19:16:09',6299,NULL),(7113,9,'','',0,0,'2011-09-10 19:16:09',6299,NULL),(7114,60,'Bloody,,,Many,Absent,Few,0,Neutrophils,Positive,0,0,0,d18ed35578452befc91f788a301ddc4d767552c2','',60,2,'1970-01-01 00:33:29',6300,NULL),(7115,65,'','',0,0,'2011-09-10 19:16:09',6301,NULL),(7116,9,'','',0,0,'2011-09-10 19:16:09',6302,NULL),(7117,65,'','',0,0,'2011-09-10 19:16:09',6303,NULL),(7118,99,'Bloody,+++,Non offensive,Pregnant,22c820a505309ad8c4005c443468234d9ddcfda5','',61,2,'1970-01-01 00:33:29',6304,NULL),(7119,84,'0,bfa9de94c73b2f56682c5fea8a8ecb8b3f428275','',60,2,'1970-01-01 00:33:29',6305,NULL),(7120,84,'0,b35fa048105fccba95d078a93875d23d65403767','',60,2,'1970-01-01 00:33:29',6306,NULL),(7121,60,'','',0,0,'2011-09-10 19:16:09',6307,NULL),(7122,27,'0,4a662eff83ef82540dc37b7dad234fc4a95b4df0','',61,2,'1970-01-01 00:33:29',6308,NULL),(7123,90,'','',0,0,'2011-09-10 19:16:09',6309,NULL),(7124,58,'','',0,0,'2011-09-10 19:16:09',6310,NULL),(7125,71,'','',0,0,'2011-09-10 19:16:09',6311,NULL),(7126,9,'0,20b5ca36750a1256652e426b3279a18965219721','',61,0,'1970-01-01 00:33:29',6312,NULL),(7127,41,'N,6e71916ee722d5ca86d5aa2c466a1e79c25e9ca6','',61,2,'1970-01-01 00:33:30',6313,NULL),(7128,7,'','',0,0,'2011-09-10 19:16:09',6314,NULL),(7129,60,'','',0,0,'2011-09-10 19:16:09',6315,NULL),(7130,65,'','',0,0,'2011-09-10 19:16:09',6316,NULL),(7131,99,'Yellowish,++++,Non offensive,Inflammed,add66fc7cbb0e1a98a318dcb7b40d7894778ca06','',60,2,'1970-01-01 00:33:29',6317,NULL),(7132,70,'0,0c7887198bc7a49232c05dd626b4c993c59b8349','',60,2,'1970-01-01 00:33:29',6318,NULL),(7133,109,'','',0,0,'2011-09-10 19:16:10',6319,NULL),(7134,65,'669,7d8808d57bd38fa603c94aff95ce932aa738b2a6','',60,2,'1970-01-01 00:33:30',6320,NULL),(7135,100,'Trichomonas vaginalis Present,Moderate,Moderate,Rare,Many,Few,Absent,Many,Moderate,Moderate,Few,Type II,c11c58c77fc5a00fd22e88f8a5751c2b2bfa253d','',60,2,'1970-01-01 00:33:30',6321,NULL),(7136,65,'217,0eeb34579bd7c6974e93e68566bbc5505415e55a','',61,2,'1970-01-01 00:33:29',6322,NULL),(7137,60,'Bloody,,,Few,Few,Many,0,Basophils,Positive,0,0,0,ac639e074408378193aa72d6fabed2586e2168f2','',60,2,'1970-01-01 00:33:29',6323,NULL),(7138,90,'','',0,0,'2011-09-10 19:16:10',6324,NULL),(7139,100,'','',0,0,'2011-09-10 19:16:10',6325,NULL),(7140,99,'','',0,0,'2011-09-10 19:16:10',6325,NULL),(7141,106,'Negative,0ac45dc7453f2b17abd1deca5d51f1dd199457d3','',61,2,'1970-01-01 00:33:29',6326,NULL),(7142,71,'Semi-formed(not solid),Brown,Present,Offensive,Not present,Moderate,Satisfactory,Moderate,Many,Absent,Many,No ova or protozoa seen,4bf7695de359618d10624ed8beda4d9d281761f1','',60,2,'1970-01-01 00:33:29',6327,NULL),(7143,106,'Negative,c5bbdf38345dc92dd83509aa6acd166bcf225ece','',60,2,'1970-01-01 00:33:30',6328,NULL),(7144,41,'N,d9e4528f065c60d332f24f54d94a5969f088c8f5','',60,2,'1970-01-01 00:33:29',6329,NULL),(7145,9,'','',0,0,'2011-09-10 19:16:10',6330,NULL),(7146,71,'Watery,Brown,Absent,Foul,Not present,Absent,Unsatisfactory,Few,Few,Moderate,Many,Protozoa|ova seen,f2965e33798b11b0aa859c51b380a34da9914892','',60,2,'1970-01-01 00:33:30',6331,NULL),(7147,69,'AAFB not seen,48fc6d48429afbc4c6201f0c5ad6cab01c56aab1','',61,2,'1970-01-01 00:33:30',6332,NULL),(7148,41,'','',0,0,'2011-09-10 19:16:10',6333,NULL),(7149,51,'','',0,0,'2011-09-10 19:16:10',6334,NULL),(7150,65,'','',0,0,'2011-09-10 19:16:10',6335,NULL),(7151,110,'0,411069f20ca15b541551138da7d6177b59c9982a','',60,2,'1970-01-01 00:33:30',6336,NULL),(7152,60,'','',0,0,'2011-09-10 19:16:10',6337,NULL),(7153,89,'NO,9766b1da3aa29bbd6cf68353513a01cecd212c1d','',60,2,'1970-01-01 00:33:30',6338,NULL),(7154,100,'Trichomonas vaginalis Absent,Moderate,Many,Rare,Many,Few,Few,Many,Few,Absent,Many,Type II,9766b1da3aa29bbd6cf68353513a01cecd212c1d','',60,2,'1970-01-01 00:33:30',6338,NULL),(7155,60,'Colourless,,,Moderate,Absent,Moderate,0,Neutrophils,Negative,0,0,0,200abd55cc054270fc33743850f7936d11fc5448','',61,2,'1970-01-01 00:33:30',6339,NULL),(7156,61,'Positive,58f49a775758536421089e4687d2733110ba6902','',60,2,'1970-01-01 00:33:29',6340,NULL),(7157,102,'Straw,Clear,++,8,+,20 mg#dl,150,15,++ca 50,6.5,Positive,Ca 125,1.030,Other,58f49a775758536421089e4687d2733110ba6902','',60,2,'1970-01-01 00:33:29',6340,NULL),(7158,94,'','',0,0,'2011-09-10 19:16:10',6341,NULL),(7159,66,'','',0,0,'2011-09-10 19:16:10',6341,NULL),(7160,69,'','',0,0,'2011-09-10 19:16:10',6342,NULL),(7161,41,'N,40ecd596f9eede7c490cb515e3ae41a3f1b8aaa9','',61,2,'1970-01-01 00:33:29',6343,NULL),(7162,41,'','',0,0,'2011-09-10 19:16:10',6344,NULL),(7163,9,'','',0,0,'2011-09-10 19:16:10',6345,NULL),(7164,94,'','',0,0,'2011-09-10 19:16:10',6346,NULL),(7165,101,'Yellow,Yes,0,Present,Absent,Present,Present,Present,Present,Present,Present,Present,-,0dad380c3c5f2b1a5c38518b79a26afb17b9a495','',60,2,'1970-01-01 00:33:29',6347,NULL),(7166,21,'0,abc27776ab510b139bd4594035f2904afec15629','',61,2,'1970-01-01 00:33:29',6348,NULL),(7167,60,'','',0,0,'2011-09-10 19:16:10',6349,NULL),(7168,89,'YES,e56e07e8dde1a7ec27528f74f40fe0fa000bbad7','',60,2,'1970-01-01 00:33:29',6350,NULL),(7169,9,'','',0,0,'2011-09-10 19:16:10',6351,NULL),(7170,41,'','',0,0,'2011-09-10 19:16:10',6352,NULL),(7171,23,'0,95a243eda7c697f390aae29b5ff30fe057111fb4','',61,2,'1970-01-01 00:33:29',6353,NULL),(7172,38,'','',0,0,'2011-09-10 19:16:10',6354,NULL),(7173,100,'Trichomonas vaginalis Absent,Absent,Moderate,Many,Rare,Rare,Absent,Absent,Moderate,Few,Absent,Type V,e0d26112a154b8888116a79bf98a83ba845624d4','',61,2,'1970-01-01 00:33:30',6355,NULL),(7174,52,'5,83c7315a5f85759102cfb94948c03f427aa99672','',61,2,'1970-01-01 00:33:29',6356,NULL),(7175,84,'0,83c7315a5f85759102cfb94948c03f427aa99672','',60,0,'1970-01-01 00:33:29',6356,NULL),(7176,99,'','',0,0,'2011-09-10 19:16:10',6357,NULL),(7177,100,'','',0,0,'2011-09-10 19:16:10',6357,NULL),(7178,89,'','',0,0,'2011-09-10 19:16:10',6357,NULL),(7179,100,'','',0,0,'2011-09-10 19:16:10',6358,NULL),(7180,65,'232,ec572f817768c75e5221899053f183f968481d3f','',60,2,'1970-01-01 00:33:29',6359,NULL),(7181,69,'','',0,0,'2011-09-10 19:16:10',6360,NULL),(7182,100,'','',0,0,'2011-09-10 19:16:10',6361,NULL),(7183,89,'','',0,0,'2011-09-10 19:16:10',6361,NULL),(7184,99,'','',0,0,'2011-09-10 19:16:10',6362,NULL),(7185,69,'','',0,0,'2011-09-10 19:16:10',6363,NULL),(7186,65,'','',0,0,'2011-09-10 19:16:10',6364,NULL),(7187,107,'0,11ea47ce8646a09e26320a031a6daa52c09995f3','',61,2,'1970-01-01 00:33:29',6365,NULL),(7188,65,'52,8878b8e414b682ec509d6a4591f1a7cfcb438ddf','',60,2,'1970-01-01 00:33:30',6366,NULL),(7189,106,'Negative,a0bd7ff389b8f3e4bd5775a475bd5e3def938f70','',61,0,'1970-01-01 00:33:29',6367,NULL),(7190,90,'Negative,632428a0a0080188b29a7d7959293b65f70fd7df','',60,2,'1970-01-01 00:33:29',6368,NULL),(7191,61,'Negative,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:29',6368,NULL),(7192,84,'0,ade141fab0c136b1ada15e869d5ca1ad20ee421d','',60,2,'1970-01-01 00:33:29',6369,NULL),(7193,9,'0,ade141fab0c136b1ada15e869d5ca1ad20ee421d','',61,2,'1970-01-01 00:33:29',6369,NULL),(7194,105,'4,3b99beb54f7a6b21cfcd253986e1e78c8b8c161e','',61,2,'1970-01-01 00:33:29',6370,NULL),(7195,41,'','',0,0,'2011-09-10 19:16:10',6371,NULL),(7196,102,'Deep Yellow,Cloudy,+,Normal,Negative,Negative,â‰¥1000(56),Trace,++ca 50,7.5,Negative,Ca 70,1.00,Epithelial Cells,b750841297db6c6a8f39afc394950ac7ca051b74','',60,2,'1970-01-01 00:33:29',6372,NULL),(7197,71,'','',0,0,'2011-09-10 19:16:10',6373,NULL),(7198,70,'0,cd4b302019d1e209abd2932b69f50148800c9e45','',61,2,'1970-01-01 00:33:29',6374,NULL),(7199,60,'Whitish,,,Many,Few,Many,0,Basophils,Negative,0,0,0,96638688223fabbe038d4b7caab875be6c079219','',61,2,'1970-01-01 00:33:29',6375,NULL),(7200,71,'','',0,0,'2011-09-10 19:16:10',6376,NULL),(7201,100,'Trichomonas vaginalis Absent,Rare,Absent,Few,Many,Few,Many,Rare,Many,Moderate,Rare,Type II,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',60,2,'1970-01-01 00:33:29',6377,NULL),(7202,41,'N,ccbb1285a81809fd3826fcd65ecf797778c5f70f','',60,2,'1970-01-01 00:33:29',6378,NULL),(7203,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Moderate,Absent,Few,Many,No ova or protozoa seen,ad7920ab7c5350d9e37d85997fef5f724f0d9100','',61,2,'1970-01-01 00:33:29',6379,NULL),(7204,106,'Negative,4c2060b5bad1de2fef27f4d3f50e0711658f936e','',61,2,'1970-01-01 00:33:29',6380,NULL),(7205,106,'Positive,d36b7c9464dfa040329e51f431ba743f33a8dd31','',61,0,'1970-01-01 00:33:29',6381,NULL),(7206,69,'AAFB seen,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',60,2,'1970-01-01 00:33:29',6382,NULL),(7207,84,'0,3073d13630c636cf8743978770dce6903ae97e34','',60,0,'1970-01-01 00:33:30',6383,NULL),(7208,71,'','',0,0,'2011-09-10 19:16:10',6384,NULL),(7209,103,'','',0,0,'2011-09-10 19:16:10',6385,NULL),(7210,41,'','',0,0,'2011-09-10 19:16:10',6386,NULL),(7211,70,'0,774cb0e2d60bb51c0b1581e748e944980109a05e','',60,2,'1970-01-01 00:33:29',6387,NULL),(7212,55,'','',0,0,'2011-09-10 19:16:10',6388,NULL),(7213,96,'','',0,0,'2011-09-10 19:16:10',6389,NULL),(7214,57,'','',0,0,'2011-09-10 19:16:10',6389,NULL),(7215,99,'','',0,0,'2011-09-10 19:16:10',6390,NULL),(7216,71,'Formed (solid),Brown,Absent,Offensive,Present,Many,Unsatisfactory,Moderate,Absent,Moderate,Moderate,Protozoa|ova seen,8017bbd6b5c56a337f35c557eb496142d913ab78','',60,2,'1970-01-01 00:33:29',6391,NULL),(7217,65,'','',0,0,'2011-09-10 19:16:10',6392,NULL),(7218,109,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',61,2,'1970-01-01 00:33:30',6393,NULL),(7219,107,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',60,2,'1970-01-01 00:33:30',6393,NULL),(7220,84,'0,0bc5894c1ba22aa7eb4ca003ae99782d5b8deb15','',61,2,'1970-01-01 00:33:30',6393,NULL),(7221,7,'','',0,0,'2011-09-10 19:16:10',6394,NULL),(7222,102,'Amber,Clear,+++,Normal,+,20 mg#dl,150,500,+ca 5-10,6.5,Negative,Ca 70,1.025,Bacteria,08a655e2e643d33579b33319d4659eebc29f5c6a','',60,2,'1970-01-01 00:33:29',6395,NULL),(7223,89,'NO,1628193089154f9e374a89f374183b03850c23c0','',60,2,'1970-01-01 00:33:29',6396,NULL),(7224,41,'N,3195908737aead3eaf28277ba96811ce4c6e27fe','',61,2,'1970-01-01 00:33:29',6397,NULL),(7225,69,'AAFB seen,5adac9f4222121f3f2b0b516285c9491dd0b214c','',60,2,'1970-01-01 00:33:29',6398,NULL),(7226,100,'Trichomonas vaginalis Absent,Rare,Rare,Many,Many,Moderate,Moderate,Few,Rare,Rare,Moderate,Type I,01a1af801a84f2a59e448ea8dcb1a2439796f2b1','',61,0,'1970-01-01 00:33:29',6399,NULL),(7227,65,'','',0,0,'2011-09-10 19:16:10',6400,NULL),(7228,96,'Negative,112ec1b346367ada26990e17179f1d29055fe41e','',61,2,'1970-01-01 00:33:29',6401,NULL),(7229,24,'0,112ec1b346367ada26990e17179f1d29055fe41e','',61,2,'1970-01-01 00:33:29',6401,NULL),(7230,106,'Positive,0a20e07e505d3cb0dc0a41bddbb3475bdfb8f495','',60,2,'1970-01-01 00:33:29',6402,NULL),(7231,84,'0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',61,2,'1970-01-01 00:33:29',6403,NULL),(7232,9,'0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',60,2,'1970-01-01 00:33:29',6403,NULL),(7233,65,'','',0,0,'2011-09-10 19:16:10',6404,NULL),(7234,70,'','',0,0,'2011-09-10 19:16:10',6405,NULL),(7235,23,'','',0,0,'2011-09-10 19:16:10',6406,NULL),(7236,9,'','',0,0,'2011-09-10 19:16:10',6407,NULL),(7237,84,'','',0,0,'2011-09-10 19:16:10',6407,NULL),(7238,84,'','',0,0,'2011-09-10 19:16:10',6408,NULL),(7239,109,'','',0,0,'2011-09-10 19:16:10',6409,NULL),(7240,70,'','',0,0,'2011-09-10 19:16:10',6409,NULL),(7241,65,'','',0,0,'2011-09-10 19:16:10',6410,NULL),(7242,99,'Cream White,++++,Offensive,Inflammed,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',60,2,'1970-01-01 00:33:29',6411,NULL),(7243,41,'','',0,0,'2011-09-10 19:16:10',6412,NULL),(7244,41,'','',0,0,'2011-09-10 19:16:10',6413,NULL),(7245,7,'0,0,,1f686aedf0e5dbcda5e4b76e7458a2e7212f0b98','',61,2,'1970-01-01 00:33:29',6414,NULL),(7246,41,'P,4940ba4bbcc7dbcfba1f6a71eb04bbb0f8d6fe58','',60,2,'1970-01-01 00:33:29',6415,NULL),(7247,106,'','',0,0,'2011-09-10 19:16:10',6416,NULL),(7248,9,'0,db1f11c5f9e68109644823e994f094c4ffbfad44','',60,2,'1970-01-01 00:33:29',6417,NULL),(7249,59,'0,f21659cfd9d509e381ce48b72873ee2ef5b1652b','',60,2,'1970-01-01 00:33:30',6418,NULL),(7250,70,'','',0,0,'2011-09-10 19:16:10',6419,NULL),(7251,71,'','',0,0,'2011-09-10 19:16:10',6420,NULL),(7252,100,'','',0,0,'2011-09-10 19:16:10',6421,NULL),(7253,65,'28,8f892f5f7073d56ef301678b77df4118fca1a1f8','',60,2,'1970-01-01 00:33:30',6422,NULL),(7254,71,'','',0,0,'2011-09-10 19:16:10',6423,NULL),(7255,69,'','',0,0,'2011-09-10 19:16:10',6424,NULL),(7256,99,'','',0,0,'2011-09-10 19:16:10',6425,NULL),(7257,100,'','',0,0,'2011-09-10 19:16:10',6425,NULL),(7258,41,'','',0,0,'2011-09-10 19:16:10',6426,NULL),(7259,102,'','',0,0,'2011-09-10 19:16:10',6427,NULL),(7260,69,'','',0,0,'2011-09-10 19:16:10',6428,NULL),(7261,69,'AAFB not seen,73a1f1549174d5bc13b7bb2c55051550c2fa8eb7','',60,2,'1970-01-01 00:33:29',6429,NULL),(7262,70,'0,5d4c6c6b3951a88b29a11b75e19411fbbb8bcc06','',61,2,'1970-01-01 00:33:29',6430,NULL),(7263,101,'Brown,Yes,0,Present,Present,Absent,Present,Absent,Present,Absent,Absent,Present,-,2579a9deb37424d91e980615aaf334cef9769622','',60,2,'1970-01-01 00:33:30',6431,NULL),(7264,41,'P,79d560302989f992c141a0b6694469d33251a70d','',60,2,'1970-01-01 00:33:30',6432,NULL),(7265,109,'0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',60,2,'1970-01-01 00:33:29',6433,NULL),(7266,41,'P,8a1adca96e393435e30e9d52eff08c76af861090','',61,2,'1970-01-01 00:33:29',6434,NULL),(7267,41,'','',0,0,'2011-09-10 19:16:10',6435,NULL),(7268,70,'','',0,0,'2011-09-10 19:16:10',6435,NULL),(7269,25,'0,ce9033237c88ab40e1698c5923415d257e37b7cb','',60,2,'1970-01-01 00:33:29',6436,NULL),(7270,9,'0,01e925415eab84b8f876483a83c8e8e51dba02cd','',61,2,'1970-01-01 00:33:29',6437,NULL),(7271,61,'','',0,0,'2011-09-10 19:16:10',6438,NULL),(7272,9,'0,47ba2b0272bebdd66679c8f109f00c4b663e8023','',61,0,'1970-01-01 00:33:29',6439,NULL),(7273,41,'N,89707e7080f599d6e1495ba048dd4b9d895c5933','',60,2,'1970-01-01 00:33:29',6440,NULL),(7274,65,'','',0,0,'2011-09-10 19:16:10',6441,NULL),(7275,69,'AAFB seen,de662bb7e85f2f7e1495cfc1ccc21cc68b4494cd','',61,2,'1970-01-01 00:33:29',6442,NULL),(7276,99,'Pale Yellow,++++,Non offensive,Inflammed,75c17845bc7b3d82b9315712c1bec0facad3644a','',61,0,'1970-01-01 00:33:29',6443,NULL),(7277,102,'Deep Yellow,Clear,+++,4,+,10 mg#dl,500,Trace,Negative,5,Positive,Ca 500,1.020,Epithelial Cells,720c361d0cb13d9439d41bf6e4d0d321957abf2e','',60,2,'1970-01-01 00:33:29',6444,NULL),(7278,60,'','',0,0,'2011-09-10 19:16:10',6445,NULL),(7279,41,'','',0,0,'2011-09-10 19:16:10',6446,NULL),(7280,106,'Positive,35b2aa5de0c55cce4d405345c6010bbbbdef439f','',61,2,'1970-01-01 00:33:29',6447,NULL),(7281,48,'Negative,d2a6d2e20f0ac274fce36329e0738add72496e57','',61,2,'1970-01-01 00:33:29',6448,NULL),(7282,65,'582,c558c265a0085da7845437d196e6fecd63f85081','',60,2,'1970-01-01 00:33:30',6449,NULL),(7283,60,'','',0,0,'2011-09-10 19:16:10',6450,NULL),(7284,106,'Positive,9d5bbce89dc53fbac36b2a70254f8a6e91e71f03','',60,2,'1970-01-01 00:33:29',6451,NULL),(7285,65,'','',0,0,'2011-09-10 19:16:10',6452,NULL),(7286,89,'','',0,0,'2011-09-10 19:16:10',6453,NULL),(7287,70,'','',0,0,'2011-09-10 19:16:10',6454,NULL),(7288,69,'','',0,0,'2011-09-10 19:16:10',6455,NULL),(7289,106,'Negative,4446c2e82cddbe0ba143e5be623e08b19590060f','',61,2,'1970-01-01 00:33:29',6456,NULL),(7290,71,'','',0,0,'2011-09-10 19:16:10',6457,NULL),(7291,60,'','',0,0,'2011-09-10 19:16:10',6458,NULL),(7292,84,'0,736fe9a1036d0a19f2b2a956f66104d8afdc8d08','',60,0,'1970-01-01 00:33:29',6459,NULL),(7293,106,'','',0,0,'2011-09-10 19:16:10',6460,NULL),(7294,84,'0,fab6e6c30a70498b6d2f1791205946bb7ade9534','',60,0,'1970-01-01 00:33:30',6461,NULL),(7295,9,'0,fab6e6c30a70498b6d2f1791205946bb7ade9534','',60,0,'1970-01-01 00:33:30',6461,NULL),(7296,65,'726,4087d238063c5d7346802e514968d79082570726','',60,0,'1970-01-01 00:33:30',6462,NULL),(7297,71,'','',0,0,'2011-09-10 19:16:10',6463,NULL),(7298,89,'','',0,0,'2011-09-10 19:16:10',6464,NULL),(7299,39,'','',0,0,'2011-09-10 19:16:10',6465,NULL),(7300,106,'','',0,0,'2011-09-10 19:16:10',6466,NULL),(7301,41,'N,6fa754416e8a8a84019bea2049ada716776848d4','',61,2,'1970-01-01 00:33:29',6467,NULL),(7302,60,'Whitish,,,Many,Rare,Many,0,Basophils,Positive,0,0,0,d64d9c6e23d0c3f45c84780cd5262eb178edbcba','',61,2,'1970-01-01 00:33:29',6468,NULL),(7303,9,'0,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',61,2,'1970-01-01 00:33:29',6469,NULL),(7304,71,'Mucoid,Brown,Absent,Offensive,Not present,Many,Unsatisfactory,Many,Absent,Many,Few,No ova or protozoa seen,ecc9e288b006cd8d6441afcd82a78b0742c5aa0a','',60,2,'1970-01-01 00:33:29',6470,NULL),(7305,100,'','',0,0,'2011-09-10 19:16:10',6471,NULL),(7306,51,'0,91b5089148466dfbf49423b3b89961c34aab851c','',60,2,'1970-01-01 00:33:29',6472,NULL),(7307,70,'0,535b049c216beff9100978f5f1056ef871a98b84','',60,2,'1970-01-01 00:33:29',6473,NULL),(7308,41,'N,535b049c216beff9100978f5f1056ef871a98b84','',61,2,'1970-01-01 00:33:29',6473,NULL),(7309,60,'Bloody,,,Many,Absent,Moderate,0,Basophils,Negative,0,0,0,5b486399ea35f55b3f8e5ecba0c5e39e821d483f','',60,2,'1970-01-01 00:33:30',6474,NULL),(7310,69,'','',0,0,'2011-09-10 19:16:10',6475,NULL),(7311,84,'','',0,0,'2011-09-10 19:16:10',6476,NULL),(7312,9,'','',0,0,'2011-09-10 19:16:10',6477,NULL),(7313,57,'Negative,0412222a697f44130f9356a4b5715feeeac55243','',61,2,'1970-01-01 00:33:30',6478,NULL),(7314,59,'0,0412222a697f44130f9356a4b5715feeeac55243','',61,2,'1970-01-01 00:33:30',6478,NULL),(7315,69,'','',0,0,'2011-09-10 19:16:10',6479,NULL),(7316,69,'AAFB not seen,d619014bb722d6efcf0665f58eaca3d7b0e36295','',61,2,'1970-01-01 00:33:30',6480,NULL),(7317,41,'N,06bae0ab0a2e295d45d509faa1b97aabecf67ea4','',60,2,'1970-01-01 00:33:29',6481,NULL),(7318,41,'N,912aa3f5bc5cadd3071b4c365f39c3677336abb1','',60,0,'1970-01-01 00:33:29',6482,NULL),(7319,99,'','',0,0,'2011-09-10 19:16:10',6483,NULL),(7320,71,'','',0,0,'2011-09-10 19:16:10',6484,NULL),(7321,28,'0,3690d471acaa9c8d526843bdc4a4997587cb14de','',61,2,'1970-01-01 00:33:29',6485,NULL),(7322,90,'500 mg#dl,faaabc8e0db45c4ee90e9231953f393f486fcc53','',61,2,'1970-01-01 00:33:29',6486,NULL),(7323,52,'','',0,0,'2011-09-10 19:16:10',6487,NULL),(7324,110,'','',0,0,'2011-09-10 19:16:10',6488,NULL),(7325,69,'','',0,0,'2011-09-10 19:16:11',6489,NULL),(7326,84,'0,326913ca1855f626f49f15dca30bfb9b60a7a417','',61,2,'1970-01-01 00:33:30',6490,NULL),(7327,99,'Whitish,+,Non offensive,Inflammed,1f131770f16806e6aa2a48bc31a11cd116662f5c','',60,2,'1970-01-01 00:33:29',6491,NULL),(7328,103,'0,a12ee4164e77a5203b93db30b126c93c72bd3815','',60,2,'1970-01-01 00:33:29',6492,NULL),(7329,71,'Mucoid,Green,Absent,Offensive,Not present,Moderate,Satisfactory,Many,Moderate,Moderate,Moderate,Protozoa|ova seen,da8610045b0e6e929e20f255dcf6e98601f9758b','',60,2,'1970-01-01 00:33:29',6493,NULL),(7330,69,'AAFB not seen,dc4753140834a8ce652379a8bee7b277117b6de1','',60,2,'1970-01-01 00:33:29',6494,NULL),(7331,100,'Trichomonas vaginalis Absent,Rare,Few,Rare,Many,Few,Rare,Rare,Absent,Absent,Few,Type III,8653065da1b845eb59db87ce14d3880a949cec2e','',60,2,'1970-01-01 00:33:29',6495,NULL),(7332,65,'220,70ec08f25c55144cfa161444600e5db5b71effbb','',61,2,'1970-01-01 00:33:29',6496,NULL),(7333,71,'','',0,0,'2011-09-10 19:16:11',6497,NULL),(7334,90,'30 mg#dl,c5e0a6e1421cbe4df2a8db83eb0d803f7a57c738','',61,2,'1970-01-01 00:33:29',6498,NULL),(7335,9,'','',0,0,'2011-09-10 19:16:11',6499,NULL),(7336,41,'','',0,0,'2011-09-10 19:16:11',6500,NULL),(7337,69,'AAFB seen,66b2711837d4136e06e252010189e03a79f40e3f','',60,0,'1970-01-01 00:33:29',6501,NULL),(7338,106,'','',0,0,'2011-09-10 19:16:11',6502,NULL),(7339,51,'0,712fbb6fe2752ba75e3af291cab0e134c1cf560c','',60,2,'1970-01-01 00:33:29',6503,NULL),(7340,38,'Negative,712fbb6fe2752ba75e3af291cab0e134c1cf560c','',61,2,'1970-01-01 00:33:29',6503,NULL),(7341,65,'','',0,0,'2011-09-10 19:16:11',6504,NULL),(7342,60,'Whitish,,,Absent,Rare,Few,0,Basophils,Negative,0,0,0,677cfa998bc2cd399b07ece5d910a474fa37fde8','',60,2,'1970-01-01 00:33:29',6505,NULL),(7343,69,'AAFB seen,5bd7f0ac738914d7a0464eec840f83e31f711a5c','',60,2,'1970-01-01 00:33:29',6506,NULL),(7344,65,'','',0,0,'2011-09-10 19:16:11',6507,NULL),(7345,90,'','',0,0,'2011-09-10 19:16:11',6508,NULL),(7346,89,'NO,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:29',6509,NULL),(7347,70,'0,ee1e1ae4817e75a99a4472d9293c82baa2376c11','',60,2,'1970-01-01 00:33:30',6510,NULL),(7348,99,'Cream White,++++,Non offensive,Normal,c2736f225f33b68d3f31cc16466786c5391f2d6a','',60,2,'1970-01-01 00:33:29',6511,NULL),(7349,70,'','',0,0,'2011-09-10 19:16:11',6512,NULL),(7350,41,'','',0,0,'2011-09-10 19:16:11',6512,NULL),(7351,9,'','',0,0,'2011-09-10 19:16:11',6513,NULL),(7352,69,'AAFB not seen,9f4340a6ca54218b87b83912c61ac0cf18fe7481','',60,2,'1970-01-01 00:33:29',6514,NULL),(7353,41,'','',0,0,'2011-09-10 19:16:11',6515,NULL),(7354,100,'','',0,0,'2011-09-10 19:16:11',6516,NULL),(7355,101,'','',0,0,'2011-09-10 19:16:11',6517,NULL),(7356,99,'','',0,0,'2011-09-10 19:16:11',6518,NULL),(7357,69,'','',0,0,'2011-09-10 19:16:11',6519,NULL),(7358,51,'0,feb10026f3634ca619ffbd9861223e217d8126a4','',61,2,'1970-01-01 00:33:29',6520,NULL),(7359,100,'','',0,0,'2011-09-10 19:16:11',6521,NULL),(7360,89,'','',0,0,'2011-09-10 19:16:11',6521,NULL),(7361,99,'','',0,0,'2011-09-10 19:16:11',6521,NULL),(7362,71,'Formed (solid),Green,Absent,Foul,Not present,Few,Unsatisfactory,Absent,Absent,Moderate,Many,Protozoa|ova seen,e87d456cca974ee3b9ded912738107c4c62df86f','',61,0,'1970-01-01 00:33:29',6522,NULL),(7363,65,'','',0,0,'2011-09-10 19:16:11',6523,NULL),(7364,71,'','',0,0,'2011-09-10 19:16:11',6524,NULL),(7365,65,'152,685da7669fda61491900f07f52318910e73f59c1','',61,2,'1970-01-01 00:33:30',6525,NULL),(7366,65,'699,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',61,2,'1970-01-01 00:33:30',6526,NULL),(7367,41,'P,b1d580b33b45d0cdf58956e6434fe24dc8b5953b','',61,2,'1970-01-01 00:33:29',6527,NULL),(7368,51,'','',0,0,'2011-09-10 19:16:11',6528,NULL),(7369,70,'0,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',61,0,'1970-01-01 00:33:29',6529,NULL),(7370,106,'','',0,0,'2011-09-10 19:16:11',6530,NULL),(7371,60,'','',0,0,'2011-09-10 19:16:11',6531,NULL),(7372,61,'','',0,0,'2011-09-10 19:16:11',6532,NULL),(7373,71,'Formed (solid),Brown,Absent,Foul,Not present,Few,Satisfactory,Moderate,Many,Few,Moderate,Protozoa|ova seen,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',60,0,'1970-01-01 00:33:29',6533,NULL),(7374,65,'','',0,0,'2011-09-10 19:16:11',6534,NULL),(7375,60,'Colourless,,,Absent,Few,Absent,0,Basophils,Positive,0,0,0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',6535,NULL),(7376,103,'','',0,0,'2011-09-10 19:16:11',6536,NULL),(7377,96,'','',0,0,'2011-09-10 19:16:11',6536,NULL),(7378,41,'','',0,0,'2011-09-10 19:16:11',6537,NULL),(7379,69,'','',0,0,'2011-09-10 19:16:11',6538,NULL),(7380,67,'','',0,0,'2011-09-10 19:16:11',6539,NULL),(7381,93,'','',0,0,'2011-09-10 19:16:11',6539,NULL),(7382,61,'','',0,0,'2011-09-10 19:16:11',6540,NULL),(7383,84,'0,148eb651f5147fddf6bf4cc4a2ad06a59c9cf5cf','',60,2,'1970-01-01 00:33:30',6541,NULL),(7384,90,'100 mg#dl,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',61,0,'1970-01-01 00:33:29',6542,NULL),(7385,71,'','',0,0,'2011-09-10 19:16:11',6543,NULL),(7386,107,'0,1b3ef37cec7c6ed01926d848ba349fa944b01c47','',61,0,'1970-01-01 00:33:30',6544,NULL),(7387,25,'0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',61,0,'1970-01-01 00:33:29',6545,NULL),(7388,94,'0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',60,2,'1970-01-01 00:33:29',6545,NULL),(7389,9,'','',0,0,'2011-09-10 19:16:11',6546,NULL),(7390,100,'','',0,0,'2011-09-10 19:16:11',6547,NULL),(7391,9,'','',0,0,'2011-09-10 19:16:11',6548,NULL),(7392,9,'0,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',60,2,'1970-01-01 00:33:29',6549,NULL),(7393,71,'','',0,0,'2011-09-10 19:16:11',6550,NULL),(7394,65,'811,1c78b5229561f4ebafdc87ce884c6cb04e5ae0ae','',61,2,'1970-01-01 00:33:29',6551,NULL),(7395,41,'P,d795e16afbfc37c14fe2e97c47ede88dc399253a','',60,2,'1970-01-01 00:33:29',6552,NULL),(7396,41,'','',0,0,'2011-09-10 19:16:11',6553,NULL),(7397,106,'','',0,0,'2011-09-10 19:16:11',6554,NULL),(7398,63,'B,Rh -ve,8e40730c864d67d5ba05d196d32be784c0a5f3f6','',60,2,'1970-01-01 00:33:29',6555,NULL),(7399,52,'5,8e40730c864d67d5ba05d196d32be784c0a5f3f6','',60,2,'1970-01-01 00:33:29',6555,NULL),(7400,61,'Negative,53d2c1626ffb9bc1d4c897f90dfa0f9f666b9ddc','',61,2,'1970-01-01 00:33:30',6556,NULL),(7401,93,'1,42ff815e687f2d9dad07183d0de873502043e1c8','',60,2,'1970-01-01 00:33:30',6557,NULL),(7402,69,'','',0,0,'2011-09-10 19:16:11',6558,NULL),(7403,84,'0,d191119a7349df57c3f3deb310888af207565425','',60,2,'1970-01-01 00:33:30',6559,NULL),(7404,60,'','',0,0,'2011-09-10 19:16:11',6560,NULL),(7405,106,'Positive,e409ea6b804364daa939006ada118f8e9aaf3013','',60,2,'1970-01-01 00:33:29',6561,NULL),(7406,69,'AAFB seen,1942b58274444df3b243f4d5a93c9d8a7274226b','',60,2,'1970-01-01 00:33:30',6562,NULL),(7407,38,'','',0,0,'2011-09-10 19:16:11',6563,NULL),(7408,63,'','',0,0,'2011-09-10 19:16:11',6563,NULL),(7409,65,'864,b045c1cd4b4265762df5bb1bdcf17ca68088badf','',61,2,'1970-01-01 00:33:29',6564,NULL),(7410,106,'','',0,0,'2011-09-10 19:16:11',6565,NULL),(7411,102,'','',0,0,'2011-09-10 19:16:11',6566,NULL),(7412,41,'','',0,0,'2011-09-10 19:16:11',6567,NULL),(7413,69,'AAFB not seen,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',60,2,'1970-01-01 00:33:29',6568,NULL),(7414,102,'Yellow,Cloudy,+++,8,++,20 mg#dl,50,500,+ca 5-10,5,Negative,Negative,1.015,Other,a16039b809f7dacf23fa651b4a09c6ef560feef8','',61,2,'1970-01-01 00:33:29',6569,NULL),(7415,60,'Colourless,,,Absent,Few,Absent,0,Lymphocytes,Positive,0,0,0,3a71f0a9c300ad5aaecc1d95b20460c05254d3e5','',61,2,'1970-01-01 00:33:30',6570,NULL),(7416,100,'','',0,0,'2011-09-10 19:16:11',6571,NULL),(7417,65,'','',0,0,'2011-09-10 19:16:11',6572,NULL),(7418,60,'Bloody,,,Many,Absent,Absent,0,Basophils,Positive,0,0,0,12771cc3cc0102d0ee8712c19bd3af3dea9b3cff','',61,2,'1970-01-01 00:33:30',6573,NULL),(7419,65,'','',0,0,'2011-09-10 19:16:11',6574,NULL),(7420,89,'NO,5adac9f4222121f3f2b0b516285c9491dd0b214c','',61,2,'1970-01-01 00:33:29',6575,NULL),(7421,65,'','',0,0,'2011-09-10 19:16:11',6576,NULL),(7422,71,'Mucoid,Green,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Many,Few,Few,Protozoa|ova seen,125fb97d82a2d1746727daefb9536916c9f062de','',61,2,'1970-01-01 00:33:29',6577,NULL),(7423,41,'','',0,0,'2011-09-10 19:16:11',6578,NULL),(7424,65,'462,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,0,'1970-01-01 00:33:29',6579,NULL),(7425,52,'5,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,2,'1970-01-01 00:33:29',6580,NULL),(7426,84,'0,48987d6111f395acb10aa1458ff7e0e75cde1ad2','',61,2,'1970-01-01 00:33:30',6581,NULL),(7427,71,'','',0,0,'2011-09-10 19:16:11',6582,NULL),(7428,106,'Positive,ab797e44b87bc499538eebeac5299615a84a381a','',61,2,'1970-01-01 00:33:30',6583,NULL),(7429,106,'Negative,24699cfb28b4cfae4d409d5f7aed53de31d5156e','',60,2,'1970-01-01 00:33:29',6584,NULL),(7430,61,'Positive,7429b1cbe751332251edf9e25eb37f37efd342f0','',60,2,'1970-01-01 00:33:29',6585,NULL),(7431,101,'Yellow,Yes,0,Absent,Present,Present,Present,Present,Present,Absent,Present,Present,-,7429b1cbe751332251edf9e25eb37f37efd342f0','',61,2,'1970-01-01 00:33:29',6585,NULL),(7432,24,'0,7f103c6cf640be5311a6d07e84ec37d22880bb25','',60,2,'1970-01-01 00:33:29',6586,NULL),(7433,59,'','',0,0,'2011-09-10 19:16:11',6587,NULL),(7434,69,'','',0,0,'2011-09-10 19:16:11',6588,NULL),(7435,41,'','',0,0,'2011-09-10 19:16:11',6589,NULL),(7436,99,'','',0,0,'2011-09-10 19:16:11',6590,NULL),(7437,71,'','',0,0,'2011-09-10 19:16:11',6591,NULL),(7438,102,'','',0,0,'2011-09-10 19:16:11',6592,NULL),(7439,52,'','',0,0,'2011-09-10 19:16:11',6593,NULL),(7440,41,'','',0,0,'2011-09-10 19:16:11',6594,NULL),(7441,99,'Cream White,++++,Offensive,Pregnant,d4faf29636f632d62d697027659198ea3e47e21b','',60,2,'1970-01-01 00:33:30',6595,NULL),(7442,71,'','',0,0,'2011-09-10 19:16:11',6596,NULL),(7443,70,'','',0,0,'2011-09-10 19:16:11',6597,NULL),(7444,41,'','',0,0,'2011-09-10 19:16:11',6597,NULL),(7445,91,'','',0,0,'2011-09-10 19:16:11',6598,NULL),(7446,100,'Trichomonas vaginalis Present,Many,Moderate,Rare,Absent,Few,Many,Many,Few,Moderate,Many,Type I,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',61,2,'1970-01-01 00:33:30',6599,NULL),(7447,89,'NO,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',61,2,'1970-01-01 00:33:30',6599,NULL),(7448,60,'','',0,0,'2011-09-10 19:16:11',6600,NULL),(7449,61,'','',0,0,'2011-09-10 19:16:11',6601,NULL),(7450,90,'500 mg#dl,6c81fccd76ab837984143d8e4b101a9cb4b21c5a','',60,2,'1970-01-01 00:33:29',6602,NULL),(7451,106,'Negative,b8fdae35550a313be16759b3422f9dcc3e0e5d9d','',60,2,'1970-01-01 00:33:29',6603,NULL),(7452,100,'Trichomonas vaginalis Present,Many,Absent,Rare,Few,Rare,Absent,Rare,Rare,Absent,Few,Type I,b0a1cea17dece8af05c2d6c6bf18c4dc7f462074','',61,2,'1970-01-01 00:33:29',6604,NULL),(7453,70,'','',0,0,'2011-09-10 19:16:11',6605,NULL),(7454,84,'0,8743a2da8375bce9bb43c8fa53465b72287edef7','',61,2,'1970-01-01 00:33:29',6606,NULL),(7455,12,'','',0,0,'2011-09-10 19:16:11',6607,NULL),(7456,21,'','',0,0,'2011-09-10 19:16:11',6607,NULL),(7457,90,'100 mg#dl,e30a13c90608aead8d43c54953f3bce0413821ed','',61,2,'1970-01-01 00:33:29',6608,NULL),(7458,65,'879,f632b250001faf7fd233e0a44b7d8d823bdbcaf5','',61,2,'1970-01-01 00:33:29',6609,NULL),(7459,60,'','',0,0,'2011-09-10 19:16:11',6610,NULL),(7460,89,'NO,111a0138e13b89a8973348aef240bbda75084c9f','',61,2,'1970-01-01 00:33:29',6611,NULL),(7461,69,'AAFB seen,330764bb7ba76f41a3e713195dfe8169f5821b8e','',60,2,'1970-01-01 00:33:29',6612,NULL),(7462,41,'N,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',60,2,'1970-01-01 00:33:29',6613,NULL),(7463,89,'','',0,0,'2011-09-10 19:16:11',6614,NULL),(7464,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Many,Unsatisfactory,Many,Many,Moderate,Many,No ova or protozoa seen,566a0fd85064744ff91f7cc5f1c45de88ad59261','',60,2,'1970-01-01 00:33:29',6615,NULL),(7465,84,'','',0,0,'2011-09-10 19:16:11',6616,NULL),(7466,65,'88,51908f255de67639191fd6c718844dc5c2037a3a','',61,2,'1970-01-01 00:33:29',6617,NULL),(7467,100,'Trichomonas vaginalis Present,Many,Absent,Moderate,Few,Rare,Moderate,Few,Absent,Many,Rare,Type V,eaa7990881f8ef2429404af93d711529aef2b4e6','',60,2,'1970-01-01 00:33:29',6618,NULL),(7468,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Few,Unsatisfactory,Many,Few,Moderate,Few,Protozoa|ova seen,cd9db56821a4adeda596489521483af4f7a8375c','',61,2,'1970-01-01 00:33:29',6619,NULL),(7469,41,'P,9b22444726be8872326515e36448b6224ecb82ab','',61,2,'1970-01-01 00:33:29',6620,NULL),(7470,65,'','',0,0,'2011-09-10 19:16:11',6621,NULL),(7471,99,'','',0,0,'2011-09-10 19:16:11',6622,NULL),(7472,60,'','',0,0,'2011-09-10 19:16:11',6623,NULL),(7473,106,'Negative,a62a97fa7aa27090eb49ff8ce3004c3c580e6682','',60,2,'1970-01-01 00:33:29',6624,NULL),(7474,65,'128,e69c57147301c9c68a2781e832bf0c6d581679f7','',60,2,'1970-01-01 00:33:29',6625,NULL),(7475,9,'','',0,0,'2011-09-10 19:16:11',6626,NULL),(7476,84,'','',0,0,'2011-09-10 19:16:11',6626,NULL),(7477,84,'','',0,0,'2011-09-10 19:16:11',6627,NULL),(7478,102,'Deep Yellow,Cloudy,++,8,+++,10 mg#dl,500,100,ca 50,7.5,Positive,Ca 75,1.015,Bacteria,801bfb14919558ebc23f6f0919393bcadc84cc0c','',61,2,'1970-01-01 00:33:29',6628,NULL),(7479,61,'Negative,801bfb14919558ebc23f6f0919393bcadc84cc0c','',61,2,'1970-01-01 00:33:29',6628,NULL),(7480,69,'','',0,0,'2011-09-10 19:16:11',6629,NULL),(7481,54,'0,03d2e9a9143550f13008a8440e788cf08bf849f4','',61,2,'1970-01-01 00:33:30',6630,NULL),(7482,89,'','',0,0,'2011-09-10 19:16:11',6631,NULL),(7483,41,'','',0,0,'2011-09-10 19:16:11',6632,NULL),(7484,71,'','',0,0,'2011-09-10 19:16:11',6633,NULL),(7485,108,'','',0,0,'2011-09-10 19:16:11',6634,NULL),(7486,70,'','',0,0,'2011-09-10 19:16:11',6634,NULL),(7487,65,'','',0,0,'2011-09-10 19:16:11',6635,NULL),(7488,106,'Positive,a0e3f2163a32497d48ed403a55e40e33bd0285be','',61,2,'1970-01-01 00:33:29',6636,NULL),(7489,71,'Mucoid,Brown,Present,Foul,Present,Moderate,Unsatisfactory,Many,Few,Moderate,Many,Protozoa|ova seen,77f8ab5a2f49302ab35a1ec90ee1b92a8ee7d413','',61,2,'1970-01-01 00:33:29',6637,NULL),(7490,70,'0,5526079e0720b7c6a6a3a3816d225df0f6611400','',61,2,'1970-01-01 00:33:29',6638,NULL),(7491,41,'N,5526079e0720b7c6a6a3a3816d225df0f6611400','',61,2,'1970-01-01 00:33:29',6638,NULL),(7492,89,'','',0,0,'2011-09-10 19:16:11',6639,NULL),(7493,99,'','',0,0,'2011-09-10 19:16:11',6639,NULL),(7494,100,'','',0,0,'2011-09-10 19:16:11',6639,NULL),(7495,29,'0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',61,2,'1970-01-01 00:33:29',6640,NULL),(7496,20,'0,0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',61,2,'1970-01-01 00:33:29',6640,NULL),(7497,30,'0,fcd6d559df41c5b83a670937e2d6066e24a4b299','',61,2,'1970-01-01 00:33:29',6640,NULL),(7498,106,'','',0,0,'2011-09-10 19:16:11',6641,NULL),(7499,102,'','',0,0,'2011-09-10 19:16:11',6642,NULL),(7500,84,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',60,2,'1970-01-01 00:33:30',6643,NULL),(7501,9,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',61,2,'1970-01-01 00:33:30',6643,NULL),(7502,84,'0,f1d37978136a482a51161d7fba647b8645e88439','',61,2,'1970-01-01 00:33:29',6644,NULL),(7503,60,'','',0,0,'2011-09-10 19:16:11',6645,NULL),(7504,69,'','',0,0,'2011-09-10 19:16:11',6646,NULL),(7505,99,'','',0,0,'2011-09-10 19:16:11',6647,NULL),(7506,89,'','',0,0,'2011-09-10 19:16:11',6647,NULL),(7507,99,'Pale Yellow,+,Offensive,Pregnant,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',61,2,'1970-01-01 00:33:29',6648,NULL),(7508,89,'NO,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',60,2,'1970-01-01 00:33:29',6648,NULL),(7509,100,'Trichomonas vaginalis Present,Rare,Many,Absent,Few,Absent,Absent,Moderate,Moderate,Absent,Rare,Type II,0f55fb50fddbc32c6140312a1f9601abe6e62c26','',60,2,'1970-01-01 00:33:29',6648,NULL),(7510,108,'','',0,0,'2011-09-10 19:16:11',6649,NULL),(7511,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Absent,Satisfactory,Moderate,Few,Moderate,Few,Protozoa|ova seen,2aabae0a4cc870dfe0dbc1c3fb12c91f4a539a6e','',60,0,'1970-01-01 00:33:29',6650,NULL),(7512,71,'Formed (solid),Green,Absent,Foul,Not present,Few,Unsatisfactory,Absent,Many,Moderate,Few,No ova or protozoa seen,d656b1e04ebd7d3744ca456f0999bda12858fb7e','',61,2,'1970-01-01 00:33:29',6651,NULL),(7513,41,'P,189be93cc6b27f4927587cd3d0dfb0740d3ff4f7','',61,2,'1970-01-01 00:33:30',6652,NULL),(7514,100,'Trichomonas vaginalis Present,Rare,Few,Absent,Few,Rare,Rare,Few,Rare,Few,Absent,Type V,3c47361874fb6a09b2a7e993713b0d7b0ad71a0c','',60,2,'1970-01-01 00:33:29',6653,NULL),(7515,101,'Brown,Yes,0,Present,Absent,Present,Present,Present,Present,Absent,Absent,Absent,-,9d47785c902cf80adf906e5de0965df775649354','',61,2,'1970-01-01 00:33:29',6654,NULL),(7516,99,'','',0,0,'2011-09-10 19:16:11',6655,NULL),(7517,70,'','',0,0,'2011-09-10 19:16:11',6656,NULL),(7518,99,'Pale Yellow,++++,Non offensive,Pregnant,4bcbc1d506e7dd34f50627843de9c77870ac1b43','',60,2,'1970-01-01 00:33:30',6657,NULL),(7519,60,'','',0,0,'2011-09-10 19:16:11',6658,NULL),(7520,102,'Amber,Cloudy,++,12,Negative,10 mg#dl,50,Trace,ca 5-10,6,Positive,Ca 500,1.005,Red Blood Cells,b492f9273f7d73486a30c1d9e1e1b52d7954ccc6','',61,2,'1970-01-01 00:33:30',6659,NULL),(7521,66,'','',0,0,'2011-09-10 19:16:11',6660,NULL),(7522,69,'','',0,0,'2011-09-10 19:16:12',6661,NULL),(7523,71,'','',0,0,'2011-09-10 19:16:12',6662,NULL),(7524,106,'Negative,d62b1003301745d451c8e5dce3d7cea17a30802a','',61,2,'1970-01-01 00:33:30',6663,NULL),(7525,9,'0,dc2af6501a6a5588376f8bd08c9f54f6da785e82','',61,2,'1970-01-01 00:33:29',6664,NULL),(7526,40,'0,54ea5faae7d36d63cbd667160ab60f36fc71b76a','',60,2,'1970-01-01 00:33:29',6665,NULL),(7527,41,'','',0,0,'2011-09-10 19:16:12',6666,NULL),(7528,70,'','',0,0,'2011-09-10 19:16:12',6666,NULL),(7529,99,'Yellowish,++,Non offensive,Normal,028364cc15fcdfe38b7cd9e491e387401ed7e834','',61,2,'1970-01-01 00:33:29',6667,NULL),(7530,106,'Negative,f1df1f3acb55cfae2f26f1060f0e039ce68c1ace','',61,0,'1970-01-01 00:33:29',6668,NULL),(7531,9,'','',0,0,'2011-09-10 19:16:12',6669,NULL),(7532,65,'','',0,0,'2011-09-10 19:16:12',6670,NULL),(7533,60,'Whitish,,,Few,Absent,Many,0,Basophils,Negative,0,0,0,125a8a11e0447bacd0b97b7b526ee3222f5566bb','',60,2,'1970-01-01 00:33:29',6671,NULL),(7534,106,'Positive,d3907f0f4dfdc5589cc13a403827f55a167954a6','',61,2,'1970-01-01 00:33:29',6672,NULL),(7535,61,'','',0,0,'2011-09-10 19:16:12',6673,NULL),(7536,99,'Bloody,++++,Offensive,Inflammed,f0ea3bb43c1bf97a54824bbe40376d177cbec3d5','',60,2,'1970-01-01 00:33:30',6674,NULL),(7537,90,'','',0,0,'2011-09-10 19:16:12',6675,NULL),(7538,99,'','',0,0,'2011-09-10 19:16:12',6676,NULL),(7539,89,'YES,f30c4fc915ab29869409aac885cb060f23a905c6','',60,2,'1970-01-01 00:33:29',6677,NULL),(7540,84,'0,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',61,2,'1970-01-01 00:33:30',6678,NULL),(7541,9,'0,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',60,2,'1970-01-01 00:33:30',6678,NULL),(7542,41,'P,6dd9e1b150c52e87b831cf47df502ec4b9c8fa8b','',61,2,'1970-01-01 00:33:29',6679,NULL),(7543,90,'Negative,903339cb52490a4d17a06ac322008df756cb9e4b','',61,2,'1970-01-01 00:33:29',6680,NULL),(7544,69,'','',0,0,'2011-09-10 19:16:12',6681,NULL),(7545,41,'N,6bbfbd17e4e6fdb5594657a6c8ef48c1b2c04d68','',60,2,'1970-01-01 00:33:29',6682,NULL),(7546,102,'Deep Yellow,Clear,+,2,Negative,10 mg#dl,Normal,Trace,Ca 300,6,Pink colouration,Ca 75,1.010,Pus Cells,5ff1da26a24b318bc25e56df53d8687787733924','',60,2,'1970-01-01 00:33:30',6683,NULL),(7547,41,'P,02c698951c2d137dc0ed0451bedc87d5d04ceedc','',60,0,'1970-01-01 00:33:29',6684,NULL),(7548,90,'100 mg#dl,d40ad4026528c854bd6504daae9cd548d0f56b02','',60,2,'1970-01-01 00:33:29',6685,NULL),(7549,106,'Negative,19c20b9f88e3126f19ea12b833092d3e8e045477','',61,0,'1970-01-01 00:33:29',6686,NULL),(7550,65,'250,c0f524393237290042ca3dc3bfedf3af024b2359','',60,2,'1970-01-01 00:33:30',6687,NULL),(7551,41,'P,a49ef17da803f0f7c8a6012ca92a442e20d19f02','',60,2,'1970-01-01 00:33:30',6688,NULL),(7552,92,'0,5cf4847538430f22ab087c881cdbd8302010c3a4','',60,2,'1970-01-01 00:33:30',6689,NULL),(7553,30,'','',0,0,'2011-09-10 19:16:12',6690,NULL),(7554,60,'','',0,0,'2011-09-10 19:16:12',6691,NULL),(7555,41,'N,230e8d95b8b89a5c6b015bbedaf44fb14798c7af','',61,2,'1970-01-01 00:33:30',6692,NULL),(7556,99,'Whitish,++++,Non offensive,Pregnant,2423a24badb7a804b304dae415faec82aa39abd9','',60,2,'1970-01-01 00:33:30',6693,NULL),(7557,69,'AAFB not seen,9fd02b6886309d4d36dc375365b8c7f0d93f23e7','',61,2,'1970-01-01 00:33:29',6694,NULL),(7558,106,'Positive,4e4a9eb20f26b5c8df7aa9021551c23da9a2446e','',61,2,'1970-01-01 00:33:30',6695,NULL),(7559,70,'','',0,0,'2011-09-10 19:16:12',6696,NULL),(7560,52,'','',0,0,'2011-09-10 19:16:12',6696,NULL),(7561,39,'','',0,0,'2011-09-10 19:16:12',6696,NULL),(7562,65,'927,acd22f23994b943606626a159b22eb49b6c3c7ea','',61,2,'1970-01-01 00:33:29',6697,NULL),(7563,41,'','',0,0,'2011-09-10 19:16:12',6698,NULL),(7564,70,'0,f6bdd636240f369daeb0f27b275102fa095180ee','',61,2,'1970-01-01 00:33:29',6699,NULL),(7565,41,'P,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',60,2,'1970-01-01 00:33:29',6700,NULL),(7566,70,'','',0,0,'2011-09-10 19:16:12',6701,NULL),(7567,41,'','',0,0,'2011-09-10 19:16:12',6702,NULL),(7568,70,'0,59c0e953d634bf0898688381484ff12fdea90b98','',60,2,'1970-01-01 00:33:29',6703,NULL),(7569,39,'6,5,0,90,29,32,162,45142b17e8ab536ac383a886a3114ff7074905b2','',61,2,'1970-01-01 00:33:29',6704,NULL),(7570,41,'','',0,0,'2011-09-10 19:16:12',6705,NULL),(7571,41,'','',0,0,'2011-09-10 19:16:12',6706,NULL),(7572,71,'Mucoid,Brown,Absent,Foul,Not present,Few,Satisfactory,Absent,Moderate,Many,Moderate,No ova or protozoa seen,768afcd0678a45f765d60f76c5681e6dab50bb32','',61,2,'1970-01-01 00:33:29',6707,NULL),(7573,65,'','',0,0,'2011-09-10 19:16:12',6708,NULL),(7574,9,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:29',6709,NULL),(7575,84,'0,a62cd3a85590ff079a8cc538ce32a639fc3e50ca','',61,2,'1970-01-01 00:33:29',6709,NULL),(7576,93,'','',0,0,'2011-09-10 19:16:12',6710,NULL),(7577,59,'','',0,0,'2011-09-10 19:16:12',6710,NULL),(7578,90,'500 mg#dl,e0a3c27efae4d57be0e5ab13366edb86e431fedd','',60,2,'1970-01-01 00:33:29',6711,NULL),(7579,41,'N,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',60,2,'1970-01-01 00:33:29',6712,NULL),(7580,60,'','',0,0,'2011-09-10 19:16:12',6713,NULL),(7581,84,'','',0,0,'2011-09-10 19:16:12',6714,NULL),(7582,60,'','',0,0,'2011-09-10 19:16:12',6715,NULL),(7583,61,'','',0,0,'2011-09-10 19:16:12',6716,NULL),(7584,102,'','',0,0,'2011-09-10 19:16:12',6716,NULL),(7585,70,'','',0,0,'2011-09-10 19:16:12',6717,NULL),(7586,69,'AAFB not seen,a95e1e9595ecd5c9787569c04fd7c77644127739','',60,0,'1970-01-01 00:33:29',6718,NULL),(7587,100,'Trichomonas vaginalis Absent,Absent,Few,Absent,Absent,Rare,Few,Rare,Few,Absent,Many,Type II,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',61,2,'1970-01-01 00:33:29',6719,NULL),(7588,89,'YES,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',61,2,'1970-01-01 00:33:29',6719,NULL),(7589,99,'Whitish,++,Offensive,Inflammed,ad5937adbfe4a975f7f08ef6e28e473dc8311414','',61,2,'1970-01-01 00:33:29',6719,NULL),(7590,89,'','',0,0,'2011-09-10 19:16:12',6720,NULL),(7591,99,'','',0,0,'2011-09-10 19:16:12',6720,NULL),(7592,100,'','',0,0,'2011-09-10 19:16:12',6721,NULL),(7593,69,'AAFB not seen,7892e7c7d5838fe3048a964353a32ac431d8272d','',61,2,'1970-01-01 00:33:29',6722,NULL),(7594,71,'','',0,0,'2011-09-10 19:16:12',6723,NULL),(7595,84,'','',0,0,'2011-09-10 19:16:12',6724,NULL),(7596,89,'NO,0dc74f10914591d58935c9176eb635be181302d3','',61,2,'1970-01-01 00:33:29',6725,NULL),(7597,60,'','',0,0,'2011-09-10 19:16:12',6726,NULL),(7598,106,'','',0,0,'2011-09-10 19:16:12',6727,NULL),(7599,101,'Brown,No,0,Absent,Absent,Present,Absent,Absent,Absent,Absent,Absent,Present,-,b5142b199cd9e7a2486b8968956d798d8b4bad3a','',60,2,'1970-01-01 00:33:29',6728,NULL),(7600,70,'0,8bb2afa203bcc8d404b5b0ef66af4719013f16e1','',61,0,'1970-01-01 00:33:29',6729,NULL),(7601,100,'','',0,0,'2011-09-10 19:16:12',6730,NULL),(7602,99,'','',0,0,'2011-09-10 19:16:12',6730,NULL),(7603,65,'319,44fc1cdf434b5e8554f01a32c4d8d4386a25b801','',60,2,'1970-01-01 00:33:30',6731,NULL),(7604,20,'','',0,0,'2011-09-10 19:16:12',6732,NULL),(7605,101,'Brown,No,0,Present,Absent,Present,Absent,Absent,Absent,Present,Absent,Present,-,406f1cc7cb0082f18da00d6c65fa060ccfd1675b','',60,2,'1970-01-01 00:33:30',6733,NULL),(7606,41,'','',0,0,'2011-09-10 19:16:12',6734,NULL),(7607,106,'','',0,0,'2011-09-10 19:16:12',6735,NULL),(7608,69,'','',0,0,'2011-09-10 19:16:12',6736,NULL),(7609,60,'Colourless,,,Few,Few,Few,0,Lymphocytes,Positive,0,0,0,944e93166d6a232cd816536fa000f9b6e6cae891','',60,2,'1970-01-01 00:33:29',6737,NULL),(7610,89,'NO,58e6db84b3fc70f13b107341691c97faa8e5adc2','',61,2,'1970-01-01 00:33:29',6738,NULL),(7611,100,'','',0,0,'2011-09-10 19:16:12',6739,NULL),(7612,89,'NO,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',61,2,'1970-01-01 00:33:30',6740,NULL),(7613,100,'','',0,0,'2011-09-10 19:16:12',6741,NULL),(7614,41,'','',0,0,'2011-09-10 19:16:12',6742,NULL),(7615,65,'420,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',60,2,'1970-01-01 00:33:29',6743,NULL),(7616,61,'','',0,0,'2011-09-10 19:16:12',6744,NULL),(7617,9,'','',0,0,'2011-09-10 19:16:12',6745,NULL),(7618,84,'','',0,0,'2011-09-10 19:16:12',6745,NULL),(7619,69,'AAFB not seen,bbb1dec556be556eb21b8532624297f4ec8855d1','',61,2,'1970-01-01 00:33:29',6746,NULL),(7620,84,'','',0,0,'2011-09-10 19:16:12',6747,NULL),(7621,41,'','',0,0,'2011-09-10 19:16:12',6748,NULL),(7622,12,'','',0,0,'2011-09-10 19:16:12',6749,NULL),(7623,96,'','',0,0,'2011-09-10 19:16:12',6750,NULL),(7624,100,'Trichomonas vaginalis Present,Absent,Rare,Absent,Moderate,Moderate,Few,Many,Few,Absent,Absent,Type III,2148f1344b1a8efc522ae9e2e1852576fb8979ad','',61,2,'1970-01-01 00:33:29',6751,NULL),(7625,106,'Negative,f61585c3d45f86f377af889f46964cf6530acf24','',60,2,'1970-01-01 00:33:29',6752,NULL),(7626,41,'','',0,0,'2011-09-10 19:16:12',6753,NULL),(7627,101,'','',0,0,'2011-09-10 19:16:12',6754,NULL),(7628,106,'Negative,8de8fa5335f7b97da4890eb8642853037ea2313a','',61,2,'1970-01-01 00:33:29',6755,NULL),(7629,71,'','',0,0,'2011-09-10 19:16:12',6756,NULL),(7630,89,'','',0,0,'2011-09-10 19:16:12',6757,NULL),(7631,100,'','',0,0,'2011-09-10 19:16:12',6757,NULL),(7632,84,'','',0,0,'2011-09-10 19:16:12',6758,NULL),(7633,71,'Mucoid,Brown,Present,Foul,Not present,Moderate,Satisfactory,Moderate,Moderate,Many,Many,Protozoa|ova seen,2019250153b39fe290272cc1cfb4b8f1339d5770','',60,2,'1970-01-01 00:33:29',6759,NULL),(7634,71,'Watery,Brown,Absent,Foul,Not present,Few,Unsatisfactory,Absent,Few,Absent,Many,Protozoa|ova seen,76dca748c70813a36ac1d16de721ef7c8f84cf20','',60,0,'1970-01-01 00:33:29',6760,NULL),(7635,71,'Mucoid,Green,Absent,Foul,Not present,Many,Satisfactory,Few,Absent,Moderate,Moderate,No ova or protozoa seen,564b5ff8170437529f329190f72ae070a86c15da','',60,2,'1970-01-01 00:33:29',6761,NULL),(7636,60,'','',0,0,'2011-09-10 19:16:12',6762,NULL),(7637,100,'','',0,0,'2011-09-10 19:16:12',6763,NULL),(7638,110,'0,fc701edc5bb70ad746c293823d57333461e965b2','',61,2,'1970-01-01 00:33:29',6764,NULL),(7639,98,'Negative,fc701edc5bb70ad746c293823d57333461e965b2','',61,2,'1970-01-01 00:33:29',6764,NULL),(7640,9,'0,fc701edc5bb70ad746c293823d57333461e965b2','',61,0,'1970-01-01 00:33:29',6764,NULL),(7641,22,'','',0,0,'2011-09-10 19:16:12',6765,NULL),(7642,89,'NO,d845f9a5653808670e58420928ce2afcd365e077','',61,2,'1970-01-01 00:33:30',6766,NULL),(7643,60,'Bloody,,,Absent,Rare,Many,0,Neutrophils,Negative,0,0,0,6d28e6f0262299fde3ce0ae5c6a65d797f794a60','',60,2,'1970-01-01 00:33:29',6767,NULL),(7644,9,'0,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',61,2,'1970-01-01 00:33:29',6768,NULL),(7645,99,'','',0,0,'2011-09-10 19:16:12',6769,NULL),(7646,41,'','',0,0,'2011-09-10 19:16:12',6770,NULL),(7647,7,'0,0,,804c82144ab4c6c88fbf7c45cbaefcf40c46437a','',60,2,'1970-01-01 00:33:29',6771,NULL),(7648,100,'Trichomonas vaginalis Absent,Moderate,Moderate,Many,Rare,Rare,Absent,Few,Many,Few,Absent,Type III,0ec80b130618e4914261dbd715e9f63afbe20241','',60,2,'1970-01-01 00:33:29',6772,NULL),(7649,106,'Positive,01e3bce4088101c66db7dda87ea7c74186f83328','',61,0,'1970-01-01 00:33:30',6773,NULL),(7650,70,'','',0,0,'2011-09-10 19:16:12',6774,NULL),(7651,84,'0,f45e639960b7eaceeae05d65e62685821be6898e','',60,2,'1970-01-01 00:33:29',6775,NULL),(7652,60,'','',0,0,'2011-09-10 19:16:12',6776,NULL),(7653,84,'0,56ccd3be9580df8c960bbb5feb0017bc73e54e6c','',60,2,'1970-01-01 00:33:29',6777,NULL),(7654,41,'','',0,0,'2011-09-10 19:16:12',6778,NULL),(7655,55,'29,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:29',6779,NULL),(7656,84,'0,52b94a5752e41a0121351f064dd566313b2c7cf3','',61,2,'1970-01-01 00:33:29',6780,NULL),(7657,60,'','',0,0,'2011-09-10 19:16:12',6781,NULL),(7658,71,'','',0,0,'2011-09-10 19:16:12',6782,NULL),(7659,69,'AAFB seen,5b4dacbce4e40499633167f8ac22ab1712c5baa3','',60,2,'1970-01-01 00:33:29',6783,NULL),(7660,60,'','',0,0,'2011-09-10 19:16:12',6784,NULL),(7661,102,'','',0,0,'2011-09-10 19:16:12',6785,NULL),(7662,106,'','',0,0,'2011-09-10 19:16:12',6786,NULL),(7663,71,'','',0,0,'2011-09-10 19:16:12',6787,NULL),(7664,71,'Formed (solid),Green,Present,Offensive,Present,Moderate,Unsatisfactory,Absent,Few,Absent,Few,No ova or protozoa seen,fb457df7a083015d32d2a7959106edd483eec78c','',61,2,'1970-01-01 00:33:29',6788,NULL),(7665,65,'434,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',60,2,'1970-01-01 00:33:29',6789,NULL),(7666,65,'','',0,0,'2011-09-10 19:16:12',6790,NULL),(7667,22,'','',0,0,'2011-09-10 19:16:12',6791,NULL),(7668,65,'659,67dda29899f0a5352d47c550bdac391dbc248425','',60,2,'1970-01-01 00:33:29',6792,NULL),(7669,60,'Whitish,,,Absent,Few,Many,0,Lymphocytes,Positive,0,0,0,411069f20ca15b541551138da7d6177b59c9982a','',61,2,'1970-01-01 00:33:29',6793,NULL),(7670,41,'','',0,0,'2011-09-10 19:16:12',6794,NULL),(7671,106,'','',0,0,'2011-09-10 19:16:12',6795,NULL),(7672,9,'0,148c87a63a1602294d8622d1363c100a7527c050','',60,2,'1970-01-01 00:33:29',6796,NULL),(7673,84,'0,148c87a63a1602294d8622d1363c100a7527c050','',60,2,'1970-01-01 00:33:29',6796,NULL),(7674,99,'','',0,0,'2011-09-10 19:16:12',6797,NULL),(7675,100,'','',0,0,'2011-09-10 19:16:12',6797,NULL),(7676,89,'','',0,0,'2011-09-10 19:16:12',6797,NULL),(7677,41,'N,1942b58274444df3b243f4d5a93c9d8a7274226b','',60,2,'1970-01-01 00:33:29',6798,NULL),(7678,30,'0,1f1a0e723bfbf4c2f4b19e1b9fd9417c575c3e2f','',61,2,'1970-01-01 00:33:29',6799,NULL),(7679,48,'','',0,0,'2011-09-10 19:16:12',6800,NULL),(7680,106,'','',0,0,'2011-09-10 19:16:12',6801,NULL),(7681,89,'','',0,0,'2011-09-10 19:16:12',6802,NULL),(7682,9,'0,b2108f7d9b8ec67596d6aee66f0205401c039438','',61,2,'1970-01-01 00:33:30',6803,NULL),(7683,84,'0,b2108f7d9b8ec67596d6aee66f0205401c039438','',60,0,'1970-01-01 00:33:30',6803,NULL),(7684,106,'Negative,5d7468e211f2a1303850edcb27346bebe0dc63f5','',61,2,'1970-01-01 00:33:30',6804,NULL),(7685,99,'Yellowish,++,Offensive,Inflammed,ef44e8181ebe925d665b13b22139401fb682c172','',61,2,'1970-01-01 00:33:29',6805,NULL),(7686,41,'P,0342574a00615571e2130f5fbfdb9c770f979b40','',61,0,'1970-01-01 00:33:30',6806,NULL),(7687,70,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',60,2,'1970-01-01 00:33:30',6806,NULL),(7688,84,'0,23268e12a5ef4a0ac8a318e2a313b7489b8f3770','',61,2,'1970-01-01 00:33:29',6807,NULL),(7689,9,'0,23268e12a5ef4a0ac8a318e2a313b7489b8f3770','',60,2,'1970-01-01 00:33:29',6807,NULL),(7690,94,'0,89af24897c7e2fb98696eb9a086206c2e76476e2','',61,2,'1970-01-01 00:33:29',6808,NULL),(7691,40,'0,bd00e11b60163414656bcd7ff51504cf72eeb735','',61,0,'1970-01-01 00:33:29',6809,NULL),(7692,98,'Positive,bd00e11b60163414656bcd7ff51504cf72eeb735','',60,0,'1970-01-01 00:33:29',6809,NULL),(7693,39,'7,5,0,98,28,36,185,91245c08209d8361aaa0090d4b85ea2a81975e58','',61,2,'1970-01-01 00:33:29',6810,NULL),(7694,9,'0,1498e75e99b523676aeb75e61e225824cf5640fe','',60,2,'1970-01-01 00:33:30',6811,NULL),(7695,101,'','',0,0,'2011-09-10 19:16:12',6812,NULL),(7696,102,'','',0,0,'2011-09-10 19:16:12',6812,NULL),(7697,91,'','',0,0,'2011-09-10 19:16:12',6812,NULL),(7698,99,'','',0,0,'2011-09-10 19:16:12',6813,NULL),(7699,84,'','',0,0,'2011-09-10 19:16:12',6814,NULL),(7700,9,'','',0,0,'2011-09-10 19:16:12',6814,NULL),(7701,89,'','',0,0,'2011-09-10 19:16:12',6815,NULL),(7702,9,'','',0,0,'2011-09-10 19:16:12',6816,NULL),(7703,89,'NO,48f8a45a15d31e73a06e654d6f878c3f4ec88600','',61,2,'1970-01-01 00:33:29',6817,NULL),(7704,84,'0,50c5a69fe84451097d0db5bf1e0a7e4865795547','',60,2,'1970-01-01 00:33:29',6818,NULL),(7705,60,'','',0,0,'2011-09-10 19:16:12',6819,NULL),(7706,8,'0,b78c5b8689efb5caf6303fd01e9a24d12d24fe2e','',60,2,'1970-01-01 00:33:29',6820,NULL),(7707,69,'AAFB not seen,59f483ded14e747fbde4c449ad89ff0f8fa27509','',61,2,'1970-01-01 00:33:29',6821,NULL),(7708,109,'','',0,0,'2011-09-10 19:16:13',6822,NULL),(7709,52,'','',0,0,'2011-09-10 19:16:13',6822,NULL),(7710,100,'','',0,0,'2011-09-10 19:16:13',6823,NULL),(7711,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Absent,Unsatisfactory,Few,Many,Many,Few,Protozoa|ova seen,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',60,2,'1970-01-01 00:33:29',6824,NULL),(7712,48,'Negative,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,0,'1970-01-01 00:33:29',6825,NULL),(7713,18,'0,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,2,'1970-01-01 00:33:29',6825,NULL),(7714,99,'','',0,0,'2011-09-10 19:16:13',6826,NULL),(7715,69,'','',0,0,'2011-09-10 19:16:13',6827,NULL),(7716,41,'','',0,0,'2011-09-10 19:16:13',6828,NULL),(7717,101,'','',0,0,'2011-09-10 19:16:13',6829,NULL),(7718,84,'0,b500a2a6f56298b80f22afbd5c0949434459cb4d','',60,2,'1970-01-01 00:33:30',6830,NULL),(7719,106,'','',0,0,'2011-09-10 19:16:13',6831,NULL),(7720,106,'','',0,0,'2011-09-10 19:16:13',6832,NULL),(7721,106,'','',0,0,'2011-09-10 19:16:13',6833,NULL),(7722,86,'0,0,0,0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',6834,NULL),(7723,110,'0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',6834,NULL),(7724,108,'0,15cd9b83ebc2069837b7bb9b4fbefc31a2a29cd0','',61,2,'1970-01-01 00:33:29',6834,NULL),(7725,41,'N,24a280dca5a20328cd697c8e7061fee74b95bcf4','',60,2,'1970-01-01 00:33:30',6835,NULL),(7726,57,'','',0,0,'2011-09-10 19:16:13',6836,NULL),(7727,99,'','',0,0,'2011-09-10 19:16:13',6837,NULL),(7728,69,'','',0,0,'2011-09-10 19:16:13',6838,NULL),(7729,70,'0,076e10a602d58a7fcaf16d05bddc623f93dd2623','',60,2,'1970-01-01 00:33:29',6839,NULL),(7730,84,'','',0,0,'2011-09-10 19:16:13',6840,NULL),(7731,84,'','',0,0,'2011-09-10 19:16:13',6841,NULL),(7732,60,'Whitish,,,Few,Few,Few,0,Neutrophils,Negative,0,0,0,2696f2f9519ad6b726ccfec79c5aadf07f5d6d3d','',61,2,'1970-01-01 00:33:29',6842,NULL),(7733,100,'','',0,0,'2011-09-10 19:16:13',6843,NULL),(7734,89,'','',0,0,'2011-09-10 19:16:13',6843,NULL),(7735,99,'','',0,0,'2011-09-10 19:16:13',6843,NULL),(7736,84,'0,279758b2017ec31f13f8c18bc1951e584f3758ab','',60,2,'1970-01-01 00:33:29',6844,NULL),(7737,9,'0,279758b2017ec31f13f8c18bc1951e584f3758ab','',61,2,'1970-01-01 00:33:29',6844,NULL),(7738,99,'Bloody,++++,Non offensive,Pregnant,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',61,2,'1970-01-01 00:33:29',6845,NULL),(7739,100,'Trichomonas vaginalis Absent,Many,Rare,Rare,Moderate,Few,Rare,Absent,Moderate,Rare,Moderate,Type I,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',61,2,'1970-01-01 00:33:29',6845,NULL),(7740,101,'Brown,Yes,0,Present,Present,Absent,Present,Absent,Present,Present,Present,Absent,-,f95540ba558911ceed46b02208cc49b66c07b638','',60,2,'1970-01-01 00:33:29',6846,NULL),(7741,84,'0,557463f07e3a02e92d1b131caee29307984cf904','',61,2,'1970-01-01 00:33:29',6847,NULL),(7742,99,'','',0,0,'2011-09-10 19:16:13',6848,NULL),(7743,84,'0,8b322fbbbe04361ba82abd34fe265be9bafc9688','',61,2,'1970-01-01 00:33:29',6849,NULL),(7744,65,'','',0,0,'2011-09-10 19:16:13',6850,NULL),(7745,69,'AAFB seen,31fff9a90cfc93cefc090d3588a72176e874be91','',61,2,'1970-01-01 00:33:29',6851,NULL),(7746,41,'','',0,0,'2011-09-10 19:16:13',6852,NULL),(7747,110,'','',0,0,'2011-09-10 19:16:13',6853,NULL),(7748,21,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:29',6854,NULL),(7749,68,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',60,2,'1970-01-01 00:33:29',6854,NULL),(7750,48,'','',0,0,'2011-09-10 19:16:13',6855,NULL),(7751,41,'','',0,0,'2011-09-10 19:16:13',6856,NULL),(7752,60,'Whitish,,,Few,Rare,Absent,0,Lymphocytes,Negative,0,0,0,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',60,2,'1970-01-01 00:33:29',6857,NULL),(7753,30,'','',0,0,'2011-09-10 19:16:13',6858,NULL),(7754,100,'','',0,0,'2011-09-10 19:16:13',6859,NULL),(7755,100,'','',0,0,'2011-09-10 19:16:13',6860,NULL),(7756,29,'','',0,0,'2011-09-10 19:16:13',6861,NULL),(7757,65,'846,e25970ad3205c99ece7fcb5a6c00213e23430d30','',60,2,'1970-01-01 00:33:29',6862,NULL),(7758,71,'','',0,0,'2011-09-10 19:16:13',6863,NULL),(7759,99,'Bloody,++,Non offensive,Pregnant,a73655d5e1c7e3eed9ad4992f80086925196baea','',60,2,'1970-01-01 00:33:29',6864,NULL),(7760,9,'','',0,0,'2011-09-10 19:16:13',6865,NULL),(7761,84,'','',0,0,'2011-09-10 19:16:13',6865,NULL),(7762,71,'Watery,Green,Present,Foul,Not present,Moderate,Unsatisfactory,Moderate,Many,Absent,Moderate,Protozoa|ova seen,772a0800e8922312b2faa4f2e51567f13d0d24e9','',61,2,'1970-01-01 00:33:29',6866,NULL),(7763,68,'0,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',6867,NULL),(7764,93,'0,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',6867,NULL),(7765,65,'830,bb35a37eea3b7c427aa0077f346e0fcd645e00da','',61,2,'1970-01-01 00:33:29',6868,NULL),(7766,9,'','',0,0,'2011-09-10 19:16:13',6869,NULL),(7767,48,'','',0,0,'2011-09-10 19:16:13',6870,NULL),(7768,20,'','',0,0,'2011-09-10 19:16:13',6871,NULL),(7769,89,'','',0,0,'2011-09-10 19:16:13',6872,NULL),(7770,69,'','',0,0,'2011-09-10 19:16:13',6873,NULL),(7771,100,'','',0,0,'2011-09-10 19:16:13',6874,NULL),(7772,71,'','',0,0,'2011-09-10 19:16:13',6875,NULL),(7773,70,'','',0,0,'2011-09-10 19:16:13',6876,NULL),(7774,41,'','',0,0,'2011-09-10 19:16:13',6876,NULL),(7775,109,'','',0,0,'2011-09-10 19:16:13',6877,NULL),(7776,70,'','',0,0,'2011-09-10 19:16:13',6878,NULL),(7777,41,'','',0,0,'2011-09-10 19:16:13',6878,NULL),(7778,69,'AAFB seen,e08944c2fb2f954d8ad1e2e0f59fd6d70b4a6d75','',61,2,'1970-01-01 00:33:29',6879,NULL),(7779,69,'AAFB seen,d62b1003301745d451c8e5dce3d7cea17a30802a','',61,2,'1970-01-01 00:33:29',6880,NULL),(7780,102,'','',0,0,'2011-09-10 19:16:13',6881,NULL),(7781,25,'0,f48f7aecd76b2e335facffa7ed75853b390e26f8','',60,2,'1970-01-01 00:33:29',6882,NULL),(7782,84,'0,1705579a1a371b0bccb7c9e203305487fff1eb6e','',61,2,'1970-01-01 00:33:29',6883,NULL),(7783,41,'','',0,0,'2011-09-10 19:16:13',6884,NULL),(7784,84,'0,c137a165ca7a2077c5767e592dc5145137b5cbd5','',61,2,'1970-01-01 00:33:29',6885,NULL),(7785,9,'0,c137a165ca7a2077c5767e592dc5145137b5cbd5','',61,2,'1970-01-01 00:33:29',6885,NULL),(7786,9,'0,47ef0964207a9dc3f15e6a847b78f1b3ba96232d','',61,2,'1970-01-01 00:33:29',6886,NULL),(7787,100,'Trichomonas vaginalis Absent,Absent,Many,Absent,Absent,Moderate,Absent,Moderate,Few,Few,Moderate,Type IV,33724c345a447a7a0060ff649aa9cdeb6fe75d9c','',60,2,'1970-01-01 00:33:29',6887,NULL),(7788,100,'Trichomonas vaginalis Present,Rare,Absent,Few,Absent,Moderate,Rare,Few,Moderate,Absent,Few,Type IV,4e7bdd295600bf755044e01d4524059e45c1d9fe','',61,2,'1970-01-01 00:33:30',6888,NULL),(7789,69,'AAFB not seen,d0298f5af9f1cf405ee9f34bb3f9a34b66ad2dfa','',61,2,'1970-01-01 00:33:29',6889,NULL),(7790,91,'','',0,0,'2011-09-10 19:16:13',6890,NULL),(7791,84,'','',0,0,'2011-09-10 19:16:13',6891,NULL),(7792,41,'P,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',60,2,'1970-01-01 00:33:30',6892,NULL),(7793,70,'0,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',60,2,'1970-01-01 00:33:30',6892,NULL),(7794,39,'9,4,0,92,26,34,288,417f6c9d1277c09c2d30df950c8b5db10bd00ea0','',60,2,'1970-01-01 00:33:30',6893,NULL),(7795,60,'Whitish,,,Many,Absent,Many,0,Lymphocytes,Negative,0,0,0,60e54d584faddddf11a81dea979cfa819f959148','',60,2,'1970-01-01 00:33:29',6894,NULL),(7796,60,'','',0,0,'2011-09-10 19:16:13',6895,NULL),(7797,65,'14,b6eab8809b5f162d68b1bc0a88f1adaf904a8af9','',60,2,'1970-01-01 00:33:29',6896,NULL),(7798,60,'Whitish,,,Moderate,Few,Moderate,0,Lymphocytes,Positive,0,0,0,017f929feed952983d80140f57eaf753771e6624','',61,2,'1970-01-01 00:33:29',6897,NULL),(7799,30,'0,cb99b01414fe7bfa777a470a062c0f9a805aae1b','',60,2,'1970-01-01 00:33:29',6898,NULL),(7800,38,'','',0,0,'2011-09-10 19:16:13',6899,NULL),(7801,108,'','',0,0,'2011-09-10 19:16:13',6899,NULL),(7802,110,'','',0,0,'2011-09-10 19:16:13',6899,NULL),(7803,101,'','',0,0,'2011-09-10 19:16:13',6900,NULL),(7804,102,'','',0,0,'2011-09-10 19:16:13',6900,NULL),(7805,69,'','',0,0,'2011-09-10 19:16:13',6901,NULL),(7806,69,'','',0,0,'2011-09-10 19:16:13',6902,NULL),(7807,65,'211,cc0c0f1ace4b907e210ba86a5f319b3120abc369','',60,2,'1970-01-01 00:33:29',6903,NULL),(7808,106,'','',0,0,'2011-09-10 19:16:13',6904,NULL),(7809,70,'0,b73c272f64ba67f8ca23ae0b743d12b3dcc669c3','',61,2,'1970-01-01 00:33:29',6905,NULL),(7810,86,'0,0,0,0,0342574a00615571e2130f5fbfdb9c770f979b40','',60,2,'1970-01-01 00:33:29',6906,NULL),(7811,9,'0,0342574a00615571e2130f5fbfdb9c770f979b40','',61,2,'1970-01-01 00:33:29',6906,NULL),(7812,106,'Positive,b99847948f52f624d2d868ca104f0e7dd2506a13','',60,2,'1970-01-01 00:33:29',6907,NULL),(7813,60,'Colourless,,,Few,Rare,Moderate,0,Basophils,Negative,0,0,0,075be1ee6040ff0ecb246eb611424c3507522a6b','',61,2,'1970-01-01 00:33:30',6908,NULL),(7814,100,'Trichomonas vaginalis Present,Few,Many,Absent,Moderate,Many,Moderate,Moderate,Few,Many,Moderate,Type III,022e1d6d113eb3daaa77e8faa44c48adb22e628e','',61,2,'1970-01-01 00:33:30',6909,NULL),(7815,89,'NO,022e1d6d113eb3daaa77e8faa44c48adb22e628e','',60,2,'1970-01-01 00:33:30',6909,NULL),(7816,70,'','',0,0,'2011-09-10 19:16:13',6910,NULL),(7817,69,'','',0,0,'2011-09-10 19:16:13',6911,NULL),(7818,89,'','',0,0,'2011-09-10 19:16:13',6912,NULL),(7819,65,'826,205707bb362ab37f075cbc28fffacb175bf938bd','',61,2,'1970-01-01 00:33:29',6913,NULL),(7820,106,'Negative,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',60,0,'1970-01-01 00:33:29',6914,NULL),(7821,100,'Trichomonas vaginalis Present,Absent,Few,Absent,Few,Moderate,Rare,Moderate,Many,Absent,Many,Type I,65c77d2552e7380fb2ec433112d951759038a4b7','',60,2,'1970-01-01 00:33:30',6915,NULL),(7822,99,'Pale Yellow,++++,Offensive,Pregnant,65c77d2552e7380fb2ec433112d951759038a4b7','',61,2,'1970-01-01 00:33:30',6915,NULL),(7823,89,'YES,65c77d2552e7380fb2ec433112d951759038a4b7','',60,2,'1970-01-01 00:33:30',6915,NULL),(7824,71,'','',0,0,'2011-09-10 19:16:13',6916,NULL),(7825,12,'','',0,0,'2011-09-10 19:16:13',6917,NULL),(7826,103,'','',0,0,'2011-09-10 19:16:13',6917,NULL),(7827,84,'0,c7fe7ec0b4647cc611aae5da8a57f7c40b7d1073','',60,2,'1970-01-01 00:33:30',6918,NULL),(7828,9,'0,c7fe7ec0b4647cc611aae5da8a57f7c40b7d1073','',61,2,'1970-01-01 00:33:30',6918,NULL),(7829,41,'','',0,0,'2011-09-10 19:16:13',6919,NULL),(7830,41,'P,66b95ec9cca26a9b6ecc9181848dbbae52ec221c','',61,2,'1970-01-01 00:33:29',6920,NULL),(7831,39,'','',0,0,'2011-09-10 19:16:13',6921,NULL),(7832,84,'','',0,0,'2011-09-10 19:16:13',6922,NULL),(7833,106,'','',0,0,'2011-09-10 19:16:13',6923,NULL),(7834,84,'','',0,0,'2011-09-10 19:16:13',6924,NULL),(7835,60,'Colourless,,,Moderate,Absent,Absent,0,Neutrophils,Negative,0,0,0,c0a7dfe3de57bf824beca7de82a69c4194822402','',61,2,'1970-01-01 00:33:29',6925,NULL),(7836,71,'Mucoid,Green,Present,Offensive,Present,Many,Satisfactory,Few,Few,Many,Moderate,Protozoa|ova seen,64a4860b15a3d68e2f92250894f6deabdf7abbe3','',61,2,'1970-01-01 00:33:29',6926,NULL),(7837,71,'Mucoid,Brown,Absent,Foul,Not present,Few,Satisfactory,Moderate,Moderate,Moderate,Few,Protozoa|ova seen,c07ccab5dc7a841096087d841a1ce85e394d3fa1','',60,2,'1970-01-01 00:33:30',6927,NULL),(7838,89,'','',0,0,'2011-09-10 19:16:13',6928,NULL),(7839,69,'AAFB seen,7606c7419c2d49eca0b26a94a3537c8076faa4ae','',61,2,'1970-01-01 00:33:29',6929,NULL),(7840,103,'0,e47b192181d318c5fdc4797114c8eea6b9a3a1cb','',60,2,'1970-01-01 00:33:29',6930,NULL),(7841,95,'IgG â‰¥ 1#256,e47b192181d318c5fdc4797114c8eea6b9a3a1cb','',60,2,'1970-01-01 00:33:29',6930,NULL),(7842,84,'','',0,0,'2011-09-10 19:16:13',6931,NULL),(7843,9,'','',0,0,'2011-09-10 19:16:13',6931,NULL),(7844,69,'','',0,0,'2011-09-10 19:16:13',6932,NULL),(7845,65,'161,cbe8f0a284ef2cb4bef93b53549baf0991e3cd6e','',61,2,'1970-01-01 00:33:29',6933,NULL),(7846,107,'','',0,0,'2011-09-10 19:16:13',6934,NULL),(7847,54,'0,389b58b872d5268ea176cd38383b9451495af8cd','',61,2,'1970-01-01 00:33:30',6935,NULL),(7848,84,'0,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',61,2,'1970-01-01 00:33:29',6936,NULL),(7849,63,'O,Rh +ve,63ef8bfb23ccc33d2492b47df05c2c1fc732996e','',60,2,'1970-01-01 00:33:29',6937,NULL),(7850,95,'','',0,0,'2011-09-10 19:16:13',6938,NULL),(7851,65,'','',0,0,'2011-09-10 19:16:13',6939,NULL),(7852,100,'','',0,0,'2011-09-10 19:16:13',6940,NULL),(7853,65,'','',0,0,'2011-09-10 19:16:13',6941,NULL),(7854,71,'','',0,0,'2011-09-10 19:16:13',6942,NULL),(7855,41,'P,48b4584184c7d5e760359726c934904cad822e12','',60,2,'1970-01-01 00:33:29',6943,NULL),(7856,65,'14,ad7920ab7c5350d9e37d85997fef5f724f0d9100','',61,2,'1970-01-01 00:33:29',6944,NULL),(7857,89,'NO,5a973cca3545e421207c8a40a771d2e547eb062a','',61,2,'1970-01-01 00:33:29',6945,NULL),(7858,99,'Whitish,++++,Non offensive,Pregnant,5a973cca3545e421207c8a40a771d2e547eb062a','',61,2,'1970-01-01 00:33:29',6945,NULL),(7859,84,'0,1c359d8276bf2c6c21260bd31e4857309f482e6c','',60,2,'1970-01-01 00:33:29',6946,NULL),(7860,23,'','',0,0,'2011-09-10 19:16:13',6947,NULL),(7861,30,'','',0,0,'2011-09-10 19:16:13',6947,NULL),(7862,9,'0,5384dafd62f874ed681b336414fcd7c61d6aa0b0','',60,2,'1970-01-01 00:33:29',6948,NULL),(7863,96,'Positive,b6b95c4cd879d153f211d2d5badd1d89fc78cd6a','',61,0,'1970-01-01 00:33:29',6949,NULL),(7864,21,'0,b6b95c4cd879d153f211d2d5badd1d89fc78cd6a','',60,2,'1970-01-01 00:33:29',6949,NULL),(7865,69,'AAFB not seen,9cfdd9583093f215a71cd07603d6ac87fa30f82b','',61,2,'1970-01-01 00:33:29',6950,NULL),(7866,69,'','',0,0,'2011-09-10 19:16:13',6951,NULL),(7867,65,'628,a30edd927401ec07c5828fa3338cf414fe9d74fa','',60,2,'1970-01-01 00:33:29',6952,NULL),(7868,9,'0,f7501dc895aded07ba8c82dd253ccfa1f1571474','',61,2,'1970-01-01 00:33:29',6953,NULL),(7869,84,'0,f7501dc895aded07ba8c82dd253ccfa1f1571474','',60,2,'1970-01-01 00:33:29',6953,NULL),(7870,103,'','',0,0,'2011-09-10 19:16:13',6954,NULL),(7871,65,'','',0,0,'2011-09-10 19:16:13',6955,NULL),(7872,99,'','',0,0,'2011-09-10 19:16:13',6956,NULL),(7873,100,'','',0,0,'2011-09-10 19:16:13',6956,NULL),(7874,99,'Yellowish,++,Offensive,Normal,e738c5f9329a43f770cbbdfec49935d158521675','',60,2,'1970-01-01 00:33:29',6957,NULL),(7875,84,'','',0,0,'2011-09-10 19:16:13',6958,NULL),(7876,60,'','',0,0,'2011-09-10 19:16:13',6959,NULL),(7877,70,'','',0,0,'2011-09-10 19:16:13',6960,NULL),(7878,9,'0,f6494ad404c3213c48527cd6cb7da25889b73ff7','',60,2,'1970-01-01 00:33:29',6961,NULL),(7879,71,'Semi-formed(not solid),Brown,Present,Offensive,Present,Moderate,Satisfactory,Absent,Few,Moderate,Few,No ova or protozoa seen,0ad64483fe5600e4081a1085fecc5c4f6b23b6ea','',60,2,'1970-01-01 00:33:29',6962,NULL),(7880,100,'Trichomonas vaginalis Present,Few,Absent,Rare,Absent,Few,Rare,Many,Moderate,Many,Few,Type III,4ea6c3c1cd35aa2bf37fd74f7fcca69e96d7162f','',60,2,'1970-01-01 00:33:29',6963,NULL),(7881,41,'P,0d23632fa7f4f69f845618754225c15eac1cabda','',60,0,'1970-01-01 00:33:29',6964,NULL),(7882,70,'0,0d23632fa7f4f69f845618754225c15eac1cabda','',61,2,'1970-01-01 00:33:29',6964,NULL),(7883,69,'','',0,0,'2011-09-10 19:16:13',6965,NULL),(7884,39,'6,5,0,83,29,36,260,f787cffb204d2e75d2e02c99c5d40c68de8b474a','',61,2,'1970-01-01 00:33:29',6966,NULL),(7885,60,'','',0,0,'2011-09-10 19:16:13',6967,NULL),(7886,23,'0,0a1d771aed933280640dd82f6704a3537c91c7a1','',60,2,'1970-01-01 00:33:30',6968,NULL),(7887,55,'42,72d13c71ccca3f3a3bc09f7637c76e4ecfff3196','',60,2,'1970-01-01 00:33:29',6969,NULL),(7888,29,'','',0,0,'2011-09-10 19:16:13',6970,NULL),(7889,70,'','',0,0,'2011-09-10 19:16:13',6971,NULL),(7890,60,'Bloody,,,Moderate,Absent,Few,0,Basophils,Positive,0,0,0,16d4c2462d90862c02f0db4b72aea47cf71ad7ff','',61,2,'1970-01-01 00:33:29',6972,NULL),(7891,69,'','',0,0,'2011-09-10 19:16:13',6973,NULL),(7892,41,'','',0,0,'2011-09-10 19:16:13',6974,NULL),(7893,63,'','',0,0,'2011-09-10 19:16:13',6975,NULL),(7894,60,'','',0,0,'2011-09-10 19:16:13',6976,NULL),(7895,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Many,Unsatisfactory,Many,Many,Moderate,Many,No ova or protozoa seen,c2104de94d4b357eae88de80a69f40898bfdfdcb','',61,2,'1970-01-01 00:33:29',6977,NULL),(7896,60,'Colourless,,,Few,Few,Absent,0,Eosinophils,Positive,0,0,0,242dbf883e026b870f028d3384f2250c2d3b5d6c','',61,2,'1970-01-01 00:33:29',6978,NULL),(7897,70,'','',0,0,'2011-09-10 19:16:13',6979,NULL),(7898,71,'','',0,0,'2011-09-10 19:16:13',6980,NULL),(7899,61,'','',0,0,'2011-09-10 19:16:13',6981,NULL),(7900,70,'0,1c44f6fbe631b8b6b93f425f16f972422aca6d91','',61,2,'1970-01-01 00:33:29',6982,NULL),(7901,98,'Positive,3145c121a43e915448dbdf237e9ae99534ecb20c','',60,0,'1970-01-01 00:33:29',6983,NULL),(7902,100,'Trichomonas vaginalis Present,Many,Absent,Many,Moderate,Few,Moderate,Many,Absent,Rare,Absent,Type IV,74e501f3aa770f9d9ca4e13f82fa01d085ec988f','',61,2,'1970-01-01 00:33:30',6984,NULL),(7903,65,'194,17436d315d43601474a0ad2515d5490631b6786d','',60,2,'1970-01-01 00:33:29',6985,NULL),(7904,65,'','',0,0,'2011-09-10 19:16:13',6986,NULL),(7905,41,'N,3abd292c5b26af00c6b4fa7484bf1665ad073b82','',60,2,'1970-01-01 00:33:29',6987,NULL),(7906,99,'Pale Yellow,++,Offensive,Inflammed,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',61,2,'1970-01-01 00:33:29',6988,NULL),(7907,102,'Yellow,Cloudy,+,2,+++,10 mg#dl,500,100,++ca 50,7,Pink colouration,Ca 15,1.00,Other,eb00bb32ad8ceeba0ad6c55b0965a2676699e3de','',61,2,'1970-01-01 00:33:30',6989,NULL),(7908,41,'P,45c3122d29a7b9c0c9011226c99c1ebc94e6c2a0','',61,2,'1970-01-01 00:33:30',6990,NULL),(7909,60,'Whitish,,,Many,Rare,Moderate,0,Basophils,Positive,0,0,0,b46a9ab0c6afd326e73db837d0cc190991c2afaa','',61,2,'1970-01-01 00:33:29',6991,NULL),(7910,22,'0,10d38e1a963ef434159d6f595b03c8aac88808e2','',61,2,'1970-01-01 00:33:29',6992,NULL),(7911,70,'','',0,0,'2011-09-10 19:16:14',6993,NULL),(7912,30,'0,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',60,2,'1970-01-01 00:33:29',6994,NULL),(7913,48,'Positive,b3cf888cb81cd996685fcaef51b6a6b66b949e85','',61,2,'1970-01-01 00:33:29',6994,NULL),(7914,60,'Colourless,,,Moderate,Few,Moderate,0,Eosinophils,Negative,0,0,0,d9879588c906558aa0a645e353cc856dd3ba153e','',60,2,'1970-01-01 00:33:30',6995,NULL),(7915,60,'','',0,0,'2011-09-10 19:16:14',6996,NULL),(7916,106,'','',0,0,'2011-09-10 19:16:14',6997,NULL),(7917,20,'0,0,41e34396a4b10736434d33a8157fef921f629c31','',60,2,'1970-01-01 00:33:29',6998,NULL),(7918,20,'','',0,0,'2011-09-10 19:16:14',6999,NULL),(7919,61,'','',0,0,'2011-09-10 19:16:14',7000,NULL),(7920,84,'','',0,0,'2011-09-10 19:16:14',7001,NULL),(7921,41,'P,d23cda634fd6ff6e8ab37ed514e613ad629add1b','',61,2,'1970-01-01 00:33:29',7002,NULL),(7922,59,'','',0,0,'2011-09-10 19:16:14',7003,NULL),(7923,101,'Yellow,No,0,Absent,Present,Absent,Present,Absent,Present,Present,Present,Absent,-,bff85c1ad5db137652af382625c9312f18eccc87','',60,2,'1970-01-01 00:33:29',7004,NULL),(7924,89,'','',0,0,'2011-09-10 19:16:14',7005,NULL),(7925,61,'','',0,0,'2011-09-10 19:16:14',7006,NULL),(7926,99,'Bloody,+++,Offensive,Pregnant,984186ad7805682cbeefc41a3ba47d478a3af9a5','',61,2,'1970-01-01 00:33:29',7007,NULL),(7927,86,'','',0,0,'2011-09-10 19:16:14',7008,NULL),(7928,41,'N,e671df752f38c318611277b59dbd31526e60b3c1','',60,2,'1970-01-01 00:33:29',7009,NULL),(7929,99,'Whitish,+++,Non offensive,Inflammed,f83c440e8f7ceb9d25040d3191f4070f281b7bc8','',61,0,'1970-01-01 00:33:29',7010,NULL),(7930,89,'YES,f83c440e8f7ceb9d25040d3191f4070f281b7bc8','',60,2,'1970-01-01 00:33:29',7010,NULL),(7931,22,'','',0,0,'2011-09-10 19:16:14',7011,NULL),(7932,60,'Bloody,,,Many,Few,Moderate,0,Neutrophils,Negative,0,0,0,95577839d578c9c36ece2d5a4a408d81b80afe61','',60,2,'1970-01-01 00:33:29',7012,NULL),(7933,41,'P,81806719393e24e95965571c60176810aeb0cfb3','',60,2,'1970-01-01 00:33:29',7013,NULL),(7934,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Rare,Absent,Absent,Moderate,Absent,Absent,Few,Type V,34216485dc51ee3f7e9e345ff84cb42b21f88d75','',60,2,'1970-01-01 00:33:30',7014,NULL),(7935,108,'0,471ffb12bac868b5368f7f9655304f871b879002','',61,2,'1970-01-01 00:33:29',7015,NULL),(7936,69,'AAFB seen,5526079e0720b7c6a6a3a3816d225df0f6611400','',60,2,'1970-01-01 00:33:30',7016,NULL),(7937,69,'AAFB not seen,954296f65c8a56dd9014e010ebc360da34a5c5f0','',60,2,'1970-01-01 00:33:29',7017,NULL),(7938,70,'0,5b264892879929c8fd79f955e9e6b162dbf28844','',61,2,'1970-01-01 00:33:30',7018,NULL),(7939,69,'','',0,0,'2011-09-10 19:16:14',7019,NULL),(7940,65,'','',0,0,'2011-09-10 19:16:14',7020,NULL),(7941,65,'','',0,0,'2011-09-10 19:16:14',7021,NULL),(7942,65,'','',0,0,'2011-09-10 19:16:14',7022,NULL),(7943,101,'','',0,0,'2011-09-10 19:16:14',7023,NULL),(7944,61,'','',0,0,'2011-09-10 19:16:14',7023,NULL),(7945,106,'','',0,0,'2011-09-10 19:16:14',7024,NULL),(7946,67,'','',0,0,'2011-09-10 19:16:14',7025,NULL),(7947,84,'0,835667260ea14d3c9b6d89138341a1963cc9351e','',60,2,'1970-01-01 00:33:29',7026,NULL),(7948,9,'0,835667260ea14d3c9b6d89138341a1963cc9351e','',61,2,'1970-01-01 00:33:29',7026,NULL),(7949,21,'','',0,0,'2011-09-10 19:16:14',7027,NULL),(7950,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Absent,Satisfactory,Few,Few,Absent,Many,Protozoa|ova seen,5609bb44c242c29784ede88eb8d605389e25fbb2','',61,2,'1970-01-01 00:33:29',7028,NULL),(7951,100,'','',0,0,'2011-09-10 19:16:14',7029,NULL),(7952,14,'0,de25a6981fef5be45a35d748b887e7fb7a5bbfe5','',61,2,'1970-01-01 00:33:29',7030,NULL),(7953,41,'','',0,0,'2011-09-10 19:16:14',7031,NULL),(7954,71,'Mucoid,Green,Absent,Offensive,Present,Moderate,Unsatisfactory,Many,Many,Few,Many,No ova or protozoa seen,b7a30562d125cdcb89a6c01073a6517c8f4f04fe','',60,2,'1970-01-01 00:33:29',7032,NULL),(7955,41,'','',0,0,'2011-09-10 19:16:14',7033,NULL),(7956,71,'','',0,0,'2011-09-10 19:16:14',7034,NULL),(7957,106,'','',0,0,'2011-09-10 19:16:14',7035,NULL),(7958,14,'','',0,0,'2011-09-10 19:16:14',7036,NULL),(7959,65,'','',0,0,'2011-09-10 19:16:14',7037,NULL),(7960,41,'N,0db81d54915ae95a49ad20055a809f3139435204','',61,2,'1970-01-01 00:33:29',7038,NULL),(7961,41,'','',0,0,'2011-09-10 19:16:14',7039,NULL),(7962,60,'','',0,0,'2011-09-10 19:16:14',7040,NULL),(7963,55,'42,86cd0c384be50125073bca732a96144902ced4c7','',60,2,'1970-01-01 00:33:29',7041,NULL),(7964,41,'N,2da883e794a0a300b7af1d61bd3981d8a6096067','',61,2,'1970-01-01 00:33:29',7042,NULL),(7965,69,'AAFB seen,125fb97d82a2d1746727daefb9536916c9f062de','',60,2,'1970-01-01 00:33:29',7043,NULL),(7966,106,'','',0,0,'2011-09-10 19:16:14',7044,NULL),(7967,106,'Positive,44d2f9eb34a424b5aff247b6f2c242d0fb2b4c91','',60,2,'1970-01-01 00:33:29',7045,NULL),(7968,84,'0,eca8b748ca505378fc71b21f6d925db46ce9ef8b','',60,2,'1970-01-01 00:33:29',7046,NULL),(7969,9,'0,eca8b748ca505378fc71b21f6d925db46ce9ef8b','',60,2,'1970-01-01 00:33:29',7046,NULL),(7970,106,'','',0,0,'2011-09-10 19:16:14',7047,NULL),(7971,106,'','',0,0,'2011-09-10 19:16:14',7048,NULL),(7972,99,'','',0,0,'2011-09-10 19:16:14',7049,NULL),(7973,69,'AAFB seen,3b434e03b26b37c6777d983179a6d9d16e5fb178','',61,2,'1970-01-01 00:33:30',7050,NULL),(7974,9,'','',0,0,'2011-09-10 19:16:14',7051,NULL),(7975,41,'','',0,0,'2011-09-10 19:16:14',7052,NULL),(7976,100,'','',0,0,'2011-09-10 19:16:14',7053,NULL),(7977,89,'','',0,0,'2011-09-10 19:16:14',7053,NULL),(7978,100,'','',0,0,'2011-09-10 19:16:14',7054,NULL),(7979,103,'','',0,0,'2011-09-10 19:16:14',7055,NULL),(7980,39,'6,5,0,93,30,35,294,8c40318bd65507e482e06cb9f124cf0eede40921','',61,2,'1970-01-01 00:33:30',7056,NULL),(7981,60,'Whitish,,,Few,Rare,Absent,0,Basophils,Positive,0,0,0,12bee076dadafcaf0567da58f7a09375251523ac','',60,2,'1970-01-01 00:33:29',7057,NULL),(7982,9,'','',0,0,'2011-09-10 19:16:14',7058,NULL),(7983,84,'','',0,0,'2011-09-10 19:16:14',7059,NULL),(7984,41,'','',0,0,'2011-09-10 19:16:14',7060,NULL),(7985,9,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',60,2,'1970-01-01 00:33:29',7061,NULL),(7986,84,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:29',7061,NULL),(7987,41,'','',0,0,'2011-09-10 19:16:14',7062,NULL),(7988,65,'','',0,0,'2011-09-10 19:16:14',7063,NULL),(7989,100,'','',0,0,'2011-09-10 19:16:14',7064,NULL),(7990,65,'475,82d5a144d1183fcbd4b2e8eae2262f705771a13e','',61,0,'1970-01-01 00:33:30',7065,NULL),(7991,101,'Brown,No,0,Present,Present,Absent,Absent,Present,Absent,Absent,Present,Present,-,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',61,2,'1970-01-01 00:33:30',7066,NULL),(7992,7,'0,0,,f0dc186307dd2599e3ed86ec4e8d2979a0cfb332','',61,2,'1970-01-01 00:33:29',7067,NULL),(7993,41,'P,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',60,2,'1970-01-01 00:33:30',7068,NULL),(7994,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Unsatisfactory,Few,Moderate,Many,Moderate,Protozoa|ova seen,320f3b49a1cedfe6e6907d8224f6a6640793a99e','',61,2,'1970-01-01 00:33:30',7069,NULL),(7995,41,'N,effa5497c2cb8af5ea4c0f253372f9b6404852bd','',61,2,'1970-01-01 00:33:30',7070,NULL),(7996,100,'','',0,0,'2011-09-10 19:16:14',7071,NULL),(7997,9,'0,59c0e953d634bf0898688381484ff12fdea90b98','',61,2,'1970-01-01 00:33:30',7072,NULL),(7998,84,'','',0,0,'2011-09-10 19:16:14',7073,NULL),(7999,18,'0,61688ff1ada8b12ae31c7366b2351d13845a2fbd','',60,2,'1970-01-01 00:33:29',7074,NULL),(8000,41,'P,a1a02ce9604eeaeb0f9bc9abd896efc891da85d7','',60,2,'1970-01-01 00:33:29',7075,NULL),(8001,41,'N,666ff35c90763b2015df9237f19d61674d384851','',60,2,'1970-01-01 00:33:30',7076,NULL),(8002,41,'','',0,0,'2011-09-10 19:16:14',7077,NULL),(8003,100,'','',0,0,'2011-09-10 19:16:14',7078,NULL),(8004,38,'','',0,0,'2011-09-10 19:16:14',7079,NULL),(8005,98,'','',0,0,'2011-09-10 19:16:14',7080,NULL),(8006,51,'','',0,0,'2011-09-10 19:16:14',7080,NULL),(8007,106,'','',0,0,'2011-09-10 19:16:14',7081,NULL),(8008,107,'','',0,0,'2011-09-10 19:16:14',7082,NULL),(8009,40,'','',0,0,'2011-09-10 19:16:14',7082,NULL),(8010,54,'','',0,0,'2011-09-10 19:16:14',7082,NULL),(8011,11,'','',0,0,'2011-09-10 19:16:14',7082,NULL),(8012,69,'AAFB not seen,4c14064ee795f508c0cc168bebc81096d13f9418','',60,0,'1970-01-01 00:33:29',7083,NULL),(8013,69,'AAFB seen,632aeeaeb567a811ddb6b88e460bcfa6d819f3ce','',60,2,'1970-01-01 00:33:30',7084,NULL),(8014,71,'','',0,0,'2011-09-10 19:16:14',7085,NULL),(8015,41,'N,2af1f0eb3b200bb35363f598c88cf2eb26b9f3fd','',60,2,'1970-01-01 00:33:30',7086,NULL),(8016,51,'0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:30',7087,NULL),(8017,69,'','',0,0,'2011-09-10 19:16:14',7088,NULL),(8018,84,'0,198620a96495cce91533493368007a704b5d0e58','',61,2,'1970-01-01 00:33:30',7089,NULL),(8019,106,'Positive,c2bf3cb294218ba1ce6185f6cccbf213a8ef1d0a','',61,2,'1970-01-01 00:33:29',7090,NULL),(8020,65,'','',0,0,'2011-09-10 19:16:14',7091,NULL),(8021,100,'','',0,0,'2011-09-10 19:16:14',7092,NULL),(8022,69,'','',0,0,'2011-09-10 19:16:14',7093,NULL),(8023,84,'','',0,0,'2011-09-10 19:16:14',7094,NULL),(8024,9,'','',0,0,'2011-09-10 19:16:14',7094,NULL),(8025,69,'','',0,0,'2011-09-10 19:16:14',7095,NULL),(8026,69,'','',0,0,'2011-09-10 19:16:14',7096,NULL),(8027,71,'','',0,0,'2011-09-10 19:16:14',7097,NULL),(8028,106,'','',0,0,'2011-09-10 19:16:14',7098,NULL),(8029,41,'P,9b68f1b0a8f1f70b1eb3ced6c2e82f36b8662b9d','',60,2,'1970-01-01 00:33:30',7099,NULL),(8030,89,'','',0,0,'2011-09-10 19:16:14',7100,NULL),(8031,99,'','',0,0,'2011-09-10 19:16:14',7101,NULL),(8032,58,'','',0,0,'2011-09-10 19:16:14',7102,NULL),(8033,41,'','',0,0,'2011-09-10 19:16:14',7103,NULL),(8034,107,'','',0,0,'2011-09-10 19:16:14',7104,NULL),(8035,102,'','',0,0,'2011-09-10 19:16:14',7105,NULL),(8036,69,'AAFB not seen,0fd4f97965b8a6a12d136804c7c220748740d46c','',60,2,'1970-01-01 00:33:29',7106,NULL),(8037,101,'','',0,0,'2011-09-10 19:16:14',7107,NULL),(8038,41,'N,7adece595a4d1f1775f9b1ead0478ae7cd9406b0','',61,2,'1970-01-01 00:33:29',7108,NULL),(8039,41,'','',0,0,'2011-09-10 19:16:14',7109,NULL),(8040,103,'','',0,0,'2011-09-10 19:16:14',7110,NULL),(8041,84,'0,baa6044ab60ea660fcd437202279159893739d4a','',60,2,'1970-01-01 00:33:29',7111,NULL),(8042,84,'0,df9ec561f3d161615cbb24e10819166074915e1d','',60,2,'1970-01-01 00:33:29',7112,NULL),(8043,99,'','',0,0,'2011-09-10 19:16:14',7113,NULL),(8044,60,'Bloody,,,Moderate,Absent,Few,0,Neutrophils,Positive,0,0,0,14ff38c76253f4b7437cda909b1887efc085326a','',60,2,'1970-01-01 00:33:30',7114,NULL),(8045,60,'Colourless,,,Moderate,Few,Absent,0,Basophils,Negative,0,0,0,536b2281cbbf3917164564a2650633795d42605f','',61,2,'1970-01-01 00:33:29',7115,NULL),(8046,95,'','',0,0,'2011-09-10 19:16:14',7116,NULL),(8047,106,'Negative,fd14af16f3e463d8aa0190675e41bd3828b60994','',60,2,'1970-01-01 00:33:30',7117,NULL),(8048,71,'','',0,0,'2011-09-10 19:16:14',7118,NULL),(8049,9,'','',0,0,'2011-09-10 19:16:14',7119,NULL),(8050,100,'','',0,0,'2011-09-10 19:16:14',7120,NULL),(8051,99,'','',0,0,'2011-09-10 19:16:14',7120,NULL),(8052,103,'0,218d55b155c5b89834811214e447331ff6caf42b','',61,2,'1970-01-01 00:33:29',7121,NULL),(8053,41,'','',0,0,'2011-09-10 19:16:14',7122,NULL),(8054,91,'','',0,0,'2011-09-10 19:16:14',7123,NULL),(8055,65,'352,9a2cfed4dd63f5602c6713039482076187096183','',60,2,'1970-01-01 00:33:30',7124,NULL),(8056,84,'0,01848d3218ffc5e102d32b3025947877105dda7c','',61,2,'1970-01-01 00:33:29',7125,NULL),(8057,100,'','',0,0,'2011-09-10 19:16:14',7126,NULL),(8058,91,'Positive,ced1c67733c8437ecb673d34e13da2d3efe4dbfe','',61,2,'1970-01-01 00:33:29',7127,NULL),(8059,69,'AAFB seen,38eb6a9e87a711ce422665d9e520dd0419985635','',60,2,'1970-01-01 00:33:29',7128,NULL),(8060,68,'','',0,0,'2011-09-10 19:16:14',7129,NULL),(8061,58,'','',0,0,'2011-09-10 19:16:14',7129,NULL),(8062,41,'','',0,0,'2011-09-10 19:16:14',7130,NULL),(8063,106,'Positive,1ae35312ff02c76367ee8c4f13fe2b0e65a61f60','',60,2,'1970-01-01 00:33:29',7131,NULL),(8064,69,'','',0,0,'2011-09-10 19:16:14',7132,NULL),(8065,71,'','',0,0,'2011-09-10 19:16:14',7133,NULL),(8066,22,'','',0,0,'2011-09-10 19:16:14',7134,NULL),(8067,89,'','',0,0,'2011-09-10 19:16:14',7135,NULL),(8068,41,'','',0,0,'2011-09-10 19:16:14',7136,NULL),(8069,70,'','',0,0,'2011-09-10 19:16:14',7137,NULL),(8070,109,'','',0,0,'2011-09-10 19:16:14',7137,NULL),(8071,41,'','',0,0,'2011-09-10 19:16:14',7138,NULL),(8072,41,'N,6416af58f41c5af7fb2ac70abf752c7ade987e0d','',61,2,'1970-01-01 00:33:29',7139,NULL),(8073,70,'0,6416af58f41c5af7fb2ac70abf752c7ade987e0d','',60,2,'1970-01-01 00:33:29',7139,NULL),(8074,9,'','',0,0,'2011-09-10 19:16:14',7140,NULL),(8075,84,'0,eb7942123514c68b4d09d2bf7cd42456480ae4d3','',60,2,'1970-01-01 00:33:29',7141,NULL),(8076,9,'0,eb7942123514c68b4d09d2bf7cd42456480ae4d3','',60,0,'1970-01-01 00:33:29',7141,NULL),(8077,106,'','',0,0,'2011-09-10 19:16:14',7142,NULL),(8078,89,'','',0,0,'2011-09-10 19:16:14',7143,NULL),(8079,84,'','',0,0,'2011-09-10 19:16:15',7144,NULL),(8080,70,'0,d0618561f985b876e5bbe4633e007cd2b61c3d05','',61,0,'1970-01-01 00:33:29',7145,NULL),(8081,41,'N,d0618561f985b876e5bbe4633e007cd2b61c3d05','',60,2,'1970-01-01 00:33:29',7145,NULL),(8082,41,'P,e0d26112a154b8888116a79bf98a83ba845624d4','',61,2,'1970-01-01 00:33:29',7146,NULL),(8083,71,'Watery,Green,Present,Offensive,Not present,Moderate,Satisfactory,Few,Many,Moderate,Few,No ova or protozoa seen,415f3eb6f30ed8c00bf2d776a36860e297e93be8','',61,2,'1970-01-01 00:33:29',7147,NULL),(8084,24,'','',0,0,'2011-09-10 19:16:15',7148,NULL),(8085,106,'Negative,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',61,2,'1970-01-01 00:33:30',7149,NULL),(8086,41,'P,fb7906017c014465a5a8385e80da6b1c429ca7d9','',61,2,'1970-01-01 00:33:29',7150,NULL),(8087,71,'','',0,0,'2011-09-10 19:16:15',7151,NULL),(8088,99,'Cream White,+,Offensive,Normal,19db7a6a959ce3299179ed4243dffeef748bbd4d','',60,2,'1970-01-01 00:33:29',7152,NULL),(8089,71,'Watery,Green,Present,Foul,Present,Absent,Unsatisfactory,Absent,Many,Many,Moderate,No ova or protozoa seen,e56793d39f3ff054b9b462424459ef64006cf3c1','',61,2,'1970-01-01 00:33:29',7153,NULL),(8090,106,'Positive,aa50bcc3e0f8e4e559ed74d390211ba00e57540b','',60,2,'1970-01-01 00:33:29',7154,NULL),(8091,38,'Positive,f38cf316e9a12fcceb2382c5d612649825ad0b35','',60,0,'1970-01-01 00:33:29',7155,NULL),(8092,60,'Colourless,,,Moderate,Few,Few,0,Eosinophils,Positive,0,0,0,bb6e119aa4c77abc553f3ab9d390a86bb6e891ab','',61,2,'1970-01-01 00:33:30',7156,NULL),(8093,71,'Formed (solid),Brown,Absent,Offensive,Not present,Moderate,Satisfactory,Many,Few,Many,Few,No ova or protozoa seen,971e9ac3bea1baa56ae351490f00726fbf301855','',61,2,'1970-01-01 00:33:30',7157,NULL),(8094,71,'','',0,0,'2011-09-10 19:16:15',7158,NULL),(8095,99,'Pale Yellow,+,Offensive,Pregnant,03909bd65a20159c72efa459f4e7b483179243f6','',61,2,'1970-01-01 00:33:29',7159,NULL),(8096,84,'0,abc27776ab510b139bd4594035f2904afec15629','',61,0,'1970-01-01 00:33:29',7160,NULL),(8097,90,'','',0,0,'2011-09-10 19:16:15',7161,NULL),(8098,102,'','',0,0,'2011-09-10 19:16:15',7161,NULL),(8099,99,'','',0,0,'2011-09-10 19:16:15',7162,NULL),(8100,41,'P,95895363619ced00ee3330017758cdebdfea6aef','',60,0,'1970-01-01 00:33:29',7163,NULL),(8101,106,'Negative,caad1b60b9cc643380a3d8c526ccc03c6a9cd4f6','',60,2,'1970-01-01 00:33:29',7164,NULL),(8102,69,'AAFB seen,de044efaee6338854004ed4326f9f837779e2ff0','',60,2,'1970-01-01 00:33:29',7165,NULL),(8103,69,'AAFB not seen,76320a83019939d90d8c4858733e4d6bdd6f104c','',61,0,'1970-01-01 00:33:29',7166,NULL),(8104,106,'','',0,0,'2011-09-10 19:16:15',7167,NULL),(8105,71,'Formed (solid),Brown,Present,Foul,Present,Absent,Satisfactory,Many,Moderate,Absent,Moderate,Protozoa|ova seen,71d0c9b8aa8b336c456260d9d6117079dc07518c','',61,2,'1970-01-01 00:33:29',7168,NULL),(8106,106,'','',0,0,'2011-09-10 19:16:15',7169,NULL),(8107,41,'','',0,0,'2011-09-10 19:16:15',7170,NULL),(8108,65,'','',0,0,'2011-09-10 19:16:15',7171,NULL),(8109,41,'','',0,0,'2011-09-10 19:16:15',7172,NULL),(8110,106,'','',0,0,'2011-09-10 19:16:15',7173,NULL),(8111,106,'','',0,0,'2011-09-10 19:16:15',7174,NULL),(8112,60,'','',0,0,'2011-09-10 19:16:15',7175,NULL),(8113,69,'AAFB seen,5609bb44c242c29784ede88eb8d605389e25fbb2','',61,2,'1970-01-01 00:33:30',7176,NULL),(8114,101,'Yellow,No,0,Present,Present,Present,Absent,Present,Absent,Present,Absent,Absent,-,a95b1c12be8c8c4b81602bb7cc51ddcd4a7a7c3e','',60,2,'1970-01-01 00:33:29',7177,NULL),(8115,90,'','',0,0,'2011-09-10 19:16:15',7178,NULL),(8116,9,'0,8bb4f43ee2ea91e85178583c8cf7def0170d1263','',61,0,'1970-01-01 00:33:29',7179,NULL),(8117,101,'Brown,No,0,Present,Present,Absent,Present,Absent,Present,Present,Present,Absent,-,e01e778677770a980327b572ed940afb1cd5eac9','',61,2,'1970-01-01 00:33:29',7180,NULL),(8118,71,'','',0,0,'2011-09-10 19:16:15',7181,NULL),(8119,41,'N,a2fc95b6438558634dd4ca63eba58b673ae12853','',60,0,'1970-01-01 00:33:29',7182,NULL),(8120,41,'N,b6579a8da522b64e890dcca32ae176cdd83223f7','',61,0,'1970-01-01 00:33:29',7183,NULL),(8121,70,'','',0,0,'2011-09-10 19:16:15',7184,NULL),(8122,89,'','',0,0,'2011-09-10 19:16:15',7185,NULL),(8123,86,'0,0,0,0,b3e24dcdab4d4a9bb12b9d380fe80d1ddf132684','',61,2,'1970-01-01 00:33:29',7186,NULL),(8124,99,'Yellowish,+++,Non offensive,Pregnant,69210278bca21d26fa76f925467cc957bbe25541','',60,2,'1970-01-01 00:33:29',7187,NULL),(8125,69,'AAFB seen,8de285ebbd569970cecf773844bbcc00c73c76be','',61,2,'1970-01-01 00:33:29',7188,NULL),(8126,9,'0,51908f255de67639191fd6c718844dc5c2037a3a','',61,2,'1970-01-01 00:33:29',7189,NULL),(8127,106,'','',0,0,'2011-09-10 19:16:15',7190,NULL),(8128,70,'','',0,0,'2011-09-10 19:16:15',7191,NULL),(8129,41,'P,632aeeaeb567a811ddb6b88e460bcfa6d819f3ce','',60,2,'1970-01-01 00:33:29',7192,NULL),(8130,60,'','',0,0,'2011-09-10 19:16:15',7193,NULL),(8131,70,'0,5b2f536da19f7a75355c33fe27c37b73351b3755','',61,2,'1970-01-01 00:33:29',7194,NULL),(8132,100,'Trichomonas vaginalis Absent,Moderate,Rare,Rare,Moderate,Moderate,Few,Rare,Absent,Rare,Absent,Type II,46eaa8ab6f524c5e637ce268ed452d2572faff99','',61,2,'1970-01-01 00:33:29',7195,NULL),(8133,70,'0,f5f45a0161cd6c5df53eb4c21589adb04fbb5d46','',61,2,'1970-01-01 00:33:30',7196,NULL),(8134,71,'','',0,0,'2011-09-10 19:16:15',7197,NULL),(8135,69,'AAFB seen,db015f578a82e2879f65c1842afea438231120a7','',61,2,'1970-01-01 00:33:29',7198,NULL),(8136,91,'Negative,1583ef4912893ac458495852710b3c54c3a57532','',61,2,'1970-01-01 00:33:29',7199,NULL),(8137,90,'Trace,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',7199,NULL),(8138,41,'N,a35931acb4febf340ae7089438f70d4a4c5ac469','',60,2,'1970-01-01 00:33:29',7200,NULL),(8139,106,'','',0,0,'2011-09-10 19:16:15',7201,NULL),(8140,60,'','',0,0,'2011-09-10 19:16:15',7202,NULL),(8141,106,'Positive,2019250153b39fe290272cc1cfb4b8f1339d5770','',61,2,'1970-01-01 00:33:29',7203,NULL),(8142,100,'Trichomonas vaginalis Absent,Rare,Many,Rare,Many,Many,Absent,Moderate,Few,Many,Absent,Type IV,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,2,'1970-01-01 00:33:29',7204,NULL),(8143,99,'Bloody,++++,Non offensive,Pregnant,b88a2397167f0a0b543d9fb909732d8325f978e2','',61,2,'1970-01-01 00:33:29',7204,NULL),(8144,89,'NO,b88a2397167f0a0b543d9fb909732d8325f978e2','',61,2,'1970-01-01 00:33:29',7204,NULL),(8145,41,'','',0,0,'2011-09-10 19:16:15',7205,NULL),(8146,70,'0,a5a3863f71dd10683a2ca8133325a90ccf9db776','',60,2,'1970-01-01 00:33:30',7206,NULL),(8147,65,'306,efed9725a0977ff85d63a9fa9e661d44a3e4c8ff','',60,2,'1970-01-01 00:33:30',7207,NULL),(8148,71,'Watery,Green,Present,Offensive,Not present,Absent,Satisfactory,Absent,Few,Absent,Few,No ova or protozoa seen,e6ff9b61a3cd363c907beb2f518061b6750602e2','',61,2,'1970-01-01 00:33:29',7208,NULL),(8149,69,'','',0,0,'2011-09-10 19:16:15',7209,NULL),(8150,84,'','',0,0,'2011-09-10 19:16:15',7210,NULL),(8151,60,'Whitish,,,Many,Rare,Many,0,Lymphocytes,Positive,0,0,0,6ae821b2291f6c373f87cc12b20458a0d1970e9e','',60,2,'1970-01-01 00:33:29',7211,NULL),(8152,18,'','',0,0,'2011-09-10 19:16:15',7212,NULL),(8153,105,'','',0,0,'2011-09-10 19:16:15',7212,NULL),(8154,60,'Whitish,,,Many,Rare,Many,0,Eosinophils,Negative,0,0,0,b99847948f52f624d2d868ca104f0e7dd2506a13','',61,2,'1970-01-01 00:33:30',7213,NULL),(8155,38,'Positive,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',61,2,'1970-01-01 00:33:29',7214,NULL),(8156,60,'Bloody,,,Many,Absent,Many,0,Eosinophils,Negative,0,0,0,32664290efeda86fcf8e453ebef3127f6a4d8a80','',61,0,'1970-01-01 00:33:29',7215,NULL),(8157,106,'','',0,0,'2011-09-10 19:16:15',7216,NULL),(8158,71,'Watery,Brown,Absent,Offensive,Not present,Many,Unsatisfactory,Absent,Absent,Many,Few,Protozoa|ova seen,28b9b4b34d81d97dbf610fb2ec7e7ec7cf44798d','',61,2,'1970-01-01 00:33:29',7217,NULL),(8159,41,'N,3623aa7829ba0632e61c873c4b27a66c65e55da6','',61,2,'1970-01-01 00:33:29',7218,NULL),(8160,70,'0,3623aa7829ba0632e61c873c4b27a66c65e55da6','',60,2,'1970-01-01 00:33:29',7218,NULL),(8161,41,'N,f15d44c28feca256954c9dfe6fb7282e1b4b2f02','',60,2,'1970-01-01 00:33:29',7219,NULL),(8162,101,'','',0,0,'2011-09-10 19:16:15',7220,NULL),(8163,84,'','',0,0,'2011-09-10 19:16:15',7221,NULL),(8164,70,'','',0,0,'2011-09-10 19:16:15',7222,NULL),(8165,41,'N,fd61954b5e0834868012ad2801fc29632461b406','',60,2,'1970-01-01 00:33:29',7223,NULL),(8166,66,'','',0,0,'2011-09-10 19:16:15',7224,NULL),(8167,28,'','',0,0,'2011-09-10 19:16:15',7224,NULL),(8168,65,'','',0,0,'2011-09-10 19:16:15',7225,NULL),(8169,61,'Positive,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',61,2,'1970-01-01 00:33:29',7226,NULL),(8170,68,'','',0,0,'2011-09-10 19:16:15',7227,NULL),(8171,86,'','',0,0,'2011-09-10 19:16:15',7228,NULL),(8172,60,'Bloody,,,Absent,Absent,Absent,0,Eosinophils,Negative,0,0,0,72369b2ee29bb4982a705c2115f81969a43a67b2','',60,2,'1970-01-01 00:33:29',7229,NULL),(8173,41,'N,dc6331dd1190494d77f812f595de5f1350a021d0','',60,2,'1970-01-01 00:33:30',7230,NULL),(8174,89,'NO,78a516e45d7c954154de5856a5a9df74172262b6','',60,2,'1970-01-01 00:33:29',7231,NULL),(8175,65,'305,7d4a323c36f8bc26b7c0d6373af3757fd6a338df','',60,2,'1970-01-01 00:33:30',7232,NULL),(8176,69,'AAFB not seen,e049cfa7753d2d23cf6055a8668b23dc210da371','',61,2,'1970-01-01 00:33:29',7233,NULL),(8177,93,'0,761bd24446546c812b3c8dcc4071b74aaae611a0','',61,2,'1970-01-01 00:33:30',7234,NULL),(8178,21,'0,761bd24446546c812b3c8dcc4071b74aaae611a0','',60,2,'1970-01-01 00:33:30',7234,NULL),(8179,65,'756,e740505b5cd16d977b2d67f95a4907f9a0a3b655','',60,2,'1970-01-01 00:33:29',7235,NULL),(8180,41,'N,7af1d21016afe116917c11fea7f37771a3a8bf2e','',60,2,'1970-01-01 00:33:29',7236,NULL),(8181,71,'','',0,0,'2011-09-10 19:16:15',7237,NULL),(8182,52,'','',0,0,'2011-09-10 19:16:15',7238,NULL),(8183,65,'576,1e2e9f672a0c51922076500319d4d8b67ca0ff8d','',60,2,'1970-01-01 00:33:29',7239,NULL),(8184,60,'Bloody,,,Many,Rare,Absent,0,Basophils,Positive,0,0,0,6d4ec7eb07c28339252bd48226ea77ff19141bb5','',61,2,'1970-01-01 00:33:29',7240,NULL),(8185,71,'','',0,0,'2011-09-10 19:16:15',7241,NULL),(8186,60,'','',0,0,'2011-09-10 19:16:15',7242,NULL),(8187,9,'0,d315e97f8623187175b0af187a7c56bd93900c71','',60,2,'1970-01-01 00:33:29',7243,NULL),(8188,107,'0,41f8eaa63555c0e3be7831c238d37677b3649db0','',61,2,'1970-01-01 00:33:29',7244,NULL),(8189,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Absent,Rare,Moderate,Absent,Absent,Few,Rare,Type III,32262019e53ef65533327b1d7670fbcb5ea77d79','',61,2,'1970-01-01 00:33:29',7245,NULL),(8190,89,'YES,32262019e53ef65533327b1d7670fbcb5ea77d79','',60,2,'1970-01-01 00:33:29',7245,NULL),(8191,41,'','',0,0,'2011-09-10 19:16:15',7246,NULL),(8192,65,'834,21c45092d39f7067777e404ba9de75ddfb75856e','',61,2,'1970-01-01 00:33:30',7247,NULL),(8193,7,'0,0,,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',61,2,'1970-01-01 00:33:29',7248,NULL),(8194,89,'','',0,0,'2011-09-10 19:16:15',7249,NULL),(8195,71,'Watery,Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Moderate,Few,Moderate,Moderate,No ova or protozoa seen,acb63c59aec49d35e381a783a128def939f3753d','',61,2,'1970-01-01 00:33:29',7250,NULL),(8196,99,'Pale Yellow,++++,Non offensive,Inflammed,451f7ccec59073985acb2e43245750b9d3ef8959','',60,0,'1970-01-01 00:33:30',7251,NULL),(8197,63,'O,Rh -ve,a24511037a3760fea5ba4ce3fabc5dbff8a04a2e','',60,2,'1970-01-01 00:33:30',7252,NULL),(8198,71,'','',0,0,'2011-09-10 19:16:15',7253,NULL),(8199,65,'89,df9ec561f3d161615cbb24e10819166074915e1d','',60,2,'1970-01-01 00:33:29',7254,NULL),(8200,71,'','',0,0,'2011-09-10 19:16:15',7255,NULL),(8201,18,'0,e806f409917d9b93fd01968d544dae543049386a','',61,2,'1970-01-01 00:33:30',7256,NULL),(8202,60,'','',0,0,'2011-09-10 19:16:15',7257,NULL),(8203,101,'Yellow,Yes,0,Absent,Present,Absent,Absent,Present,Absent,Absent,Absent,Present,-,f9d40ccae26fb786af0c31635e86b8675b3b3d04','',60,2,'1970-01-01 00:33:30',7258,NULL),(8204,60,'','',0,0,'2011-09-10 19:16:15',7259,NULL),(8205,65,'204,cb99b01414fe7bfa777a470a062c0f9a805aae1b','',61,2,'1970-01-01 00:33:29',7260,NULL),(8206,89,'NO,00cd32f2e9b95cad2dbe2fa157822c0419043dc8','',60,2,'1970-01-01 00:33:29',7261,NULL),(8207,29,'','',0,0,'2011-09-10 19:16:15',7262,NULL),(8208,69,'','',0,0,'2011-09-10 19:16:15',7263,NULL),(8209,99,'Whitish,++,Non offensive,Inflammed,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:29',7264,NULL),(8210,89,'NO,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:29',7264,NULL),(8211,100,'Trichomonas vaginalis Absent,Few,Many,Absent,Absent,Absent,Many,Rare,Few,Rare,Absent,Type II,a9b237c1fb1feb4fee603b4e10397b2e9d23d1da','',61,2,'1970-01-01 00:33:29',7264,NULL),(8212,65,'','',0,0,'2011-09-10 19:16:15',7265,NULL),(8213,65,'655,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:30',7266,NULL),(8214,90,'Negative,39542442d01259e818ce64e965d2be8473eff36d','',60,2,'1970-01-01 00:33:29',7267,NULL),(8215,90,'','',0,0,'2011-09-10 19:16:15',7268,NULL),(8216,84,'','',0,0,'2011-09-10 19:16:15',7269,NULL),(8217,9,'','',0,0,'2011-09-10 19:16:15',7269,NULL),(8218,69,'','',0,0,'2011-09-10 19:16:15',7270,NULL),(8219,107,'0,3e7accde12bbf802083b48df114f85063e987294','',61,2,'1970-01-01 00:33:29',7271,NULL),(8220,41,'','',0,0,'2011-09-10 19:16:15',7272,NULL),(8221,38,'','',0,0,'2011-09-10 19:16:15',7273,NULL),(8222,106,'Positive,c522ddd8928664e3171db810b2a9259940cddd0b','',61,2,'1970-01-01 00:33:29',7274,NULL),(8223,70,'0,ad5986f7afc885459370cf9d0bc1316eb2c55749','',61,2,'1970-01-01 00:33:29',7275,NULL),(8224,100,'','',0,0,'2011-09-10 19:16:15',7276,NULL),(8225,89,'NO,1705579a1a371b0bccb7c9e203305487fff1eb6e','',60,2,'1970-01-01 00:33:29',7277,NULL),(8226,91,'Negative,e86fe6732e57e44142a6a0ea06ce6fda2f299d7e','',60,2,'1970-01-01 00:33:30',7278,NULL),(8227,65,'','',0,0,'2011-09-10 19:16:15',7279,NULL),(8228,60,'Whitish,,,Many,Rare,Moderate,0,Eosinophils,Positive,0,0,0,a842eb26cd778884b79b05f6e30160d0a49f449e','',61,0,'1970-01-01 00:33:29',7280,NULL),(8229,69,'','',0,0,'2011-09-10 19:16:15',7281,NULL),(8230,41,'','',0,0,'2011-09-10 19:16:15',7282,NULL),(8231,60,'','',0,0,'2011-09-10 19:16:15',7283,NULL),(8232,30,'','',0,0,'2011-09-10 19:16:15',7284,NULL),(8233,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Absent,Satisfactory,Absent,Moderate,Absent,Few,Protozoa|ova seen,506860c9b313c8941cf39cf8f307a4838d188a19','',60,2,'1970-01-01 00:33:29',7285,NULL),(8234,70,'0,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',7286,NULL),(8235,41,'N,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',7286,NULL),(8236,71,'Mucoid,Brown,Present,Offensive,Not present,Many,Unsatisfactory,Many,Many,Moderate,Few,Protozoa|ova seen,48987d6111f395acb10aa1458ff7e0e75cde1ad2','',61,2,'1970-01-01 00:33:29',7287,NULL),(8237,41,'','',0,0,'2011-09-10 19:16:15',7288,NULL),(8238,60,'','',0,0,'2011-09-10 19:16:15',7289,NULL),(8239,61,'','',0,0,'2011-09-10 19:16:15',7290,NULL),(8240,69,'','',0,0,'2011-09-10 19:16:15',7291,NULL),(8241,69,'','',0,0,'2011-09-10 19:16:15',7292,NULL),(8242,84,'0,acee05b2233983e1418f325e0046d0bb3953f88b','',61,2,'1970-01-01 00:33:29',7293,NULL),(8243,89,'','',0,0,'2011-09-10 19:16:15',7294,NULL),(8244,69,'AAFB seen,ae3a223771e995b5c4d297163d1c805aef9e5e5d','',61,2,'1970-01-01 00:33:29',7295,NULL),(8245,69,'','',0,0,'2011-09-10 19:16:15',7296,NULL),(8246,60,'Bloody,,,Few,Few,Absent,0,Lymphocytes,Positive,0,0,0,954296f65c8a56dd9014e010ebc360da34a5c5f0','',61,2,'1970-01-01 00:33:30',7297,NULL),(8247,65,'','',0,0,'2011-09-10 19:16:15',7298,NULL),(8248,102,'Amber,Cloudy,+,4,+++,10 mg#dl,50,30,ca 50,7,Positive,Ca 75,1.025,Other,e5f6f6935692bda43181c7054ff2a04bda45b431','',60,2,'1970-01-01 00:33:29',7299,NULL),(8249,69,'AAFB not seen,4f152a84f8ad96ca6544a6a92262b832c0bd9509','',61,2,'1970-01-01 00:33:29',7300,NULL),(8250,22,'','',0,0,'2011-09-10 19:16:15',7301,NULL),(8251,60,'','',0,0,'2011-09-10 19:16:15',7302,NULL),(8252,60,'','',0,0,'2011-09-10 19:16:15',7303,NULL),(8253,89,'NO,ba4f9677acde394460ae1da77ccb73ea90222389','',60,2,'1970-01-01 00:33:30',7304,NULL),(8254,60,'Bloody,,,Few,Few,Few,0,Neutrophils,Negative,0,0,0,778f0feb2d73d4dc5a87b092c9df3a10c07e725d','',61,2,'1970-01-01 00:33:29',7305,NULL),(8255,105,'','',0,0,'2011-09-10 19:16:15',7306,NULL),(8256,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Few,Satisfactory,Moderate,Moderate,Absent,Few,Protozoa|ova seen,166ffcc6baf83f45f2eb7313d6d9752d4f3d1d31','',60,2,'1970-01-01 00:33:29',7307,NULL),(8257,65,'652,7aa252aae7477f6ee1161c017c8a0dca6e26e873','',60,2,'1970-01-01 00:33:30',7308,NULL),(8258,70,'','',0,0,'2011-09-10 19:16:15',7309,NULL),(8259,99,'Yellowish,+++,Non offensive,Pregnant,68978051fbb19eccf14f9f799e09ce020eddd153','',60,2,'1970-01-01 00:33:29',7310,NULL),(8260,100,'Trichomonas vaginalis Present,Many,Many,Rare,Few,Few,Few,Absent,Moderate,Absent,Few,Type III,68978051fbb19eccf14f9f799e09ce020eddd153','',60,2,'1970-01-01 00:33:29',7310,NULL),(8261,25,'0,7b2fb98f52322b14f8733dbebeec305e82da7e5f','',60,2,'1970-01-01 00:33:30',7311,NULL),(8262,70,'','',0,0,'2011-09-10 19:16:15',7312,NULL),(8263,99,'','',0,0,'2011-09-10 19:16:15',7313,NULL),(8264,95,'IgG < 1#16,c98352e07ee5aa19d6a78f5a462995bcb93ec587','',60,2,'1970-01-01 00:33:29',7314,NULL),(8265,60,'Colourless,,,Many,Rare,Few,0,Eosinophils,Negative,0,0,0,96b7539a407347fb69b4493878e8d8deea811f3c','',61,2,'1970-01-01 00:33:30',7315,NULL),(8266,67,'0,b6ce89cae31b05d77590eb106655de867a6e05cc','',60,2,'1970-01-01 00:33:30',7316,NULL),(8267,60,'Whitish,,,Many,Few,Few,0,Lymphocytes,Negative,0,0,0,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',61,2,'1970-01-01 00:33:29',7317,NULL),(8268,100,'','',0,0,'2011-09-10 19:16:16',7318,NULL),(8269,69,'','',0,0,'2011-09-10 19:16:16',7319,NULL),(8270,71,'Formed (solid),Brown,Present,Foul,Not present,Moderate,Satisfactory,Many,Absent,Moderate,Moderate,No ova or protozoa seen,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',61,2,'1970-01-01 00:33:29',7320,NULL),(8271,12,'','',0,0,'2011-09-10 19:16:16',7321,NULL),(8272,41,'N,8d58e40c970d80d4d9fbc844cde6b82611f5d206','',60,2,'1970-01-01 00:33:29',7322,NULL),(8273,41,'','',0,0,'2011-09-10 19:16:16',7323,NULL),(8274,89,'','',0,0,'2011-09-10 19:16:16',7324,NULL),(8275,65,'','',0,0,'2011-09-10 19:16:16',7325,NULL),(8276,65,'','',0,0,'2011-09-10 19:16:16',7326,NULL),(8277,89,'','',0,0,'2011-09-10 19:16:16',7327,NULL),(8278,65,'798,8f554c917a4a1b8cc9caabc13058772d2785c6dd','',61,2,'1970-01-01 00:33:29',7328,NULL),(8279,100,'','',0,0,'2011-09-10 19:16:16',7329,NULL),(8280,71,'Watery,Brown,Present,Foul,Not present,Many,Satisfactory,Many,Many,Absent,Many,Protozoa|ova seen,3d6fedaa1627754914745e080696efc16f79d3a9','',60,2,'1970-01-01 00:33:29',7330,NULL),(8281,60,'Whitish,,,Absent,Few,Absent,0,Neutrophils,Positive,0,0,0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',61,2,'1970-01-01 00:33:29',7331,NULL),(8282,9,'','',0,0,'2011-09-10 19:16:16',7332,NULL),(8283,65,'','',0,0,'2011-09-10 19:16:16',7333,NULL),(8284,93,'','',0,0,'2011-09-10 19:16:16',7334,NULL),(8285,105,'2,3d51b2d14e007de79a42741541f9849dd5ea2ebf','',61,0,'1970-01-01 00:33:29',7335,NULL),(8286,60,'Bloody,,,Many,Few,Absent,0,Eosinophils,Positive,0,0,0,b8fdae35550a313be16759b3422f9dcc3e0e5d9d','',60,2,'1970-01-01 00:33:29',7336,NULL),(8287,106,'','',0,0,'2011-09-10 19:16:16',7337,NULL),(8288,70,'0,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',61,2,'1970-01-01 00:33:29',7338,NULL),(8289,41,'P,6f0331a4e68ad63b1f97dfa9998affe8489d523c','',60,2,'1970-01-01 00:33:29',7338,NULL),(8290,107,'0,e68a3c371240e6eae390e5bbee454b4013d19029','',61,2,'1970-01-01 00:33:29',7339,NULL),(8291,99,'Cream White,++,Offensive,Inflammed,a793d1bc08e833bd929b6491264777f0ee8a7bdc','',61,2,'1970-01-01 00:33:29',7340,NULL),(8292,100,'Trichomonas vaginalis Present,Rare,Few,Rare,Rare,Moderate,Many,Rare,Many,Moderate,Moderate,Type II,a793d1bc08e833bd929b6491264777f0ee8a7bdc','',61,0,'1970-01-01 00:33:29',7340,NULL),(8293,99,'Yellowish,++,Non offensive,Normal,ad5a355cc89ad6aa22e66e51681ca791f4c813dc','',60,2,'1970-01-01 00:33:30',7341,NULL),(8294,89,'','',0,0,'2011-09-10 19:16:16',7342,NULL),(8295,89,'YES,cc9dbc28c147b7912091c3b3c7469f80801a1947','',60,2,'1970-01-01 00:33:29',7343,NULL),(8296,41,'','',0,0,'2011-09-10 19:16:16',7344,NULL),(8297,71,'Formed (solid),Green,Absent,Offensive,Present,Absent,Unsatisfactory,Many,Absent,Many,Moderate,No ova or protozoa seen,f1bca2f869cd7453664db8abb4cf7159c91f7b02','',60,2,'1970-01-01 00:33:29',7345,NULL),(8298,99,'Whitish,++,Non offensive,Normal,8bd8dc47ca5cd6d78f20e8374dd611b0104f1cbf','',60,2,'1970-01-01 00:33:29',7346,NULL),(8299,70,'','',0,0,'2011-09-10 19:16:16',7347,NULL),(8300,106,'','',0,0,'2011-09-10 19:16:16',7348,NULL),(8301,100,'','',0,0,'2011-09-10 19:16:16',7349,NULL),(8302,71,'','',0,0,'2011-09-10 19:16:16',7350,NULL),(8303,41,'','',0,0,'2011-09-10 19:16:16',7351,NULL),(8304,24,'','',0,0,'2011-09-10 19:16:16',7352,NULL),(8305,71,'Watery,Green,Present,Foul,Not present,Absent,Unsatisfactory,Absent,Absent,Few,Many,No ova or protozoa seen,ec28898c49d5bd4552c8c5e90ed75f5a238da4db','',60,2,'1970-01-01 00:33:29',7353,NULL),(8306,57,'Negative,b9ea73e9c3c719d09614671303b2f3367634903b','',60,2,'1970-01-01 00:33:29',7354,NULL),(8307,24,'','',0,0,'2011-09-10 19:16:16',7355,NULL),(8308,84,'','',0,0,'2011-09-10 19:16:16',7356,NULL),(8309,106,'','',0,0,'2011-09-10 19:16:16',7357,NULL),(8310,101,'Brown,Yes,0,Absent,Absent,Absent,Present,Absent,Absent,Present,Present,Absent,-,80483fbcac97e12a05fabbc554b8e6ce1504f041','',61,2,'1970-01-01 00:33:30',7358,NULL),(8311,70,'0,a73b6363cfa1e5d6dc0b9f56573834ca701ef4cc','',60,2,'1970-01-01 00:33:29',7359,NULL),(8312,99,'','',0,0,'2011-09-10 19:16:16',7360,NULL),(8313,100,'','',0,0,'2011-09-10 19:16:16',7360,NULL),(8314,41,'','',0,0,'2011-09-10 19:16:16',7361,NULL),(8315,70,'','',0,0,'2011-09-10 19:16:16',7361,NULL),(8316,18,'','',0,0,'2011-09-10 19:16:16',7362,NULL),(8317,91,'','',0,0,'2011-09-10 19:16:16',7363,NULL),(8318,7,'0,0,,ec572f817768c75e5221899053f183f968481d3f','',60,2,'1970-01-01 00:33:29',7364,NULL),(8319,69,'','',0,0,'2011-09-10 19:16:16',7365,NULL),(8320,65,'138,1028e74c3205e5d3a9929ee4e13fbe6fa53327be','',61,2,'1970-01-01 00:33:29',7366,NULL),(8321,89,'YES,9c4984fce0de081ce2a6ead3e5f1900984cdcf71','',60,2,'1970-01-01 00:33:30',7367,NULL),(8322,70,'','',0,0,'2011-09-10 19:16:16',7368,NULL),(8323,60,'','',0,0,'2011-09-10 19:16:16',7369,NULL),(8324,67,'','',0,0,'2011-09-10 19:16:16',7370,NULL),(8325,89,'NO,cad119f8ecc3ac0f1ce99aed228d1aa790bf2c0f','',60,2,'1970-01-01 00:33:30',7371,NULL),(8326,99,'','',0,0,'2011-09-10 19:16:16',7372,NULL),(8327,41,'N,d69b3e750226d7e0383139ad9048d231f434f5dc','',60,2,'1970-01-01 00:33:30',7373,NULL),(8328,99,'Cream White,++,Offensive,Inflammed,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',60,2,'1970-01-01 00:33:29',7374,NULL),(8329,51,'','',0,0,'2011-09-10 19:16:16',7375,NULL),(8330,41,'','',0,0,'2011-09-10 19:16:16',7376,NULL),(8331,65,'','',0,0,'2011-09-10 19:16:16',7377,NULL),(8332,69,'','',0,0,'2011-09-10 19:16:16',7378,NULL),(8333,89,'','',0,0,'2011-09-10 19:16:16',7379,NULL),(8334,60,'Colourless,,,Few,Few,Few,0,Eosinophils,Positive,0,0,0,5f3cd75ca999493e9f841ba6629936e92a28c23c','',60,2,'1970-01-01 00:33:30',7380,NULL),(8335,41,'','',0,0,'2011-09-10 19:16:16',7381,NULL),(8336,100,'','',0,0,'2011-09-10 19:16:16',7382,NULL),(8337,84,'','',0,0,'2011-09-10 19:16:16',7383,NULL),(8338,21,'0,c2a2d996ec0d1b7cc47878b2daf9e029d84eae38','',61,2,'1970-01-01 00:33:29',7384,NULL),(8339,9,'0,376f59e2c13a224cfee48121b6cb34d7347855b2','',61,2,'1970-01-01 00:33:29',7385,NULL),(8340,69,'AAFB seen,c2b43f9ec0181811608e27bfea2a0f8b54fc0b39','',60,2,'1970-01-01 00:33:29',7386,NULL),(8341,89,'NO,1316a8a0b479370f1fb7a2adf0e6364b2a23f1af','',60,0,'1970-01-01 00:33:30',7387,NULL),(8342,100,'','',0,0,'2011-09-10 19:16:16',7388,NULL),(8343,102,'Straw,Clear,+,4,+++,40 mg#dl,500,30,Ca 300,8,Negative,Ca 25,1.015,Other,961e5298409e07f19057ddfc2f5391e9c48a523f','',61,2,'1970-01-01 00:33:29',7389,NULL),(8344,65,'929,0f93927bd4d3a99b0645fbc9303cf1508f4668c3','',60,0,'1970-01-01 00:33:29',7390,NULL),(8345,61,'','',0,0,'2011-09-10 19:16:16',7391,NULL),(8346,70,'0,25dff3f9e1e7046e35c967a44d922516e55488de','',61,2,'1970-01-01 00:33:30',7392,NULL),(8347,9,'0,1b3fb21fa0f49d26a4f823541bda2194edfcde23','',61,0,'1970-01-01 00:33:29',7393,NULL),(8348,65,'930,4a9d68262160f4d880f8d2cbbd982c4d26fb7ba9','',60,2,'1970-01-01 00:33:29',7394,NULL),(8349,100,'Trichomonas vaginalis Present,Absent,Moderate,Moderate,Rare,Many,Moderate,Absent,Many,Absent,Few,Type IV,f120ae0f45778826256fd777bd4af960894243a8','',61,2,'1970-01-01 00:33:29',7395,NULL),(8350,9,'','',0,0,'2011-09-10 19:16:16',7396,NULL),(8351,89,'','',0,0,'2011-09-10 19:16:16',7397,NULL),(8352,106,'','',0,0,'2011-09-10 19:16:16',7398,NULL),(8353,48,'','',0,0,'2011-09-10 19:16:16',7399,NULL),(8354,69,'','',0,0,'2011-09-10 19:16:16',7400,NULL),(8355,9,'','',0,0,'2011-09-10 19:16:16',7401,NULL),(8356,39,'','',0,0,'2011-09-10 19:16:16',7402,NULL),(8357,65,'','',0,0,'2011-09-10 19:16:16',7403,NULL),(8358,41,'N,1cc9ca562bc7cbb62d96685357b1948650499021','',60,2,'1970-01-01 00:33:29',7404,NULL),(8359,61,'','',0,0,'2011-09-10 19:16:16',7405,NULL),(8360,91,'','',0,0,'2011-09-10 19:16:16',7405,NULL),(8361,90,'','',0,0,'2011-09-10 19:16:16',7405,NULL),(8362,60,'','',0,0,'2011-09-10 19:16:16',7406,NULL),(8363,9,'0,c875f90ca98e77ac562a964ed8b220ae8fa609c7','',60,2,'1970-01-01 00:33:30',7407,NULL),(8364,107,'0,08c4da86fb00fd639b55e240423270516adfe53c','',60,2,'1970-01-01 00:33:29',7408,NULL),(8365,89,'','',0,0,'2011-09-10 19:16:16',7409,NULL),(8366,99,'','',0,0,'2011-09-10 19:16:16',7409,NULL),(8367,84,'0,6957707a90202d9d5789836b0492cf01e490c7a4','',61,2,'1970-01-01 00:33:29',7410,NULL),(8368,99,'Bloody,+++,Offensive,Pregnant,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',61,2,'1970-01-01 00:33:29',7411,NULL),(8369,108,'0,631b102265f20eedc3fc5e4dbbeecac7e5a3325c','',61,2,'1970-01-01 00:33:29',7412,NULL),(8370,60,'','',0,0,'2011-09-10 19:16:16',7413,NULL),(8371,106,'','',0,0,'2011-09-10 19:16:16',7414,NULL),(8372,84,'','',0,0,'2011-09-10 19:16:16',7415,NULL),(8373,9,'','',0,0,'2011-09-10 19:16:16',7415,NULL),(8374,41,'','',0,0,'2011-09-10 19:16:16',7416,NULL),(8375,41,'N,cfd48fd9382a2ae4dea17feaafecdc7e4d444274','',60,2,'1970-01-01 00:33:29',7417,NULL),(8376,106,'','',0,0,'2011-09-10 19:16:16',7418,NULL),(8377,101,'','',0,0,'2011-09-10 19:16:16',7419,NULL),(8378,65,'590,627bd6e3cd5aadc2d656d735395b4c48fbf4cfde','',60,2,'1970-01-01 00:33:29',7420,NULL),(8379,61,'Negative,e40b006bbabc10cd44163f3ed7fb16e04f1aa15b','',61,0,'1970-01-01 00:33:29',7421,NULL),(8380,99,'','',0,0,'2011-09-10 19:16:16',7422,NULL),(8381,89,'','',0,0,'2011-09-10 19:16:16',7422,NULL),(8382,41,'N,30e25daeee61b248d49f722df4124f5dcb5fc966','',60,2,'1970-01-01 00:33:29',7423,NULL),(8383,41,'','',0,0,'2011-09-10 19:16:16',7424,NULL),(8384,60,'Bloody,,,Absent,Rare,Many,0,Lymphocytes,Negative,0,0,0,8479787acb06611a2ea0f458925b510b1d697af6','',60,2,'1970-01-01 00:33:29',7425,NULL),(8385,41,'','',0,0,'2011-09-10 19:16:16',7426,NULL),(8386,61,'Negative,0cc6f5517e8864ac503d93090c6ba3afcc0242cc','',61,2,'1970-01-01 00:33:29',7427,NULL),(8387,90,'Negative,0cc6f5517e8864ac503d93090c6ba3afcc0242cc','',60,2,'1970-01-01 00:33:29',7427,NULL),(8388,100,'','',0,0,'2011-09-10 19:16:16',7428,NULL),(8389,89,'NO,171bb43c45774a9f9bd11c04ef5a320902d6f8ba','',61,2,'1970-01-01 00:33:29',7429,NULL),(8390,101,'','',0,0,'2011-09-10 19:16:16',7430,NULL),(8391,9,'','',0,0,'2011-09-10 19:16:16',7431,NULL),(8392,30,'0,bbb1dec556be556eb21b8532624297f4ec8855d1','',60,2,'1970-01-01 00:33:29',7432,NULL),(8393,71,'Semi-formed(not solid),Brown,Present,Foul,Not present,Moderate,Unsatisfactory,Moderate,Few,Many,Moderate,Protozoa|ova seen,7d8808d57bd38fa603c94aff95ce932aa738b2a6','',60,2,'1970-01-01 00:33:29',7433,NULL),(8394,11,'','',0,0,'2011-09-10 19:16:16',7434,NULL),(8395,18,'','',0,0,'2011-09-10 19:16:16',7434,NULL),(8396,84,'0,23dbd1a39afe3b1253aa82d17de529cd16c5e92b','',61,2,'1970-01-01 00:33:29',7435,NULL),(8397,89,'YES,af3c4a8a0f5e68bca518c4209d1a6b008d704ff2','',61,2,'1970-01-01 00:33:29',7436,NULL),(8398,100,'Trichomonas vaginalis Absent,Rare,Few,Many,Absent,Absent,Absent,Absent,Moderate,Absent,Moderate,Type III,92b8447da21366ef48c6be0d642c8cbfcafd89a7','',60,2,'1970-01-01 00:33:29',7437,NULL),(8399,99,'Cream White,+++,Non offensive,Inflammed,92b8447da21366ef48c6be0d642c8cbfcafd89a7','',60,2,'1970-01-01 00:33:29',7437,NULL),(8400,65,'','',0,0,'2011-09-10 19:16:16',7438,NULL),(8401,22,'','',0,0,'2011-09-10 19:16:16',7439,NULL),(8402,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Moderate,Satisfactory,Few,Many,Absent,Few,Protozoa|ova seen,a32591f829d0f5f666f63a3db0183b6f421fc94f','',60,2,'1970-01-01 00:33:30',7440,NULL),(8403,109,'','',0,0,'2011-09-10 19:16:16',7441,NULL),(8404,39,'','',0,0,'2011-09-10 19:16:16',7441,NULL),(8405,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Moderate,Unsatisfactory,Absent,Moderate,Absent,Few,Protozoa|ova seen,4235afe45e4f1e74ad10fa781b7a93c7d0ef123b','',61,2,'1970-01-01 00:33:30',7442,NULL),(8406,41,'','',0,0,'2011-09-10 19:16:16',7443,NULL),(8407,60,'Bloody,,,Few,Absent,Few,0,Lymphocytes,Negative,0,0,0,feb6cf828742e5d7a1c6dff315648c8c7eed8dce','',61,2,'1970-01-01 00:33:29',7444,NULL),(8408,9,'0,6191318f00824b6dec9b4dbea9a262bcfbfab47b','',61,2,'1970-01-01 00:33:29',7445,NULL),(8409,84,'0,6191318f00824b6dec9b4dbea9a262bcfbfab47b','',60,2,'1970-01-01 00:33:29',7445,NULL),(8410,106,'Positive,1dd74e7ffca4906bc201fc9a00a876712e9801ed','',60,2,'1970-01-01 00:33:30',7446,NULL),(8411,41,'','',0,0,'2011-09-10 19:16:16',7447,NULL),(8412,99,'Whitish,+,Offensive,Normal,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',61,2,'1970-01-01 00:33:29',7448,NULL),(8413,100,'','',0,0,'2011-09-10 19:16:16',7449,NULL),(8414,60,'','',0,0,'2011-09-10 19:16:16',7450,NULL),(8415,90,'','',0,0,'2011-09-10 19:16:16',7451,NULL),(8416,65,'','',0,0,'2011-09-10 19:16:16',7452,NULL),(8417,102,'Amber,Cloudy,+++,4,+++,20 mg#dl,50,15,Ca 300,6.5,Positive,Negative,1.025,Bacteria,084cd6860213e79862c4765af3f194a896ec3ed9','',60,2,'1970-01-01 00:33:30',7453,NULL),(8418,41,'N,c3a0d15d1884a92e7a6fd6e9aafaf08fa8b70d68','',61,0,'1970-01-01 00:33:29',7454,NULL),(8419,41,'','',0,0,'2011-09-10 19:16:16',7455,NULL),(8420,100,'','',0,0,'2011-09-10 19:16:16',7456,NULL),(8421,41,'P,e87dcd651406fa5f71bc9e37b3db0a3d637fa80a','',60,0,'1970-01-01 00:33:29',7457,NULL),(8422,41,'N,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',60,2,'1970-01-01 00:33:29',7458,NULL),(8423,18,'0,2af8dbb7c1118a1a1a149c59d2f66df32fcdd204','',61,2,'1970-01-01 00:33:29',7459,NULL),(8424,100,'Trichomonas vaginalis Present,Few,Rare,Few,Rare,Few,Absent,Absent,Many,Moderate,Absent,Type IV,8e0db40d5b4db3d0c7b530f17dc91eda32263555','',61,2,'1970-01-01 00:33:29',7460,NULL),(8425,69,'','',0,0,'2011-09-10 19:16:16',7461,NULL),(8426,9,'','',0,0,'2011-09-10 19:16:16',7462,NULL),(8427,41,'','',0,0,'2011-09-10 19:16:16',7463,NULL),(8428,69,'AAFB seen,120e652d3dc767777573a01c86e9ce848d60b93e','',60,2,'1970-01-01 00:33:30',7464,NULL),(8429,41,'N,b0dae5a9e10ede8f0f62a987eb8cda31db7d5143','',61,2,'1970-01-01 00:33:29',7465,NULL),(8430,84,'0,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',60,2,'1970-01-01 00:33:30',7466,NULL),(8431,89,'','',0,0,'2011-09-10 19:16:16',7467,NULL),(8432,65,'456,4235afe45e4f1e74ad10fa781b7a93c7d0ef123b','',61,2,'1970-01-01 00:33:29',7468,NULL),(8433,69,'','',0,0,'2011-09-10 19:16:16',7469,NULL),(8434,70,'','',0,0,'2011-09-10 19:16:16',7470,NULL),(8435,41,'','',0,0,'2011-09-10 19:16:16',7470,NULL),(8436,27,'','',0,0,'2011-09-10 19:16:16',7471,NULL),(8437,41,'P,b88a2397167f0a0b543d9fb909732d8325f978e2','',60,2,'1970-01-01 00:33:29',7472,NULL),(8438,60,'','',0,0,'2011-09-10 19:16:16',7473,NULL),(8439,89,'NO,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',61,2,'1970-01-01 00:33:30',7474,NULL),(8440,99,'Whitish,++++,Offensive,Normal,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',60,2,'1970-01-01 00:33:30',7474,NULL),(8441,100,'Trichomonas vaginalis Absent,Absent,Rare,Rare,Absent,Few,Few,Moderate,Absent,Many,Many,Type V,37ed57cd7f9962a4fb5fbf3211e7711297d12f74','',61,2,'1970-01-01 00:33:30',7474,NULL),(8442,71,'Watery,Brown,Present,Foul,Present,Moderate,Unsatisfactory,Few,Few,Moderate,Moderate,Protozoa|ova seen,2af8dbb7c1118a1a1a149c59d2f66df32fcdd204','',60,2,'1970-01-01 00:33:30',7475,NULL),(8443,70,'0,5ef6253e224db9133db09c979a51eb96f8141c3f','',61,2,'1970-01-01 00:33:29',7476,NULL),(8444,60,'','',0,0,'2011-09-10 19:16:16',7477,NULL),(8445,100,'Trichomonas vaginalis Present,Moderate,Absent,Few,Rare,Moderate,Moderate,Few,Few,Moderate,Moderate,Type II,eb00bb32ad8ceeba0ad6c55b0965a2676699e3de','',61,2,'1970-01-01 00:33:29',7478,NULL),(8446,65,'','',0,0,'2011-09-10 19:16:17',7479,NULL),(8447,65,'990,506860c9b313c8941cf39cf8f307a4838d188a19','',60,2,'1970-01-01 00:33:29',7480,NULL),(8448,65,'','',0,0,'2011-09-10 19:16:17',7481,NULL),(8449,41,'N,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:29',7482,NULL),(8450,63,'','',0,0,'2011-09-10 19:16:17',7483,NULL),(8451,9,'0,af63e69c0e14aa88c90435eb59dd6536810e0e3c','',61,2,'1970-01-01 00:33:29',7484,NULL),(8452,71,'Mucoid,Green,Absent,Offensive,Not present,Many,Satisfactory,Moderate,Absent,Moderate,Few,Protozoa|ova seen,50d222e4baf7c0ad6cddc1cc1c7c1644299e9ea5','',61,2,'1970-01-01 00:33:29',7485,NULL),(8453,51,'','',0,0,'2011-09-10 19:16:17',7486,NULL),(8454,91,'','',0,0,'2011-09-10 19:16:17',7487,NULL),(8455,41,'P,133080de252a31dee5abd6c2ddda37f756bc871f','',60,2,'1970-01-01 00:33:29',7488,NULL),(8456,60,'','',0,0,'2011-09-10 19:16:17',7489,NULL),(8457,84,'','',0,0,'2011-09-10 19:16:17',7490,NULL),(8458,38,'Positive,e424a3438ddb1cfa54f2fb45ce2b661b912fa3df','',61,2,'1970-01-01 00:33:29',7491,NULL),(8459,89,'YES,b5053f07ea18968400a7555e2cd84362339065e8','',60,2,'1970-01-01 00:33:29',7492,NULL),(8460,9,'','',0,0,'2011-09-10 19:16:17',7493,NULL),(8461,60,'Colourless,,,Absent,Rare,Many,0,Basophils,Positive,0,0,0,6f42a94fdc2613df9ac3382fd0b0942bd6e0b645','',61,2,'1970-01-01 00:33:29',7494,NULL),(8462,69,'AAFB seen,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',60,0,'1970-01-01 00:33:29',7495,NULL),(8463,9,'','',0,0,'2011-09-10 19:16:17',7496,NULL),(8464,60,'Colourless,,,Few,Rare,Few,0,Lymphocytes,Positive,0,0,0,8ebd9233679ce6a1c4ab0a221e87b45e3e6cc1b3','',61,0,'1970-01-01 00:33:30',7497,NULL),(8465,65,'736,91bf4e234eaf9ebb1e9376f225cce45db5527344','',61,2,'1970-01-01 00:33:29',7498,NULL),(8466,84,'0,3ce9cee616f67cfa606a4d8024cf2f020d5e2da4','',60,2,'1970-01-01 00:33:30',7499,NULL),(8467,9,'0,3ce9cee616f67cfa606a4d8024cf2f020d5e2da4','',60,0,'1970-01-01 00:33:30',7499,NULL),(8468,84,'','',0,0,'2011-09-10 19:16:17',7500,NULL),(8469,106,'','',0,0,'2011-09-10 19:16:17',7501,NULL),(8470,106,'Positive,0d70101dbd6f735d25b3d9985aaf0b6672c80ab4','',61,2,'1970-01-01 00:33:29',7502,NULL),(8471,99,'','',0,0,'2011-09-10 19:16:17',7503,NULL),(8472,89,'YES,8a0ca683c5075c951c5eccc10cc9008fe383de52','',61,2,'1970-01-01 00:33:29',7504,NULL),(8473,84,'','',0,0,'2011-09-10 19:16:17',7505,NULL),(8474,41,'','',0,0,'2011-09-10 19:16:17',7506,NULL),(8475,99,'','',0,0,'2011-09-10 19:16:17',7507,NULL),(8476,89,'','',0,0,'2011-09-10 19:16:17',7507,NULL),(8477,89,'','',0,0,'2011-09-10 19:16:17',7508,NULL),(8478,89,'','',0,0,'2011-09-10 19:16:17',7509,NULL),(8479,54,'0,6a445ecc920fd6aaa3170f51f230dc2767abefcc','',60,2,'1970-01-01 00:33:30',7510,NULL),(8480,41,'P,6d4bfe158b653a329ae49d90042ff75117b52cd8','',61,2,'1970-01-01 00:33:29',7511,NULL),(8481,89,'YES,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',61,2,'1970-01-01 00:33:30',7512,NULL),(8482,89,'','',0,0,'2011-09-10 19:16:17',7513,NULL),(8483,100,'','',0,0,'2011-09-10 19:16:17',7514,NULL),(8484,100,'Trichomonas vaginalis Present,Rare,Rare,Absent,Many,Rare,Few,Absent,Few,Rare,Few,Type II,f9028d80b89a5f231eb855d5ad657fa7d8526446','',61,2,'1970-01-01 00:33:30',7515,NULL),(8485,96,'','',0,0,'2011-09-10 19:16:17',7516,NULL),(8486,41,'','',0,0,'2011-09-10 19:16:17',7517,NULL),(8487,99,'','',0,0,'2011-09-10 19:16:17',7518,NULL),(8488,106,'','',0,0,'2011-09-10 19:16:17',7519,NULL),(8489,89,'YES,cae600f236018305a51823e2f15c213cc311b8c5','',61,2,'1970-01-01 00:33:30',7520,NULL),(8490,41,'','',0,0,'2011-09-10 19:16:17',7521,NULL),(8491,69,'','',0,0,'2011-09-10 19:16:17',7522,NULL),(8492,61,'Positive,52acb792c2a15937e4da09798e8f04e45a13ae74','',61,2,'1970-01-01 00:33:29',7523,NULL),(8493,106,'','',0,0,'2011-09-10 19:16:17',7524,NULL),(8494,65,'199,68c9d1a7367726c382019d1474b887c79870901c','',61,2,'1970-01-01 00:33:29',7525,NULL),(8495,71,'','',0,0,'2011-09-10 19:16:17',7526,NULL),(8496,61,'','',0,0,'2011-09-10 19:16:17',7527,NULL),(8497,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Few,Unsatisfactory,Absent,Many,Few,Few,No ova or protozoa seen,d0a676aef4db605627e15c27028a6392d16a846a','',61,2,'1970-01-01 00:33:29',7528,NULL),(8498,69,'AAFB not seen,05ff22565f1f0cb0f2beda1c875c5ac02cec42a2','',60,0,'1970-01-01 00:33:30',7529,NULL),(8499,18,'','',0,0,'2011-09-10 19:16:17',7530,NULL),(8500,41,'','',0,0,'2011-09-10 19:16:17',7531,NULL),(8501,89,'YES,496a121b010a21c56aaa3894d3c8a2fc0290570d','',60,2,'1970-01-01 00:33:29',7532,NULL),(8502,41,'N,b0347c73e33d08b39d62b46cfb4253c599428421','',60,2,'1970-01-01 00:33:30',7533,NULL),(8503,70,'0,b0347c73e33d08b39d62b46cfb4253c599428421','',61,2,'1970-01-01 00:33:30',7533,NULL),(8504,41,'','',0,0,'2011-09-10 19:16:17',7534,NULL),(8505,70,'0,b827050e5e1fb3d612617f920a7e12d024acc1c9','',61,2,'1970-01-01 00:33:30',7535,NULL),(8506,51,'','',0,0,'2011-09-10 19:16:17',7536,NULL),(8507,84,'','',0,0,'2011-09-10 19:16:17',7537,NULL),(8508,99,'Pale Yellow,+,Non offensive,Pregnant,d4ec32a225c71f8c406032df86141f34fd0c68f2','',60,2,'1970-01-01 00:33:30',7538,NULL),(8509,89,'YES,d4ec32a225c71f8c406032df86141f34fd0c68f2','',61,2,'1970-01-01 00:33:30',7538,NULL),(8510,100,'Trichomonas vaginalis Present,Moderate,Absent,Many,Many,Rare,Absent,Moderate,Few,Absent,Many,Type I,d4ec32a225c71f8c406032df86141f34fd0c68f2','',60,0,'1970-01-01 00:33:30',7538,NULL),(8511,65,'26,933308866593df62ce9135900b34f2ad8d1a2eeb','',61,2,'1970-01-01 00:33:29',7539,NULL),(8512,71,'','',0,0,'2011-09-10 19:16:17',7540,NULL),(8513,71,'','',0,0,'2011-09-10 19:16:17',7541,NULL),(8514,41,'N,b00f529aa177261dc92782c8edbec3ec4c2573bc','',61,2,'1970-01-01 00:33:29',7542,NULL),(8515,41,'P,73fd4c4f6c90b534d38e974254a4fafdbd9938cb','',61,2,'1970-01-01 00:33:29',7543,NULL),(8516,100,'','',0,0,'2011-09-10 19:16:17',7544,NULL),(8517,71,'Watery,Green,Absent,Offensive,Present,Moderate,Satisfactory,Few,Absent,Few,Moderate,No ova or protozoa seen,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',60,2,'1970-01-01 00:33:29',7545,NULL),(8518,69,'AAFB not seen,03909bd65a20159c72efa459f4e7b483179243f6','',60,2,'1970-01-01 00:33:29',7546,NULL),(8519,110,'','',0,0,'2011-09-10 19:16:17',7547,NULL),(8520,99,'','',0,0,'2011-09-10 19:16:17',7548,NULL),(8521,70,'','',0,0,'2011-09-10 19:16:17',7549,NULL),(8522,84,'0,2e0d0500c4602a03fd1e2d40d8cc6ffb8ac0ae08','',61,2,'1970-01-01 00:33:29',7550,NULL),(8523,101,'','',0,0,'2011-09-10 19:16:17',7551,NULL),(8524,89,'NO,8fc08e5f0ee6cd4d02b4693dd7e7ce7273db9679','',61,2,'1970-01-01 00:33:29',7552,NULL),(8525,71,'','',0,0,'2011-09-10 19:16:17',7553,NULL),(8526,60,'Bloody,,,Many,Few,Absent,0,Lymphocytes,Positive,0,0,0,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',61,2,'1970-01-01 00:33:30',7554,NULL),(8527,41,'','',0,0,'2011-09-10 19:16:17',7555,NULL),(8528,100,'','',0,0,'2011-09-10 19:16:17',7556,NULL),(8529,71,'','',0,0,'2011-09-10 19:16:17',7557,NULL),(8530,91,'','',0,0,'2011-09-10 19:16:17',7558,NULL),(8531,61,'','',0,0,'2011-09-10 19:16:17',7558,NULL),(8532,48,'Negative,4cb8fd2e54b79cfc086858e94b7cb9c312741d4a','',60,2,'1970-01-01 00:33:29',7559,NULL),(8533,71,'','',0,0,'2011-09-10 19:16:17',7560,NULL),(8534,106,'Positive,f54c7ffeec0760e210283ac9fce04ee9528a7a62','',61,2,'1970-01-01 00:33:29',7561,NULL),(8535,57,'','',0,0,'2011-09-10 19:16:17',7562,NULL),(8536,60,'','',0,0,'2011-09-10 19:16:17',7563,NULL),(8537,71,'','',0,0,'2011-09-10 19:16:17',7564,NULL),(8538,71,'','',0,0,'2011-09-10 19:16:17',7565,NULL),(8539,69,'AAFB not seen,cb816dc6fbc3be747c16d3eb5e7df5bbc99137ca','',60,0,'1970-01-01 00:33:29',7566,NULL),(8540,89,'YES,7e30cf9c18b5df1a09811ab16fab9ab561e4cb3a','',61,2,'1970-01-01 00:33:29',7567,NULL),(8541,84,'0,912aa3f5bc5cadd3071b4c365f39c3677336abb1','',60,2,'1970-01-01 00:33:30',7568,NULL),(8542,65,'417,ff9e7ab149b4f759bcc7b66b7de222170ec317b9','',60,2,'1970-01-01 00:33:29',7569,NULL),(8543,106,'','',0,0,'2011-09-10 19:16:17',7570,NULL),(8544,65,'','',0,0,'2011-09-10 19:16:17',7571,NULL),(8545,55,'','',0,0,'2011-09-10 19:16:17',7572,NULL),(8546,91,'','',0,0,'2011-09-10 19:16:17',7573,NULL),(8547,71,'','',0,0,'2011-09-10 19:16:17',7574,NULL),(8548,69,'AAFB not seen,6b796d87339e5c252bcffa7bfba2de347c590613','',61,2,'1970-01-01 00:33:29',7575,NULL),(8549,99,'Pale Yellow,++,Non offensive,Inflammed,666a4da5298adfd285a06372070d89b0bdbb0b36','',61,2,'1970-01-01 00:33:29',7576,NULL),(8550,100,'Trichomonas vaginalis Absent,Rare,Moderate,Many,Absent,Rare,Many,Absent,Moderate,Moderate,Few,Type II,666a4da5298adfd285a06372070d89b0bdbb0b36','',61,2,'1970-01-01 00:33:29',7576,NULL),(8551,89,'YES,666a4da5298adfd285a06372070d89b0bdbb0b36','',61,2,'1970-01-01 00:33:29',7576,NULL),(8552,69,'AAFB not seen,d4faf29636f632d62d697027659198ea3e47e21b','',61,2,'1970-01-01 00:33:29',7577,NULL),(8553,9,'','',0,0,'2011-09-10 19:16:17',7578,NULL),(8554,84,'','',0,0,'2011-09-10 19:16:17',7578,NULL),(8555,89,'YES,7dd9b7c1437428869338503c57ccb8f8cac0e000','',61,2,'1970-01-01 00:33:30',7579,NULL),(8556,99,'Cream White,+++,Non offensive,Normal,7dd9b7c1437428869338503c57ccb8f8cac0e000','',61,2,'1970-01-01 00:33:30',7579,NULL),(8557,69,'','',0,0,'2011-09-10 19:16:17',7580,NULL),(8558,9,'0,ab797e44b87bc499538eebeac5299615a84a381a','',60,2,'1970-01-01 00:33:29',7581,NULL),(8559,69,'AAFB seen,7a6fa521d9e01719d27cf83b5f44f0460dede26e','',61,2,'1970-01-01 00:33:29',7582,NULL),(8560,105,'','',0,0,'2011-09-10 19:16:17',7583,NULL),(8561,94,'','',0,0,'2011-09-10 19:16:17',7583,NULL),(8562,86,'0,0,0,0,7a92e6d64b6fb822986538054661840e1a134f0a','',61,0,'1970-01-01 00:33:30',7584,NULL),(8563,41,'P,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',61,2,'1970-01-01 00:33:29',7585,NULL),(8564,41,'','',0,0,'2011-09-10 19:16:17',7586,NULL),(8565,27,'','',0,0,'2011-09-10 19:16:17',7587,NULL),(8566,71,'Formed (solid),Brown,Present,Offensive,Present,Many,Satisfactory,Many,Many,Many,Many,Protozoa|ova seen,299d3875427ea3796525a98697e3a69ddd0f452e','',61,2,'1970-01-01 00:33:29',7588,NULL),(8567,84,'','',0,0,'2011-09-10 19:16:17',7589,NULL),(8568,41,'P,9db2aee6b2d1c64e028cab3e9df3d8278d403fa3','',61,2,'1970-01-01 00:33:29',7590,NULL),(8569,41,'N,42afe0ad2c6a8b97eaa4548b11f7769b5828139f','',60,2,'1970-01-01 00:33:29',7591,NULL),(8570,70,'','',0,0,'2011-09-10 19:16:17',7592,NULL),(8571,69,'AAFB seen,f845b216b750fd025ce3671376745f6bad923c45','',60,2,'1970-01-01 00:33:29',7593,NULL),(8572,60,'','',0,0,'2011-09-10 19:16:17',7594,NULL),(8573,91,'','',0,0,'2011-09-10 19:16:17',7595,NULL),(8574,11,'','',0,0,'2011-09-10 19:16:17',7596,NULL),(8575,86,'','',0,0,'2011-09-10 19:16:17',7596,NULL),(8576,90,'30 mg#dl,bb35a37eea3b7c427aa0077f346e0fcd645e00da','',60,2,'1970-01-01 00:33:29',7597,NULL),(8577,69,'','',0,0,'2011-09-10 19:16:17',7598,NULL),(8578,100,'Trichomonas vaginalis Absent,Many,Absent,Moderate,Moderate,Absent,Moderate,Rare,Absent,Few,Few,Type II,280b09f34295ea594a7a080346f981252635814b','',61,2,'1970-01-01 00:33:29',7599,NULL),(8579,99,'Pale Yellow,+,Non offensive,Normal,280b09f34295ea594a7a080346f981252635814b','',61,2,'1970-01-01 00:33:29',7599,NULL),(8580,86,'0,0,0,0,de67e2d586e1b67c226ce11890a1173d47ba89c8','',60,2,'1970-01-01 00:33:29',7600,NULL),(8581,54,'','',0,0,'2011-09-10 19:16:17',7601,NULL),(8582,18,'0,4bb238c8125d18243a5cbcaaa9181c91d4d69d86','',60,2,'1970-01-01 00:33:29',7602,NULL),(8583,71,'','',0,0,'2011-09-10 19:16:17',7603,NULL),(8584,71,'','',0,0,'2011-09-10 19:16:17',7604,NULL),(8585,69,'','',0,0,'2011-09-10 19:16:17',7605,NULL),(8586,9,'','',0,0,'2011-09-10 19:16:17',7606,NULL),(8587,51,'','',0,0,'2011-09-10 19:16:17',7607,NULL),(8588,99,'','',0,0,'2011-09-10 19:16:17',7608,NULL),(8589,89,'','',0,0,'2011-09-10 19:16:17',7608,NULL),(8590,99,'Cream White,+++,Non offensive,Normal,2f5a023f5bff257b97a9cffd8638a3034c22bbf9','',61,2,'1970-01-01 00:33:29',7609,NULL),(8591,41,'','',0,0,'2011-09-10 19:16:17',7610,NULL),(8592,71,'Formed (solid),Green,Present,Foul,Present,Moderate,Unsatisfactory,Few,Absent,Absent,Few,No ova or protozoa seen,df6cd38734af6b2540c06ee70deca4cd58a7e6fa','',61,2,'1970-01-01 00:33:29',7611,NULL),(8593,90,'','',0,0,'2011-09-10 19:16:17',7612,NULL),(8594,100,'','',0,0,'2011-09-10 19:16:17',7613,NULL),(8595,11,'','',0,0,'2011-09-10 19:16:17',7614,NULL),(8596,40,'','',0,0,'2011-09-10 19:16:17',7614,NULL),(8597,96,'Negative,7199bcf63c8c4f9aa3c16e72d0f910e5c1e0c10b','',61,0,'1970-01-01 00:33:29',7615,NULL),(8598,29,'','',0,0,'2011-09-10 19:16:17',7616,NULL),(8599,11,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',60,2,'1970-01-01 00:33:30',7617,NULL),(8600,108,'0,a9fb5f4edd43b2c4f15c892ffb32c2c57eb99c24','',61,2,'1970-01-01 00:33:30',7617,NULL),(8601,58,'Reactive,611c46c380055cb2ff37bd79300696e46cdbb345','',61,2,'1970-01-01 00:33:29',7618,NULL),(8602,25,'0,611c46c380055cb2ff37bd79300696e46cdbb345','',61,2,'1970-01-01 00:33:29',7618,NULL),(8603,9,'0,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:29',7619,NULL),(8604,69,'','',0,0,'2011-09-10 19:16:17',7620,NULL),(8605,65,'','',0,0,'2011-09-10 19:16:17',7621,NULL),(8606,60,'Bloody,,,Absent,Rare,Absent,0,Neutrophils,Negative,0,0,0,81b6ef5c5c7219d2c541238e1be595c04f8b8254','',60,2,'1970-01-01 00:33:29',7622,NULL),(8607,69,'AAFB seen,1ecdbaab93e7499244b3c81e6ca2833f19e8f5a6','',60,2,'1970-01-01 00:33:29',7623,NULL),(8608,65,'654,32c7f35bb7c4683890c919123d90b88f0b61289c','',60,0,'1970-01-01 00:33:29',7624,NULL),(8609,99,'','',0,0,'2011-09-10 19:16:17',7625,NULL),(8610,65,'969,90683d2a516968edc65d0f3aa03187c51248db00','',60,2,'1970-01-01 00:33:29',7626,NULL),(8611,106,'Negative,0f50c3c5fea22306cb1749edae5eed7d5505d469','',61,2,'1970-01-01 00:33:29',7627,NULL),(8612,63,'','',0,0,'2011-09-10 19:16:17',7628,NULL),(8613,69,'AAFB not seen,f3575125dca23a9c1a2faf53acd7fad2941d1dec','',61,0,'1970-01-01 00:33:29',7629,NULL),(8614,61,'','',0,0,'2011-09-10 19:16:17',7630,NULL),(8615,69,'','',0,0,'2011-09-10 19:16:17',7631,NULL),(8616,60,'Bloody,,,Absent,Few,Many,0,Basophils,Positive,0,0,0,3026d52d4b92417574014c4719106755767b6194','',61,2,'1970-01-01 00:33:29',7632,NULL),(8617,99,'Whitish,++++,Non offensive,Normal,aec69216b4621a0a5c2739f59c9a7c5c007bc191','',61,2,'1970-01-01 00:33:29',7633,NULL),(8618,71,'Watery,Green,Present,Offensive,Present,Few,Satisfactory,Absent,Moderate,Many,Moderate,No ova or protozoa seen,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',60,2,'1970-01-01 00:33:29',7634,NULL),(8619,71,'','',0,0,'2011-09-10 19:16:17',7635,NULL),(8620,107,'','',0,0,'2011-09-10 19:16:17',7636,NULL),(8621,84,'','',0,0,'2011-09-10 19:16:17',7637,NULL),(8622,9,'','',0,0,'2011-09-10 19:16:17',7638,NULL),(8623,84,'','',0,0,'2011-09-10 19:16:17',7639,NULL),(8624,91,'Positive,2e2b3e27d25a85f9f49d49ce6dfff5ad3b6f2a2b','',60,0,'1970-01-01 00:33:29',7640,NULL),(8625,89,'NO,08880476167e651fa91a5fa70ea3828bfe9e5ae0','',61,2,'1970-01-01 00:33:29',7641,NULL),(8626,101,'Yellow,Yes,0,Present,Absent,Absent,Present,Present,Absent,Absent,Present,Absent,-,835d097dc8675d26dbc79a226e9a40f5213c3b6c','',61,2,'1970-01-01 00:33:29',7642,NULL),(8627,71,'','',0,0,'2011-09-10 19:16:17',7643,NULL),(8628,65,'20,52dc5487d1963b22b12f750bbc4ee0f6a3cb2f88','',61,2,'1970-01-01 00:33:29',7644,NULL),(8629,69,'AAFB not seen,d1724dba8598be3ad1cd669b9951b5e540ef4d1d','',61,2,'1970-01-01 00:33:29',7645,NULL),(8630,91,'Negative,0eeb34579bd7c6974e93e68566bbc5505415e55a','',61,2,'1970-01-01 00:33:29',7646,NULL),(8631,99,'','',0,0,'2011-09-10 19:16:17',7647,NULL),(8632,99,'Cream White,++++,Offensive,Inflammed,0737f603d12cd0b0293b383b91ab8c075b71da57','',60,2,'1970-01-01 00:33:29',7648,NULL),(8633,8,'0,c929150cd7c374f27f11d637a555daa03cdc1626','',60,0,'1970-01-01 00:33:29',7649,NULL),(8634,67,'0,c929150cd7c374f27f11d637a555daa03cdc1626','',60,2,'1970-01-01 00:33:29',7649,NULL),(8635,71,'Semi-formed(not solid),Green,Absent,Foul,Not present,Many,Unsatisfactory,Moderate,Absent,Moderate,Few,Protozoa|ova seen,c98352e07ee5aa19d6a78f5a462995bcb93ec587','',61,2,'1970-01-01 00:33:29',7650,NULL),(8636,69,'','',0,0,'2011-09-10 19:16:17',7651,NULL),(8637,60,'','',0,0,'2011-09-10 19:16:17',7652,NULL),(8638,70,'0,5a550a23c43dc0835ca35862dfa66a76db8047f9','',61,2,'1970-01-01 00:33:29',7653,NULL),(8639,41,'N,5a550a23c43dc0835ca35862dfa66a76db8047f9','',61,2,'1970-01-01 00:33:29',7653,NULL),(8640,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Few,Satisfactory,Moderate,Many,Absent,Many,No ova or protozoa seen,d504404c60e9d46308e10ddfc10d24daa42acd3c','',61,0,'1970-01-01 00:33:29',7654,NULL),(8641,71,'','',0,0,'2011-09-10 19:16:17',7655,NULL),(8642,91,'','',0,0,'2011-09-10 19:16:17',7656,NULL),(8643,101,'Brown,Yes,0,Absent,Present,Present,Present,Present,Absent,Present,Absent,Absent,-,0838328fc954efad293c2bbfb213cc9d4cd0d043','',60,2,'1970-01-01 00:33:30',7657,NULL),(8644,100,'Trichomonas vaginalis Present,Few,Rare,Few,Few,Few,Moderate,Few,Few,Many,Absent,Type IV,e1804efe105ee203cb7b9e3dbbfa0426d713985e','',60,2,'1970-01-01 00:33:29',7658,NULL),(8645,9,'','',0,0,'2011-09-10 19:16:17',7659,NULL),(8646,106,'','',0,0,'2011-09-10 19:16:17',7660,NULL),(8647,41,'N,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:30',7661,NULL),(8648,70,'0,632428a0a0080188b29a7d7959293b65f70fd7df','',61,2,'1970-01-01 00:33:30',7661,NULL),(8649,69,'AAFB seen,fe00751b7c651a3a48f51d8b6cfcea1d1ec09509','',60,2,'1970-01-01 00:33:29',7662,NULL),(8650,65,'562,b2e5661578326ab315f2f20802a13320e3eb184f','',61,2,'1970-01-01 00:33:29',7663,NULL),(8651,65,'','',0,0,'2011-09-10 19:16:17',7664,NULL),(8652,41,'P,865c51b04a280b1317fce2873128f64ad3cc0231','',60,2,'1970-01-01 00:33:30',7665,NULL),(8653,99,'','',0,0,'2011-09-10 19:16:17',7666,NULL),(8654,70,'0,70d63b4431884fa5ce783fbd800df352a23ff63d','',61,0,'1970-01-01 00:33:30',7667,NULL),(8655,28,'0,26cb97ba19e0c3348e8832e37af2b240cab7686f','',60,2,'1970-01-01 00:33:29',7668,NULL),(8656,41,'','',0,0,'2011-09-10 19:16:18',7669,NULL),(8657,69,'AAFB seen,b9b51148525c2488a7c3fc12fa75c3a8301c139c','',61,2,'1970-01-01 00:33:29',7670,NULL),(8658,100,'Trichomonas vaginalis Present,Absent,Moderate,Many,Moderate,Many,Rare,Rare,Few,Many,Few,Type V,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',60,2,'1970-01-01 00:33:30',7671,NULL),(8659,70,'0,68b1f82a8de5d4b6f7a3fb0ed87277277a3c7649','',60,2,'1970-01-01 00:33:29',7672,NULL),(8660,71,'','',0,0,'2011-09-10 19:16:18',7673,NULL),(8661,84,'','',0,0,'2011-09-10 19:16:18',7674,NULL),(8662,41,'N,955ee4e4b4bc3deca47135071d1ec27dca237b07','',60,2,'1970-01-01 00:33:30',7675,NULL),(8663,69,'','',0,0,'2011-09-10 19:16:18',7676,NULL),(8664,41,'','',0,0,'2011-09-10 19:16:18',7677,NULL),(8665,70,'','',0,0,'2011-09-10 19:16:18',7677,NULL),(8666,65,'934,044d7d98329e39213cef4a47b0e37a8933c29389','',61,2,'1970-01-01 00:33:30',7678,NULL),(8667,99,'','',0,0,'2011-09-10 19:16:18',7679,NULL),(8668,106,'','',0,0,'2011-09-10 19:16:18',7680,NULL),(8669,70,'0,ff62140b646cb4556c45409097b70a38a3532471','',61,2,'1970-01-01 00:33:30',7681,NULL),(8670,70,'','',0,0,'2011-09-10 19:16:18',7682,NULL),(8671,60,'','',0,0,'2011-09-10 19:16:18',7683,NULL),(8672,102,'','',0,0,'2011-09-10 19:16:18',7684,NULL),(8673,58,'','',0,0,'2011-09-10 19:16:18',7685,NULL),(8674,60,'Colourless,,,Absent,Rare,Absent,0,Basophils,Positive,0,0,0,212d03e5ab10693d5ccba2149f195a24833d00ae','',60,0,'1970-01-01 00:33:29',7686,NULL),(8675,71,'Mucoid,Green,Absent,Offensive,Not present,Many,Satisfactory,Absent,Absent,Moderate,Few,No ova or protozoa seen,624834f9c55882f1d4956821a2a977d06855ceff','',60,0,'1970-01-01 00:33:29',7687,NULL),(8676,98,'Positive,dc4753140834a8ce652379a8bee7b277117b6de1','',60,2,'1970-01-01 00:33:30',7688,NULL),(8677,100,'Trichomonas vaginalis Absent,Moderate,Many,Moderate,Many,Few,Rare,Moderate,Absent,Absent,Rare,Type III,9b3acd7dea599ddb8d6defe33186be625ad40644','',60,2,'1970-01-01 00:33:29',7689,NULL),(8678,70,'0,6394917f2d4cbbf61aae5412708e37e669343884','',61,2,'1970-01-01 00:33:29',7690,NULL),(8679,41,'N,7993c13ec2177eca6d449f6b08e7c4d8fd7265c8','',61,2,'1970-01-01 00:33:30',7691,NULL),(8680,70,'0,7993c13ec2177eca6d449f6b08e7c4d8fd7265c8','',60,2,'1970-01-01 00:33:30',7691,NULL),(8681,60,'','',0,0,'2011-09-10 19:16:18',7692,NULL),(8682,99,'','',0,0,'2011-09-10 19:16:18',7693,NULL),(8683,89,'','',0,0,'2011-09-10 19:16:18',7694,NULL),(8684,65,'','',0,0,'2011-09-10 19:16:18',7695,NULL),(8685,7,'0,0,,af6886ad96c4028feef0976180de952587168286','',61,2,'1970-01-01 00:33:29',7696,NULL),(8686,89,'NO,42afe0ad2c6a8b97eaa4548b11f7769b5828139f','',61,2,'1970-01-01 00:33:29',7697,NULL),(8687,106,'Negative,4f8565dfa3ec3279ef61ecab2a76fdac6a801f24','',60,2,'1970-01-01 00:33:29',7698,NULL),(8688,11,'','',0,0,'2011-09-10 19:16:18',7699,NULL),(8689,41,'','',0,0,'2011-09-10 19:16:18',7700,NULL),(8690,70,'','',0,0,'2011-09-10 19:16:18',7700,NULL),(8691,101,'','',0,0,'2011-09-10 19:16:18',7701,NULL),(8692,106,'Negative,1338f447c3d057fbfe4e7c6395a82847bd561f7c','',60,2,'1970-01-01 00:33:29',7702,NULL),(8693,100,'Trichomonas vaginalis Present,Few,Many,Rare,Many,Absent,Many,Few,Many,Absent,Many,Type III,8c7bac4d8e044d86c40aca484b2ddfb16e8ef2c3','',61,2,'1970-01-01 00:33:30',7703,NULL),(8694,28,'0,69989507afd77191e49ddca0fecbd5832263169f','',61,2,'1970-01-01 00:33:29',7704,NULL),(8695,60,'Whitish,,,Moderate,Absent,Moderate,0,Basophils,Negative,0,0,0,5d0eb0092d1cef6da94ce97c46c219a3fdd92d57','',60,2,'1970-01-01 00:33:29',7705,NULL),(8696,106,'Negative,250818629e6d7a03833240b5bd43a8186cba8343','',61,2,'1970-01-01 00:33:29',7706,NULL),(8697,99,'Bloody,++++,Offensive,Inflammed,df7a1714963ea456506c8d5adbd9d7584076eb5d','',61,2,'1970-01-01 00:33:30',7707,NULL),(8698,100,'Trichomonas vaginalis Present,Absent,Absent,Few,Rare,Moderate,Few,Rare,Few,Rare,Few,Type II,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:30',7707,NULL),(8699,86,'0,0,0,0,96b7539a407347fb69b4493878e8d8deea811f3c','',61,2,'1970-01-01 00:33:29',7708,NULL),(8700,84,'0,96b7539a407347fb69b4493878e8d8deea811f3c','',61,2,'1970-01-01 00:33:29',7708,NULL),(8701,39,'','',0,0,'2011-09-10 19:16:18',7709,NULL),(8702,106,'','',0,0,'2011-09-10 19:16:18',7710,NULL),(8703,105,'','',0,0,'2011-09-10 19:16:18',7711,NULL),(8704,41,'P,03e6f434254d9af64434c97735436cd60c9c807f','',60,2,'1970-01-01 00:33:30',7712,NULL),(8705,89,'','',0,0,'2011-09-10 19:16:18',7713,NULL),(8706,60,'Colourless,,,Many,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,f8518fe3e93a628fc583fc058814d2a8336be804','',60,0,'1970-01-01 00:33:29',7714,NULL),(8707,99,'','',0,0,'2011-09-10 19:16:18',7715,NULL),(8708,84,'','',0,0,'2011-09-10 19:16:18',7716,NULL),(8709,9,'','',0,0,'2011-09-10 19:16:18',7716,NULL),(8710,14,'0,d51bc502a1f97fb77963f9f3a57122f4a55cc7df','',60,2,'1970-01-01 00:33:29',7717,NULL),(8711,70,'0,a3098ec78d3c6858e930920535757085769c8e66','',60,2,'1970-01-01 00:33:29',7718,NULL),(8712,99,'','',0,0,'2011-09-10 19:16:18',7719,NULL),(8713,89,'','',0,0,'2011-09-10 19:16:18',7719,NULL),(8714,65,'109,215ef6609cc5f3513db4d3fde612c5de26781960','',60,0,'1970-01-01 00:33:29',7720,NULL),(8715,89,'','',0,0,'2011-09-10 19:16:18',7721,NULL),(8716,54,'','',0,0,'2011-09-10 19:16:18',7722,NULL),(8717,99,'','',0,0,'2011-09-10 19:16:18',7723,NULL),(8718,106,'','',0,0,'2011-09-10 19:16:18',7724,NULL),(8719,71,'','',0,0,'2011-09-10 19:16:18',7725,NULL),(8720,100,'Trichomonas vaginalis Absent,Absent,Absent,Moderate,Absent,Many,Few,Rare,Many,Rare,Many,Type V,a273aaf30301345ee580248f83466b858ade3bf6','',61,2,'1970-01-01 00:33:29',7726,NULL),(8721,41,'N,d0c99c617dfe03adf8b8b974fdd373247ff86fa3','',61,2,'1970-01-01 00:33:29',7727,NULL),(8722,69,'','',0,0,'2011-09-10 19:16:18',7728,NULL),(8723,90,'','',0,0,'2011-09-10 19:16:18',7729,NULL),(8724,65,'','',0,0,'2011-09-10 19:16:18',7730,NULL),(8725,9,'0,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',61,2,'1970-01-01 00:33:29',7731,NULL),(8726,65,'','',0,0,'2011-09-10 19:16:18',7732,NULL),(8727,84,'0,5a06d5ded72efd35a4798f19e21cb4d7e78b8863','',60,2,'1970-01-01 00:33:29',7733,NULL),(8728,60,'Whitish,,,Many,Rare,Absent,0,Lymphocytes,Negative,0,0,0,1d65fd0395d63129cd732a29b7a7e3ea2e7be3ca','',60,2,'1970-01-01 00:33:29',7734,NULL),(8729,70,'0,d81538c15daa803e109b7252a4b021e770486590','',61,2,'1970-01-01 00:33:29',7735,NULL),(8730,65,'476,abe46330ca600419869fa0876c36cab909587d68','',60,2,'1970-01-01 00:33:30',7736,NULL),(8731,41,'','',0,0,'2011-09-10 19:16:18',7737,NULL),(8732,65,'269,9d47785c902cf80adf906e5de0965df775649354','',60,2,'1970-01-01 00:33:30',7738,NULL),(8733,65,'982,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',7739,NULL),(8734,69,'','',0,0,'2011-09-10 19:16:18',7740,NULL),(8735,60,'','',0,0,'2011-09-10 19:16:18',7741,NULL),(8736,61,'Negative,6e1e4bc9433a64b9065ac255ddffd279d9b54e88','',60,2,'1970-01-01 00:33:29',7742,NULL),(8737,84,'0,1e388089767874246068c1f157151a79f96b9671','',60,2,'1970-01-01 00:33:29',7743,NULL),(8738,71,'Mucoid,Brown,Absent,Offensive,Present,Many,Satisfactory,Few,Moderate,Many,Few,No ova or protozoa seen,5dccab80bdda0ffd7f8eb0b50de165a3dfeb2ff1','',61,0,'1970-01-01 00:33:29',7744,NULL),(8739,69,'AAFB seen,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',61,2,'1970-01-01 00:33:29',7745,NULL),(8740,65,'','',0,0,'2011-09-10 19:16:18',7746,NULL),(8741,60,'','',0,0,'2011-09-10 19:16:18',7747,NULL),(8742,65,'','',0,0,'2011-09-10 19:16:18',7748,NULL),(8743,20,'','',0,0,'2011-09-10 19:16:18',7749,NULL),(8744,103,'','',0,0,'2011-09-10 19:16:18',7749,NULL),(8745,71,'','',0,0,'2011-09-10 19:16:18',7750,NULL),(8746,71,'','',0,0,'2011-09-10 19:16:18',7751,NULL),(8747,71,'','',0,0,'2011-09-10 19:16:18',7752,NULL),(8748,101,'Yellow,Yes,0,Absent,Absent,Present,Absent,Absent,Present,Present,Present,Present,-,685da7669fda61491900f07f52318910e73f59c1','',60,2,'1970-01-01 00:33:29',7753,NULL),(8749,69,'','',0,0,'2011-09-10 19:16:18',7754,NULL),(8750,100,'','',0,0,'2011-09-10 19:16:18',7755,NULL),(8751,65,'127,0866b306b3797d05ebe7a3cf4abd8f32cabaaa0f','',61,2,'1970-01-01 00:33:29',7756,NULL),(8752,70,'','',0,0,'2011-09-10 19:16:18',7757,NULL),(8753,108,'','',0,0,'2011-09-10 19:16:18',7757,NULL),(8754,9,'','',0,0,'2011-09-10 19:16:18',7758,NULL),(8755,69,'AAFB seen,1fed2eec7debcfe97ad41b7ec569a7cfbd5651b9','',61,2,'1970-01-01 00:33:30',7759,NULL),(8756,100,'','',0,0,'2011-09-10 19:16:18',7760,NULL),(8757,41,'','',0,0,'2011-09-10 19:16:18',7761,NULL),(8758,100,'','',0,0,'2011-09-10 19:16:18',7762,NULL),(8759,95,'IgG = 1#128,0f20966a51effe5560bb97779e2ed4caf2075c86','',60,2,'1970-01-01 00:33:29',7763,NULL),(8760,89,'YES,41d4e37d0ebf876af3b302a76a4e44243358368f','',61,2,'1970-01-01 00:33:29',7764,NULL),(8761,70,'0,9f822b00ac67fb8a4a200ffae1466d697473a3cb','',60,2,'1970-01-01 00:33:29',7765,NULL),(8762,71,'Watery,Brown,Present,Offensive,Present,Few,Satisfactory,Moderate,Moderate,Few,Moderate,No ova or protozoa seen,6957707a90202d9d5789836b0492cf01e490c7a4','',61,2,'1970-01-01 00:33:29',7766,NULL),(8763,41,'P,c07ccab5dc7a841096087d841a1ce85e394d3fa1','',60,2,'1970-01-01 00:33:29',7767,NULL),(8764,41,'N,775db57d61ec174bcfd0ac58a43542787fd7dd75','',60,2,'1970-01-01 00:33:29',7768,NULL),(8765,84,'0,73fd4c4f6c90b534d38e974254a4fafdbd9938cb','',61,2,'1970-01-01 00:33:30',7769,NULL),(8766,60,'Colourless,,,Few,Few,Few,0,Lymphocytes,Positive,0,0,0,d1fd3533622c005dfa15fa55c1598fc0c6125c74','',60,2,'1970-01-01 00:33:29',7770,NULL),(8767,99,'Bloody,++,Offensive,Pregnant,230964664b186810e9775e82c5c42bb18a85c6fe','',61,2,'1970-01-01 00:33:29',7771,NULL),(8768,100,'','',0,0,'2011-09-10 19:16:18',7772,NULL),(8769,71,'Mucoid,Green,Present,Offensive,Not present,Moderate,Unsatisfactory,Moderate,Absent,Few,Moderate,No ova or protozoa seen,3ffc8cbea6af54a20e110c9f7aee7d8741a3ca72','',60,2,'1970-01-01 00:33:29',7773,NULL),(8770,14,'','',0,0,'2011-09-10 19:16:18',7774,NULL),(8771,29,'','',0,0,'2011-09-10 19:16:18',7774,NULL),(8772,12,'','',0,0,'2011-09-10 19:16:18',7774,NULL),(8773,90,'','',0,0,'2011-09-10 19:16:18',7775,NULL),(8774,91,'','',0,0,'2011-09-10 19:16:18',7775,NULL),(8775,61,'','',0,0,'2011-09-10 19:16:18',7775,NULL),(8776,41,'','',0,0,'2011-09-10 19:16:18',7776,NULL),(8777,69,'AAFB seen,d6a177e46a51dc68c7128ed8d2cce30a1f30eb3f','',60,2,'1970-01-01 00:33:30',7777,NULL),(8778,7,'','',0,0,'2011-09-10 19:16:18',7778,NULL),(8779,91,'','',0,0,'2011-09-10 19:16:18',7779,NULL),(8780,84,'0,f4f29f6c71a5037b25f37ba9085cbdddf71845ae','',60,2,'1970-01-01 00:33:30',7780,NULL),(8781,9,'0,f4f29f6c71a5037b25f37ba9085cbdddf71845ae','',60,2,'1970-01-01 00:33:30',7780,NULL),(8782,69,'AAFB not seen,28c2ed8fa0f88fef1228c6b82849f1435f3acc60','',60,2,'1970-01-01 00:33:30',7781,NULL),(8783,60,'','',0,0,'2011-09-10 19:16:18',7782,NULL),(8784,24,'0,b2d2978d0967bd5be48dbcd9cceb797b433761f1','',60,2,'1970-01-01 00:33:29',7783,NULL),(8785,99,'','',0,0,'2011-09-10 19:16:18',7784,NULL),(8786,89,'','',0,0,'2011-09-10 19:16:18',7784,NULL),(8787,100,'','',0,0,'2011-09-10 19:16:18',7784,NULL),(8788,65,'','',0,0,'2011-09-10 19:16:18',7785,NULL),(8789,70,'','',0,0,'2011-09-10 19:16:18',7786,NULL),(8790,41,'','',0,0,'2011-09-10 19:16:18',7786,NULL),(8791,71,'Formed (solid),Green,Absent,Offensive,Present,Many,Unsatisfactory,Absent,Few,Moderate,Moderate,Protozoa|ova seen,bf9cfedc9bfe32d543d496be58f433845c3ad481','',61,2,'1970-01-01 00:33:29',7787,NULL),(8792,9,'','',0,0,'2011-09-10 19:16:18',7788,NULL),(8793,110,'0,7094bf1ee98444aacfc7753ce4bff0329cc4eecd','',61,2,'1970-01-01 00:33:29',7789,NULL),(8794,106,'Positive,242708f5e53830c43866af94ea0803d6c3aca269','',61,2,'1970-01-01 00:33:29',7790,NULL),(8795,41,'','',0,0,'2011-09-10 19:16:18',7791,NULL),(8796,65,'','',0,0,'2011-09-10 19:16:18',7792,NULL),(8797,9,'','',0,0,'2011-09-10 19:16:18',7793,NULL),(8798,84,'','',0,0,'2011-09-10 19:16:18',7793,NULL),(8799,90,'30 mg#dl,ee03f7ffbf47e45599e686c6e280b0e12d116e89','',61,2,'1970-01-01 00:33:29',7794,NULL),(8800,65,'852,bb0879d2cb58df4bc024008bb9e6fd3d50dc56a6','',60,0,'1970-01-01 00:33:29',7795,NULL),(8801,69,'','',0,0,'2011-09-10 19:16:18',7796,NULL),(8802,106,'Positive,be4bd26a7a2bba3845b1eb2fc2b99c3bcd2f2909','',61,0,'1970-01-01 00:33:30',7797,NULL),(8803,41,'N,4e2bdfede7a39e8c7f09116fc7651542b9896ddf','',60,2,'1970-01-01 00:33:30',7798,NULL),(8804,106,'Positive,e25970ad3205c99ece7fcb5a6c00213e23430d30','',61,2,'1970-01-01 00:33:29',7799,NULL),(8805,106,'','',0,0,'2011-09-10 19:16:18',7800,NULL),(8806,28,'','',0,0,'2011-09-10 19:16:18',7801,NULL),(8807,89,'NO,9db4d90266dc2446285294c65476b3c7bd2b5599','',60,2,'1970-01-01 00:33:29',7802,NULL),(8808,54,'','',0,0,'2011-09-10 19:16:18',7803,NULL),(8809,70,'0,e8d46d9b06e4f9d567f01481224409e99993fb34','',60,2,'1970-01-01 00:33:29',7804,NULL),(8810,11,'0,e8d46d9b06e4f9d567f01481224409e99993fb34','',60,2,'1970-01-01 00:33:29',7804,NULL),(8811,106,'Negative,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',60,2,'1970-01-01 00:33:30',7805,NULL),(8812,41,'P,5a90dc226ed31de76e0fcde70dc6fbd2fad334ec','',60,2,'1970-01-01 00:33:29',7806,NULL),(8813,9,'0,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,0,'1970-01-01 00:33:29',7807,NULL),(8814,70,'0,043625219c1a34e60673fe7fa26ac0c4fded9290','',61,2,'1970-01-01 00:33:30',7808,NULL),(8815,41,'P,043625219c1a34e60673fe7fa26ac0c4fded9290','',60,2,'1970-01-01 00:33:30',7808,NULL),(8816,41,'','',0,0,'2011-09-10 19:16:18',7809,NULL),(8817,70,'','',0,0,'2011-09-10 19:16:18',7809,NULL),(8818,84,'0,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',61,2,'1970-01-01 00:33:30',7810,NULL),(8819,84,'0,44341160126b81d1a16fbf590f8f52947142557d','',61,2,'1970-01-01 00:33:29',7811,NULL),(8820,106,'','',0,0,'2011-09-10 19:16:18',7812,NULL),(8821,48,'','',0,0,'2011-09-10 19:16:18',7813,NULL),(8822,41,'','',0,0,'2011-09-10 19:16:18',7814,NULL),(8823,71,'Mucoid,Brown,Present,Offensive,Present,Absent,Unsatisfactory,Many,Moderate,Absent,Many,No ova or protozoa seen,8c725678f3e34d3bc6d36c2b68c7201d7f49f4d4','',61,2,'1970-01-01 00:33:29',7815,NULL),(8824,99,'','',0,0,'2011-09-10 19:16:18',7816,NULL),(8825,21,'0,d81538c15daa803e109b7252a4b021e770486590','',61,2,'1970-01-01 00:33:30',7817,NULL),(8826,41,'N,3557a809a4db27d7c4eebb09d2a8576ba1d33f6f','',61,2,'1970-01-01 00:33:29',7818,NULL),(8827,60,'Colourless,,,Absent,Rare,Absent,0,Basophils,Negative,0,0,0,a15a33c583a66c9e939946421ee3066dab13813a','',60,2,'1970-01-01 00:33:29',7819,NULL),(8828,41,'P,896f9af0a26c94b58d3e64197a9a438ff36668ca','',60,2,'1970-01-01 00:33:29',7820,NULL),(8829,106,'','',0,0,'2011-09-10 19:16:18',7821,NULL),(8830,60,'','',0,0,'2011-09-10 19:16:18',7822,NULL),(8831,99,'Yellowish,+,Non offensive,Inflammed,8dd0df36fe77f09696d79e3b1889f024935a6298','',60,0,'1970-01-01 00:33:29',7823,NULL),(8832,69,'','',0,0,'2011-09-10 19:16:18',7824,NULL),(8833,70,'0,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',60,2,'1970-01-01 00:33:30',7825,NULL),(8834,65,'920,059d1b5f6d358eda39c6b93740fa797bfd3a2586','',61,2,'1970-01-01 00:33:29',7826,NULL),(8835,60,'Whitish,,,Many,Few,Many,0,Eosinophils,Negative,0,0,0,804c82144ab4c6c88fbf7c45cbaefcf40c46437a','',60,2,'1970-01-01 00:33:29',7827,NULL),(8836,41,'P,248a31d7416ceb4898dfa42dafe3e85fa5e43064','',61,2,'1970-01-01 00:33:29',7828,NULL),(8837,108,'','',0,0,'2011-09-10 19:16:18',7829,NULL),(8838,61,'Positive,efed9725a0977ff85d63a9fa9e661d44a3e4c8ff','',61,2,'1970-01-01 00:33:29',7830,NULL),(8839,106,'Negative,bf21d24f728d70234bbae8d66bfdf1a73e408386','',60,2,'1970-01-01 00:33:29',7831,NULL),(8840,99,'Cream White,++++,Non offensive,Pregnant,3ef909c09b735530da862531c07b3f446a83950a','',61,2,'1970-01-01 00:33:29',7832,NULL),(8841,69,'AAFB seen,8fb53da4a15e61cfcea1a547676550a38577a262','',60,2,'1970-01-01 00:33:30',7833,NULL),(8842,60,'','',0,0,'2011-09-10 19:16:18',7834,NULL),(8843,71,'Watery,Brown,Absent,Foul,Present,Many,Unsatisfactory,Moderate,Moderate,Few,Many,No ova or protozoa seen,e0a4b5b3fd8b2e00b562adab9e90063646a6fb2c','',60,2,'1970-01-01 00:33:29',7835,NULL),(8844,102,'Pale Yellow,Clear,+,Normal,+++,Negative,â‰¥1000(56),Negative,+++ca 300,8,Negative,Ca 70,1.020,Red Blood Cells,4528818d8eea745fa35f64b651de5737fb382134','',61,2,'1970-01-01 00:33:29',7836,NULL),(8845,90,'Negative,8f554c917a4a1b8cc9caabc13058772d2785c6dd','',61,2,'1970-01-01 00:33:29',7837,NULL),(8846,41,'','',0,0,'2011-09-10 19:16:19',7838,NULL),(8847,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Many,Satisfactory,Many,Many,Many,Few,No ova or protozoa seen,e4d49c2c69e8fcfa93bfb89338e264d78a481166','',60,2,'1970-01-01 00:33:30',7839,NULL),(8848,101,'','',0,0,'2011-09-10 19:16:19',7840,NULL),(8849,90,'','',0,0,'2011-09-10 19:16:19',7840,NULL),(8850,90,'500 mg#dl,701cffbebd972fb46e99a88295e346cc1414f392','',61,2,'1970-01-01 00:33:29',7841,NULL),(8851,30,'0,3b58d6103a694a553d3ea29c016f6b735ec0d0d3','',61,2,'1970-01-01 00:33:30',7842,NULL),(8852,68,'0,3b58d6103a694a553d3ea29c016f6b735ec0d0d3','',61,0,'1970-01-01 00:33:30',7842,NULL),(8853,99,'Cream White,+,Offensive,Normal,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',60,2,'1970-01-01 00:33:29',7843,NULL),(8854,41,'','',0,0,'2011-09-10 19:16:19',7844,NULL),(8855,65,'','',0,0,'2011-09-10 19:16:19',7845,NULL),(8856,69,'','',0,0,'2011-09-10 19:16:19',7846,NULL),(8857,71,'','',0,0,'2011-09-10 19:16:19',7847,NULL),(8858,84,'0,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,2,'1970-01-01 00:33:30',7848,NULL),(8859,9,'0,f2b281287c4f2f712174107b9642631a13a4e6a2','',61,2,'1970-01-01 00:33:30',7848,NULL),(8860,41,'','',0,0,'2011-09-10 19:16:19',7849,NULL),(8861,70,'','',0,0,'2011-09-10 19:16:19',7849,NULL),(8862,100,'','',0,0,'2011-09-10 19:16:19',7850,NULL),(8863,99,'','',0,0,'2011-09-10 19:16:19',7850,NULL),(8864,69,'','',0,0,'2011-09-10 19:16:19',7851,NULL),(8865,70,'','',0,0,'2011-09-10 19:16:19',7852,NULL),(8866,63,'B,Rh +ve,8ca5486a1d426499e6e7bca19227f2f7da835c9d','',61,2,'1970-01-01 00:33:30',7853,NULL),(8867,40,'0,8ca5486a1d426499e6e7bca19227f2f7da835c9d','',61,2,'1970-01-01 00:33:30',7853,NULL),(8868,41,'P,3d51b2d14e007de79a42741541f9849dd5ea2ebf','',61,2,'1970-01-01 00:33:29',7854,NULL),(8869,41,'','',0,0,'2011-09-10 19:16:19',7855,NULL),(8870,70,'','',0,0,'2011-09-10 19:16:19',7856,NULL),(8871,41,'','',0,0,'2011-09-10 19:16:19',7856,NULL),(8872,89,'YES,c34171c40b64cd561d11c0f1c773402513e85696','',60,2,'1970-01-01 00:33:29',7857,NULL),(8873,60,'Bloody,,,Many,Few,Absent,0,Eosinophils,Positive,0,0,0,a273aaf30301345ee580248f83466b858ade3bf6','',60,2,'1970-01-01 00:33:29',7858,NULL),(8874,41,'','',0,0,'2011-09-10 19:16:19',7859,NULL),(8875,100,'','',0,0,'2011-09-10 19:16:19',7860,NULL),(8876,89,'','',0,0,'2011-09-10 19:16:19',7861,NULL),(8877,38,'Negative,75a4ca0e488ffe71a44b29a2a4fd72218d11c338','',61,2,'1970-01-01 00:33:29',7862,NULL),(8878,89,'YES,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',61,2,'1970-01-01 00:33:29',7863,NULL),(8879,84,'0,43efafdedb355da21b1ab6193cc29bdb6e53eaf2','',60,2,'1970-01-01 00:33:29',7864,NULL),(8880,9,'0,43efafdedb355da21b1ab6193cc29bdb6e53eaf2','',60,2,'1970-01-01 00:33:29',7864,NULL),(8881,100,'Trichomonas vaginalis Present,Rare,Rare,Few,Few,Moderate,Moderate,Absent,Moderate,Rare,Many,Type IV,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',60,2,'1970-01-01 00:33:29',7865,NULL),(8882,89,'NO,8be2e6932d24f000d4fbb864db7bfe78b8b1db88','',60,2,'1970-01-01 00:33:29',7865,NULL),(8883,60,'Whitish,,,Absent,Rare,Absent,0,Eosinophils,Negative,0,0,0,667de34fa395638ee86272cf8dc169af83d1739d','',60,2,'1970-01-01 00:33:30',7866,NULL),(8884,61,'Positive,2592f40e915834f85e836e37c08fdc2a77a1b96e','',60,0,'1970-01-01 00:33:30',7867,NULL),(8885,65,'','',0,0,'2011-09-10 19:16:19',7868,NULL),(8886,70,'','',0,0,'2011-09-10 19:16:19',7869,NULL),(8887,106,'Positive,c8fffe52a1b76309607193fa34aa47ca1ba79845','',61,2,'1970-01-01 00:33:30',7870,NULL),(8888,69,'AAFB seen,aefc9f5b8950e861f400ab850e93d5a3297d4c49','',61,2,'1970-01-01 00:33:29',7871,NULL),(8889,106,'','',0,0,'2011-09-10 19:16:19',7872,NULL),(8890,100,'Trichomonas vaginalis Absent,Few,Few,Many,Many,Rare,Few,Few,Rare,Moderate,Absent,Type II,8e974d905d5eec5508b53a6e3ecdd504f23e25d4','',60,2,'1970-01-01 00:33:29',7873,NULL),(8891,70,'0,b9f01d6d86a71be3a77d15cc9f9fff8d13b07287','',61,2,'1970-01-01 00:33:29',7874,NULL),(8892,41,'P,b9f01d6d86a71be3a77d15cc9f9fff8d13b07287','',60,0,'1970-01-01 00:33:29',7874,NULL),(8893,41,'N,aec23548c11b04c44a2e4bf9e48d97972c4cc0a8','',61,2,'1970-01-01 00:33:29',7875,NULL),(8894,9,'0,461c9c7fde9893d5668fb9c45eda908352fd8682','',61,2,'1970-01-01 00:33:29',7876,NULL),(8895,12,'0,f9ebed3c424cccc8271755faf265d82bb60ea134','',61,2,'1970-01-01 00:33:29',7877,NULL),(8896,65,'582,7abe36b9f9cca1eea3a1ba9d3f25dd0ef1f600e8','',60,2,'1970-01-01 00:33:30',7878,NULL),(8897,71,'Mucoid,Green,Present,Foul,Not present,Absent,Satisfactory,Many,Moderate,Many,Moderate,No ova or protozoa seen,49453bcda9b2a75d6eeaafe2880c8b4e16dfe1d1','',61,2,'1970-01-01 00:33:29',7879,NULL),(8898,84,'','',0,0,'2011-09-10 19:16:19',7880,NULL),(8899,9,'','',0,0,'2011-09-10 19:16:19',7880,NULL),(8900,69,'','',0,0,'2011-09-10 19:16:19',7881,NULL),(8901,48,'','',0,0,'2011-09-10 19:16:19',7882,NULL),(8902,108,'0,aec69216b4621a0a5c2739f59c9a7c5c007bc191','',61,2,'1970-01-01 00:33:30',7883,NULL),(8903,9,'','',0,0,'2011-09-10 19:16:19',7884,NULL),(8904,84,'','',0,0,'2011-09-10 19:16:19',7884,NULL),(8905,99,'','',0,0,'2011-09-10 19:16:19',7885,NULL),(8906,100,'','',0,0,'2011-09-10 19:16:19',7885,NULL),(8907,41,'','',0,0,'2011-09-10 19:16:19',7886,NULL),(8908,70,'','',0,0,'2011-09-10 19:16:19',7886,NULL),(8909,91,'','',0,0,'2011-09-10 19:16:19',7887,NULL),(8910,71,'','',0,0,'2011-09-10 19:16:19',7888,NULL),(8911,89,'','',0,0,'2011-09-10 19:16:19',7889,NULL),(8912,71,'Formed (solid),Green,Present,Foul,Not present,Moderate,Unsatisfactory,Moderate,Few,Many,Many,No ova or protozoa seen,8fa0d31a6ed39439fafa30b617dbc3f6c0354a36','',60,2,'1970-01-01 00:33:29',7890,NULL),(8913,69,'AAFB seen,fab2dc8234c0a262add2064cac2d892eec01e799','',61,0,'1970-01-01 00:33:29',7891,NULL),(8914,60,'','',0,0,'2011-09-10 19:16:19',7892,NULL),(8915,100,'Trichomonas vaginalis Present,Rare,Few,Few,Few,Rare,Rare,Rare,Rare,Few,Absent,Type III,90440812208a312bd0e605ac965a7ded9fbb9443','',61,2,'1970-01-01 00:33:29',7893,NULL),(8916,89,'NO,90440812208a312bd0e605ac965a7ded9fbb9443','',60,0,'1970-01-01 00:33:29',7893,NULL),(8917,65,'68,7862a9fee15486e84924ef08f20c7156b900f411','',61,2,'1970-01-01 00:33:29',7894,NULL),(8918,41,'P,b090a4231cf2d6f2f95add0cf8ac5eabf13c901b','',60,2,'1970-01-01 00:33:30',7895,NULL),(8919,69,'','',0,0,'2011-09-10 19:16:19',7896,NULL),(8920,102,'','',0,0,'2011-09-10 19:16:19',7897,NULL),(8921,20,'0,0,66d4aa4b9d5b101e40db1333dae4e39bb5e7472e','',60,0,'1970-01-01 00:33:29',7898,NULL),(8922,9,'0,02049f5b29792842e26ef6230f23c53d264cc85c','',60,2,'1970-01-01 00:33:29',7899,NULL),(8923,41,'','',0,0,'2011-09-10 19:16:19',7900,NULL),(8924,65,'938,46835d69e38483bdd7e3bd8cdc9a9190cee4059a','',60,2,'1970-01-01 00:33:29',7901,NULL),(8925,108,'0,5192697cdbbd97e48696afdb147cdf3135019ac5','',61,2,'1970-01-01 00:33:30',7902,NULL),(8926,70,'0,c231aa31ea9c576ee01d93bc6b0976b658507785','',60,2,'1970-01-01 00:33:29',7903,NULL),(8927,71,'','',0,0,'2011-09-10 19:16:19',7904,NULL),(8928,84,'0,e806f409917d9b93fd01968d544dae543049386a','',60,2,'1970-01-01 00:33:29',7905,NULL),(8929,106,'Negative,b940a327d0f5e44ebad1f008ff93bdf3cb0c4dbf','',60,2,'1970-01-01 00:33:29',7906,NULL),(8930,68,'','',0,0,'2011-09-10 19:16:19',7907,NULL),(8931,14,'','',0,0,'2011-09-10 19:16:19',7907,NULL),(8932,71,'Mucoid,Green,Present,Offensive,Present,Moderate,Unsatisfactory,Absent,Few,Absent,Few,No ova or protozoa seen,83e7053e394fdd38f60d44c22c0542921297aadc','',60,2,'1970-01-01 00:33:29',7908,NULL),(8933,71,'Mucoid,Green,Present,Offensive,Not present,Moderate,Satisfactory,Few,Moderate,Absent,Moderate,Protozoa|ova seen,028364cc15fcdfe38b7cd9e491e387401ed7e834','',61,2,'1970-01-01 00:33:29',7909,NULL),(8934,41,'','',0,0,'2011-09-10 19:16:19',7910,NULL),(8935,89,'NO,983c721d421c0318ddac86704ea1a6f36f2de983','',61,2,'1970-01-01 00:33:29',7911,NULL),(8936,84,'0,bffc413464da218bbaa8d52ac55f363ba28028ba','',60,2,'1970-01-01 00:33:30',7912,NULL),(8937,9,'','',0,0,'2011-09-10 19:16:19',7913,NULL),(8938,89,'YES,b15aef947e26ce80c9b537b3eadc8e74226810e9','',60,2,'1970-01-01 00:33:29',7914,NULL),(8939,41,'N,a1e95e1b69d748a99f87c85c26fec31b07b8f475','',60,2,'1970-01-01 00:33:29',7915,NULL),(8940,69,'AAFB seen,5b75550d09f529f4a003eabb268a96a297b0bb1a','',60,0,'1970-01-01 00:33:29',7916,NULL),(8941,41,'N,85cdfd21dafeacd8a2d3b9001608d908e75c19fc','',61,2,'1970-01-01 00:33:30',7917,NULL),(8942,41,'N,f29b403a0403fddfbcb271f4bc1d6637eb13658c','',61,2,'1970-01-01 00:33:29',7918,NULL),(8943,12,'0,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',7919,NULL),(8944,58,'Reactive,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',7919,NULL),(8945,93,'1,d344b266963291c7df3b4c52c7cf92f7b7229e67','',61,2,'1970-01-01 00:33:29',7919,NULL),(8946,89,'NO,bffc413464da218bbaa8d52ac55f363ba28028ba','',61,2,'1970-01-01 00:33:29',7920,NULL),(8947,7,'0,0,,3fabb9bcc9ed4df5b8c888fcc38846ebc4a60e19','',60,2,'1970-01-01 00:33:30',7921,NULL),(8948,106,'Negative,933308866593df62ce9135900b34f2ad8d1a2eeb','',60,2,'1970-01-01 00:33:29',7922,NULL),(8949,41,'','',0,0,'2011-09-10 19:16:19',7923,NULL),(8950,39,'5,5,0,87,31,32,246,8a571fcd70a83f3f01b2e67232a42984beb53ff5','',60,2,'1970-01-01 00:33:29',7924,NULL),(8951,60,'','',0,0,'2011-09-10 19:16:19',7925,NULL),(8952,99,'Yellowish,++,Non offensive,Inflammed,15523de38d9dc87e51975a6d254c7fe159cdd540','',60,2,'1970-01-01 00:33:29',7926,NULL),(8953,60,'','',0,0,'2011-09-10 19:16:19',7927,NULL),(8954,89,'','',0,0,'2011-09-10 19:16:19',7928,NULL),(8955,60,'Bloody,,,Few,Few,Absent,0,Eosinophils,Positive,0,0,0,e28cf2e15997260b4954133b997755088e1a1d35','',61,2,'1970-01-01 00:33:29',7929,NULL),(8956,71,'','',0,0,'2011-09-10 19:16:19',7930,NULL),(8957,99,'Pale Yellow,++,Offensive,Pregnant,a87596e5be5bdcdc23bcb67e35e21cbe994fcf27','',60,0,'1970-01-01 00:33:29',7931,NULL),(8958,9,'','',0,0,'2011-09-10 19:16:19',7932,NULL),(8959,71,'Semi-formed(not solid),Brown,Present,Foul,Present,Absent,Unsatisfactory,Many,Absent,Few,Few,No ova or protozoa seen,1644e97dd217712f770d235d8a05381ac3cc3be5','',60,2,'1970-01-01 00:33:29',7933,NULL),(8960,70,'0,e17fb0aa785b3fcff8311acd75f1fb07f71321f2','',60,2,'1970-01-01 00:33:29',7934,NULL),(8961,69,'AAFB not seen,255b561e4aa798392a8817187bafe1aeffc3cd82','',61,2,'1970-01-01 00:33:29',7935,NULL),(8962,99,'','',0,0,'2011-09-10 19:16:19',7936,NULL),(8963,39,'8,3,0,98,30,32,157,42ff815e687f2d9dad07183d0de873502043e1c8','',61,2,'1970-01-01 00:33:29',7937,NULL),(8964,71,'Watery,Green,Absent,Foul,Not present,Many,Satisfactory,Few,Absent,Moderate,Few,No ova or protozoa seen,447233ec6e6d6004fc0c8ed10bb53abb5a7007e5','',60,2,'1970-01-01 00:33:29',7938,NULL),(8965,100,'','',0,0,'2011-09-10 19:16:19',7939,NULL),(8966,60,'Colourless,,,Absent,Absent,Moderate,0,Neutrophils,Positive,0,0,0,4b46e5c14189fcaed715c6a1c167f885faa8ef66','',60,2,'1970-01-01 00:33:30',7940,NULL),(8967,65,'','',0,0,'2011-09-10 19:16:19',7941,NULL),(8968,69,'','',0,0,'2011-09-10 19:16:19',7942,NULL),(8969,98,'Positive,148616db1066bd30c51707b7f6fe22d43e7c9a6f','',60,2,'1970-01-01 00:33:29',7943,NULL),(8970,40,'0,148616db1066bd30c51707b7f6fe22d43e7c9a6f','',60,2,'1970-01-01 00:33:29',7943,NULL),(8971,106,'Negative,916f08d172a87073f564b7f53419c10bc84f89d1','',61,2,'1970-01-01 00:33:30',7944,NULL),(8972,66,'','',0,0,'2011-09-10 19:16:19',7945,NULL),(8973,66,'Negative,f0ea3bb43c1bf97a54824bbe40376d177cbec3d5','',61,2,'1970-01-01 00:33:29',7946,NULL),(8974,65,'953,c7700167b8c670ce815c1968bab13a5a65ad8f35','',61,2,'1970-01-01 00:33:29',7947,NULL),(8975,106,'Positive,faaabc8e0db45c4ee90e9231953f393f486fcc53','',61,2,'1970-01-01 00:33:30',7948,NULL),(8976,102,'Coffee brown,Clear,+,2,+++,Negative,Normal,Trace,+++ca 300,7.5,Positive,Negative,1.025,Epithelial Cells,2e2ad0f1735f0266fd92347e3da207fe2bfc6388','',61,2,'1970-01-01 00:33:29',7949,NULL),(8977,102,'','',0,0,'2011-09-10 19:16:19',7950,NULL),(8978,89,'','',0,0,'2011-09-10 19:16:19',7951,NULL),(8979,100,'Trichomonas vaginalis Absent,Few,Many,Moderate,Rare,Moderate,Rare,Moderate,Rare,Absent,Few,Type II,ad833f033af630680cad221327fb157961ec63f0','',60,2,'1970-01-01 00:33:29',7952,NULL),(8980,90,'','',0,0,'2011-09-10 19:16:19',7953,NULL),(8981,102,'','',0,0,'2011-09-10 19:16:19',7953,NULL),(8982,101,'','',0,0,'2011-09-10 19:16:19',7953,NULL),(8983,65,'375,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',61,2,'1970-01-01 00:33:29',7954,NULL),(8984,60,'Bloody,,,Absent,Absent,Absent,0,Lymphocytes,Negative,0,0,0,228ee606ac0ce405039c9955c8cf198e25bc5081','',61,2,'1970-01-01 00:33:30',7955,NULL),(8985,106,'Negative,24a280dca5a20328cd697c8e7061fee74b95bcf4','',61,0,'1970-01-01 00:33:29',7956,NULL),(8986,100,'','',0,0,'2011-09-10 19:16:19',7957,NULL),(8987,89,'','',0,0,'2011-09-10 19:16:19',7957,NULL),(8988,41,'','',0,0,'2011-09-10 19:16:19',7958,NULL),(8989,101,'Brown,Yes,0,Absent,Present,Present,Present,Absent,Absent,Absent,Present,Present,-,c360ca45840e940bcc756cf14dd30f357df6a01c','',61,2,'1970-01-01 00:33:29',7959,NULL),(8990,99,'Yellowish,++++,Non offensive,Inflammed,b6e7b856025ae63bac45fbf6cde089390de48d1a','',60,2,'1970-01-01 00:33:29',7960,NULL),(8991,65,'','',0,0,'2011-09-10 19:16:19',7961,NULL),(8992,41,'','',0,0,'2011-09-10 19:16:19',7962,NULL),(8993,102,'Yellow,Cloudy,+,Normal,++,20 mg#dl,150,15,+ca 5-10,8.5,Pink colouration,Ca 75,1.020,Epithelial Cells,ec8f0fbe2bc98dcafd19c0d130340b04999841fe','',60,2,'1970-01-01 00:33:30',7963,NULL),(8994,90,'30 mg#dl,bded0a52c55d0930ab0bb513db0b996f69c99d84','',60,2,'1970-01-01 00:33:29',7964,NULL),(8995,101,'Yellow,No,0,Present,Present,Present,Absent,Absent,Present,Absent,Absent,Absent,-,bded0a52c55d0930ab0bb513db0b996f69c99d84','',60,0,'1970-01-01 00:33:29',7964,NULL),(8996,106,'','',0,0,'2011-09-10 19:16:19',7965,NULL),(8997,109,'0,e9556e35f7c6d0fb41bf8296d89942675a306d6f','',60,2,'1970-01-01 00:33:29',7966,NULL),(8998,102,'','',0,0,'2011-09-10 19:16:19',7967,NULL),(8999,91,'','',0,0,'2011-09-10 19:16:19',7968,NULL),(9000,63,'A,Rh -ve,326913ca1855f626f49f15dca30bfb9b60a7a417','',60,2,'1970-01-01 00:33:29',7969,NULL),(9001,41,'','',0,0,'2011-09-10 19:16:19',7970,NULL),(9002,70,'','',0,0,'2011-09-10 19:16:19',7971,NULL),(9003,9,'0,de89d55ae77064e50baa7566e4ede7778d023cd5','',61,2,'1970-01-01 00:33:29',7972,NULL),(9004,86,'','',0,0,'2011-09-10 19:16:19',7973,NULL),(9005,100,'','',0,0,'2011-09-10 19:16:19',7974,NULL),(9006,65,'','',0,0,'2011-09-10 19:16:19',7975,NULL),(9007,65,'','',0,0,'2011-09-10 19:16:19',7976,NULL),(9008,100,'','',0,0,'2011-09-10 19:16:19',7977,NULL),(9009,84,'0,3790beef64ea0532b8cb3464b3cf5c10ad4f1210','',60,2,'1970-01-01 00:33:30',7978,NULL),(9010,60,'','',0,0,'2011-09-10 19:16:19',7979,NULL),(9011,59,'','',0,0,'2011-09-10 19:16:19',7980,NULL),(9012,41,'','',0,0,'2011-09-10 19:16:19',7981,NULL),(9013,106,'Positive,84361cb51be90f09b5dbcaa0a76ad96039a20c04','',61,2,'1970-01-01 00:33:29',7982,NULL),(9014,101,'Brown,No,0,Absent,Absent,Absent,Absent,Absent,Present,Present,Absent,Present,-,9637626c331e65fdf9e6bb9ed454336a1b808b33','',61,2,'1970-01-01 00:33:29',7983,NULL),(9015,65,'542,0c7887198bc7a49232c05dd626b4c993c59b8349','',61,2,'1970-01-01 00:33:29',7984,NULL),(9016,41,'','',0,0,'2011-09-10 19:16:19',7985,NULL),(9017,60,'','',0,0,'2011-09-10 19:16:19',7986,NULL),(9018,106,'Positive,a9218ed9dcdbcbb5a72cd876aeb66dd42e1289a3','',60,2,'1970-01-01 00:33:30',7987,NULL),(9019,65,'920,93a0c8d1b8e6727d79bf05a4ce9eefa7ee5181df','',60,2,'1970-01-01 00:33:29',7988,NULL),(9020,60,'','',0,0,'2011-09-10 19:16:19',7989,NULL),(9021,94,'0,04a92ec61f7984c3501b18a36de4ca9e20171a3f','',61,2,'1970-01-01 00:33:30',7990,NULL),(9022,106,'Positive,78ea8bd7e5608892c094978a521f0d183c2ddc81','',60,2,'1970-01-01 00:33:30',7991,NULL),(9023,90,'100 mg#dl,5f52e03a5787dcb9a0fe21f364b2c94e687ba300','',60,2,'1970-01-01 00:33:29',7992,NULL),(9024,9,'','',0,0,'2011-09-10 19:16:19',7993,NULL),(9025,84,'','',0,0,'2011-09-10 19:16:19',7993,NULL),(9026,69,'','',0,0,'2011-09-10 19:16:19',7994,NULL),(9027,106,'Negative,61eacfecae2b1ac6fed6c9cbd96147403b2ca5aa','',61,2,'1970-01-01 00:33:29',7995,NULL),(9028,69,'','',0,0,'2011-09-10 19:16:19',7996,NULL),(9029,71,'','',0,0,'2011-09-10 19:16:19',7997,NULL),(9030,65,'960,6c534f831e0afbdceb3e95a1ddbf884fce2c9a11','',60,2,'1970-01-01 00:33:29',7998,NULL),(9031,41,'','',0,0,'2011-09-10 19:16:19',7999,NULL),(9032,106,'Negative,32c7f35bb7c4683890c919123d90b88f0b61289c','',61,0,'1970-01-01 00:33:29',8000,NULL),(9033,20,'','',0,0,'2011-09-10 19:16:19',8001,NULL),(9034,41,'','',0,0,'2011-09-10 19:16:19',8002,NULL),(9035,99,'','',0,0,'2011-09-10 19:16:19',8003,NULL),(9036,89,'','',0,0,'2011-09-10 19:16:19',8003,NULL),(9037,100,'','',0,0,'2011-09-10 19:16:19',8003,NULL),(9038,110,'0,cb8a4a0652ef8be87576eaf5f6e66040912c2acc','',61,2,'1970-01-01 00:33:30',8004,NULL),(9039,101,'Brown,No,0,Present,Absent,Absent,Present,Present,Absent,Present,Present,Present,-,0253707defc9b3eeb04a98303c342d5701a8f796','',60,2,'1970-01-01 00:33:29',8005,NULL),(9040,101,'Yellow,No,0,Present,Absent,Present,Absent,Present,Absent,Absent,Absent,Present,-,b7fd9e123a1e54365b4dd3dfdb24b660f316216b','',61,2,'1970-01-01 00:33:29',8006,NULL),(9041,106,'','',0,0,'2011-09-10 19:16:20',8007,NULL),(9042,84,'0,9e15d4f071686a9ac6daa3d2a599340f08a9e515','',60,2,'1970-01-01 00:33:29',8008,NULL),(9043,69,'','',0,0,'2011-09-10 19:16:20',8009,NULL),(9044,99,'','',0,0,'2011-09-10 19:16:20',8010,NULL),(9045,89,'','',0,0,'2011-09-10 19:16:20',8010,NULL),(9046,100,'','',0,0,'2011-09-10 19:16:20',8010,NULL),(9047,106,'Negative,5919327503f220a813709abdecc067524856e8d7','',60,2,'1970-01-01 00:33:30',8011,NULL),(9048,93,'','',0,0,'2011-09-10 19:16:20',8012,NULL),(9049,100,'Trichomonas vaginalis Absent,Moderate,Absent,Rare,Absent,Moderate,Rare,Absent,Moderate,Few,Absent,Type II,f3935056d4c0e50eb8c26b799ff30996f0924c39','',61,2,'1970-01-01 00:33:30',8013,NULL),(9050,110,'0,e3d5f204767d1fe09f16c15fa53d455d1ecd7a89','',61,2,'1970-01-01 00:33:29',8014,NULL),(9051,99,'Whitish,+++,Offensive,Pregnant,c7700167b8c670ce815c1968bab13a5a65ad8f35','',61,2,'1970-01-01 00:33:30',8015,NULL),(9052,71,'Mucoid,Green,Present,Offensive,Not present,Absent,Unsatisfactory,Few,Many,Few,Moderate,No ova or protozoa seen,2579a9deb37424d91e980615aaf334cef9769622','',61,0,'1970-01-01 00:33:29',8016,NULL),(9053,101,'','',0,0,'2011-09-10 19:16:20',8017,NULL),(9054,99,'','',0,0,'2011-09-10 19:16:20',8018,NULL),(9055,9,'','',0,0,'2011-09-10 19:16:20',8019,NULL),(9056,61,'Positive,12bee076dadafcaf0567da58f7a09375251523ac','',61,2,'1970-01-01 00:33:29',8020,NULL),(9057,60,'','',0,0,'2011-09-10 19:16:20',8021,NULL),(9058,103,'0,d288db2632c084e2290ea9ae3a8677d02e09bede','',61,2,'1970-01-01 00:33:30',8022,NULL),(9059,41,'','',0,0,'2011-09-10 19:16:20',8023,NULL),(9060,69,'','',0,0,'2011-09-10 19:16:20',8024,NULL),(9061,61,'Negative,2c29d41f7bd42b1fe91f29af94e865e0b8146a43','',61,2,'1970-01-01 00:33:30',8025,NULL),(9062,7,'0,0,,5d2d494037b0b20607ce96ac06973527a81625eb','',60,2,'1970-01-01 00:33:30',8026,NULL),(9063,63,'','',0,0,'2011-09-10 19:16:20',8027,NULL),(9064,86,'','',0,0,'2011-09-10 19:16:20',8027,NULL),(9065,71,'','',0,0,'2011-09-10 19:16:20',8028,NULL),(9066,71,'Mucoid,Green,Present,Foul,Present,Absent,Unsatisfactory,Moderate,Many,Few,Many,No ova or protozoa seen,710a3dada616b15ec1abb07f0aff9847c7cfb030','',60,2,'1970-01-01 00:33:29',8029,NULL),(9067,41,'','',0,0,'2011-09-10 19:16:20',8030,NULL),(9068,101,'','',0,0,'2011-09-10 19:16:20',8031,NULL),(9069,102,'','',0,0,'2011-09-10 19:16:20',8031,NULL),(9070,100,'Trichomonas vaginalis Present,Moderate,Few,Few,Many,Absent,Many,Few,Few,Moderate,Rare,Type II,a1b75c493503d272b7ed4a61e563b4cca0c2a927','',60,2,'1970-01-01 00:33:29',8032,NULL),(9071,71,'','',0,0,'2011-09-10 19:16:20',8033,NULL),(9072,106,'','',0,0,'2011-09-10 19:16:20',8034,NULL),(9073,71,'','',0,0,'2011-09-10 19:16:20',8035,NULL),(9074,99,'Whitish,++,Offensive,Normal,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',8036,NULL),(9075,89,'NO,79386b09ec4c6112ce3d25b4e8d57c60fc6de043','',60,2,'1970-01-01 00:33:29',8036,NULL),(9076,41,'N,43c57122159d73adb6ccc5f6c213249e97ac015e','',61,2,'1970-01-01 00:33:29',8037,NULL),(9077,41,'P,d4faf29636f632d62d697027659198ea3e47e21b','',61,2,'1970-01-01 00:33:29',8038,NULL),(9078,71,'','',0,0,'2011-09-10 19:16:20',8039,NULL),(9079,41,'N,358bd8436e9cf220dc7e3ba3af95dffbb7ed1b7b','',61,2,'1970-01-01 00:33:29',8040,NULL),(9080,106,'','',0,0,'2011-09-10 19:16:20',8041,NULL),(9081,84,'0,80aff15de5cbafc65dc07490db653f10b6077713','',61,2,'1970-01-01 00:33:29',8042,NULL),(9082,11,'','',0,0,'2011-09-10 19:16:20',8043,NULL),(9083,71,'','',0,0,'2011-09-10 19:16:20',8044,NULL),(9084,41,'','',0,0,'2011-09-10 19:16:20',8045,NULL),(9085,89,'','',0,0,'2011-09-10 19:16:20',8046,NULL),(9086,65,'','',0,0,'2011-09-10 19:16:20',8047,NULL),(9087,106,'','',0,0,'2011-09-10 19:16:20',8048,NULL),(9088,29,'0,ad5a355cc89ad6aa22e66e51681ca791f4c813dc','',61,2,'1970-01-01 00:33:29',8049,NULL),(9089,101,'Brown,No,0,Present,Present,Present,Absent,Absent,Present,Present,Present,Present,-,e67024920de46d33738b74ef221be14d422725c8','',60,2,'1970-01-01 00:33:29',8050,NULL),(9090,89,'NO,a15744216872c29c16b89516f653bf9b823c3bc7','',61,2,'1970-01-01 00:33:29',8051,NULL),(9091,100,'Trichomonas vaginalis Absent,Many,Few,Rare,Moderate,Many,Absent,Absent,Moderate,Few,Rare,Type III,9885296c0593a10b094e3ce9926e5a6d3ddf24c5','',61,2,'1970-01-01 00:33:30',8052,NULL),(9092,9,'0,32ab776c4504a729414efa75c37ab2ed326a4827','',61,2,'1970-01-01 00:33:29',8053,NULL),(9093,65,'651,014b833db2dccd232906fe1d620795c71117b8da','',61,2,'1970-01-01 00:33:30',8054,NULL),(9094,65,'722,7a92e6d64b6fb822986538054661840e1a134f0a','',61,0,'1970-01-01 00:33:29',8055,NULL),(9095,106,'','',0,0,'2011-09-10 19:16:20',8056,NULL),(9096,69,'AAFB seen,955f3b0804be006d8ca079970eae620aabb0cc3f','',60,2,'1970-01-01 00:33:29',8057,NULL),(9097,57,'Positive,2af1f0eb3b200bb35363f598c88cf2eb26b9f3fd','',61,2,'1970-01-01 00:33:29',8058,NULL),(9098,41,'','',0,0,'2011-09-10 19:16:20',8059,NULL),(9099,84,'0,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',61,2,'1970-01-01 00:33:29',8060,NULL),(9100,69,'','',0,0,'2011-09-10 19:16:20',8061,NULL),(9101,60,'','',0,0,'2011-09-10 19:16:20',8062,NULL),(9102,54,'','',0,0,'2011-09-10 19:16:20',8063,NULL),(9103,109,'','',0,0,'2011-09-10 19:16:20',8064,NULL),(9104,60,'Colourless,,,Few,Absent,Absent,0,Neutrophils,Negative,0,0,0,1e94ae4d9db950d0a577ad1a2d4cbc6d31341418','',61,2,'1970-01-01 00:33:29',8065,NULL),(9105,84,'0,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',61,2,'1970-01-01 00:33:29',8066,NULL),(9106,9,'0,f561d7f14ed63dbf8e1f7f3e9b0e1f0edcdf708f','',60,2,'1970-01-01 00:33:29',8066,NULL),(9107,25,'0,4057b610b9a4625c34678f537d30688afa6d4bf5','',61,2,'1970-01-01 00:33:30',8067,NULL),(9108,106,'Positive,922f2276cf3b28e0023e5be22a0493fbcf3fe5b0','',61,2,'1970-01-01 00:33:29',8068,NULL),(9109,106,'','',0,0,'2011-09-10 19:16:20',8069,NULL),(9110,71,'Watery,Brown,Present,Offensive,Present,Few,Unsatisfactory,Many,Many,Many,Many,Protozoa|ova seen,26ddbaec3d340dd41500a1bc64630cfa6278e307','',60,2,'1970-01-01 00:33:29',8070,NULL),(9111,65,'743,00a9eddfc82a967c6f92732b03bccd7f1b3479cf','',61,2,'1970-01-01 00:33:30',8071,NULL),(9112,65,'521,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',61,0,'1970-01-01 00:33:29',8072,NULL),(9113,65,'506,8017bbd6b5c56a337f35c557eb496142d913ab78','',61,2,'1970-01-01 00:33:30',8073,NULL),(9114,41,'N,1e39187fabe4b57e71714db18089ce80cc9c0170','',61,2,'1970-01-01 00:33:29',8074,NULL),(9115,71,'','',0,0,'2011-09-10 19:16:20',8075,NULL),(9116,84,'0,2a4259a076b66156561995f9de70ac8458618bd4','',61,2,'1970-01-01 00:33:29',8076,NULL),(9117,54,'0,c9386beca3fb8132fb9656f467b08b36a135a4f2','',61,2,'1970-01-01 00:33:29',8077,NULL),(9118,38,'Positive,c9386beca3fb8132fb9656f467b08b36a135a4f2','',60,2,'1970-01-01 00:33:29',8077,NULL),(9119,69,'AAFB not seen,42d6a7b8e4a8b99fef74654c8b8d86fd7b356d70','',61,2,'1970-01-01 00:33:29',8078,NULL),(9120,41,'','',0,0,'2011-09-10 19:16:20',8079,NULL),(9121,70,'0,0c40990f829543f98896a59c2072fd0e5b30bdf9','',61,2,'1970-01-01 00:33:30',8080,NULL),(9122,41,'','',0,0,'2011-09-10 19:16:20',8081,NULL),(9123,41,'','',0,0,'2011-09-10 19:16:20',8082,NULL),(9124,106,'Positive,ee1dd541184b83a7eba8d068a9dff0751cdb48ab','',60,2,'1970-01-01 00:33:29',8083,NULL),(9125,108,'','',0,0,'2011-09-10 19:16:20',8084,NULL),(9126,9,'','',0,0,'2011-09-10 19:16:20',8084,NULL),(9127,102,'','',0,0,'2011-09-10 19:16:20',8085,NULL),(9128,89,'','',0,0,'2011-09-10 19:16:20',8086,NULL),(9129,100,'','',0,0,'2011-09-10 19:16:20',8086,NULL),(9130,69,'','',0,0,'2011-09-10 19:16:20',8087,NULL),(9131,70,'','',0,0,'2011-09-10 19:16:20',8088,NULL),(9132,69,'AAFB not seen,8bab5a57353698d70ffc00dee4830d4b851610ef','',60,2,'1970-01-01 00:33:29',8089,NULL),(9133,69,'','',0,0,'2011-09-10 19:16:20',8090,NULL),(9134,41,'','',0,0,'2011-09-10 19:16:20',8091,NULL),(9135,9,'','',0,0,'2011-09-10 19:16:20',8092,NULL),(9136,69,'','',0,0,'2011-09-10 19:16:20',8093,NULL),(9137,41,'','',0,0,'2011-09-10 19:16:20',8094,NULL),(9138,106,'Positive,91bf4e234eaf9ebb1e9376f225cce45db5527344','',60,2,'1970-01-01 00:33:30',8095,NULL),(9139,70,'0,2ee59b0aebc7da36d6f1da551016d232653aac72','',60,2,'1970-01-01 00:33:30',8096,NULL),(9140,70,'0,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',61,2,'1970-01-01 00:33:29',8097,NULL),(9141,89,'','',0,0,'2011-09-10 19:16:20',8098,NULL),(9142,99,'','',0,0,'2011-09-10 19:16:20',8098,NULL),(9143,65,'','',0,0,'2011-09-10 19:16:20',8099,NULL),(9144,100,'','',0,0,'2011-09-10 19:16:20',8100,NULL),(9145,71,'Mucoid,Brown,Present,Offensive,Present,Moderate,Satisfactory,Absent,Moderate,Many,Few,Protozoa|ova seen,32370afa0b4c7be93eb9ab851d83ce824a32524a','',61,2,'1970-01-01 00:33:30',8101,NULL),(9146,106,'','',0,0,'2011-09-10 19:16:20',8102,NULL),(9147,41,'','',0,0,'2011-09-10 19:16:20',8103,NULL),(9148,99,'','',0,0,'2011-09-10 19:16:20',8104,NULL),(9149,70,'0,c651a5948b5ad047c721e26f102af966c0c31238','',61,2,'1970-01-01 00:33:29',8105,NULL),(9150,41,'P,c651a5948b5ad047c721e26f102af966c0c31238','',61,2,'1970-01-01 00:33:29',8105,NULL),(9151,41,'P,472879c6855030ad6e6a76e9594a668bb4dffbe4','',60,2,'1970-01-01 00:33:30',8106,NULL),(9152,106,'','',0,0,'2011-09-10 19:16:20',8107,NULL),(9153,84,'','',0,0,'2011-09-10 19:16:20',8108,NULL),(9154,60,'Whitish,,,Moderate,Rare,Absent,0,Lymphocytes,Negative,0,0,0,398fc7329da4e512b3edf5ab6ab99b4b44e16d21','',61,2,'1970-01-01 00:33:30',8109,NULL),(9155,65,'919,a76dfdec8942c343a255ccb1564fae3889cd0fa9','',60,2,'1970-01-01 00:33:29',8110,NULL),(9156,8,'0,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',61,0,'1970-01-01 00:33:30',8111,NULL),(9157,96,'Positive,3664cb4356df4075ac88b89c1fb5a813fb8a9cd3','',60,2,'1970-01-01 00:33:30',8111,NULL),(9158,65,'506,72369b2ee29bb4982a705c2115f81969a43a67b2','',60,2,'1970-01-01 00:33:29',8112,NULL),(9159,60,'','',0,0,'2011-09-10 19:16:20',8113,NULL),(9160,84,'','',0,0,'2011-09-10 19:16:20',8114,NULL),(9161,40,'0,410724e393e9532c5280b896aa91217879f93e64','',61,2,'1970-01-01 00:33:29',8115,NULL),(9162,41,'','',0,0,'2011-09-10 19:16:20',8116,NULL),(9163,100,'Trichomonas vaginalis Absent,Few,Many,Rare,Absent,Absent,Many,Many,Many,Many,Moderate,Type IV,0c206b687f1bfb908c58b9de2edca5bb83ef0a86','',61,2,'1970-01-01 00:33:30',8117,NULL),(9164,9,'0,ec12729d25f1d12f761d5bd7d3502cc3114471fe','',60,2,'1970-01-01 00:33:29',8118,NULL),(9165,89,'','',0,0,'2011-09-10 19:16:20',8119,NULL),(9166,8,'0,eec5a9ed418e50d78e3685393c04d9cb6942a34a','',60,2,'1970-01-01 00:33:29',8120,NULL),(9167,65,'','',0,0,'2011-09-10 19:16:20',8121,NULL),(9168,108,'','',0,0,'2011-09-10 19:16:20',8122,NULL),(9169,41,'','',0,0,'2011-09-10 19:16:20',8123,NULL),(9170,106,'Negative,7e3dc631bbada632db41874c27f38454d8fd966e','',60,2,'1970-01-01 00:33:29',8124,NULL),(9171,93,'1,ecd4b76940c213d45f1d122b65696d802e9cb4e6','',61,2,'1970-01-01 00:33:29',8125,NULL),(9172,106,'Positive,1826392a5828e5f98408bfd648df7983708bda9e','',60,2,'1970-01-01 00:33:29',8126,NULL),(9173,102,'','',0,0,'2011-09-10 19:16:20',8127,NULL),(9174,101,'','',0,0,'2011-09-10 19:16:20',8127,NULL),(9175,61,'Negative,8fc08e5f0ee6cd4d02b4693dd7e7ce7273db9679','',61,2,'1970-01-01 00:33:30',8128,NULL),(9176,65,'116,a33eb68468665896b5236b882a2bf2682ce14f30','',60,2,'1970-01-01 00:33:29',8129,NULL),(9177,106,'','',0,0,'2011-09-10 19:16:20',8130,NULL),(9178,84,'0,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',60,0,'1970-01-01 00:33:29',8131,NULL),(9179,9,'0,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',61,2,'1970-01-01 00:33:29',8131,NULL),(9180,22,'0,6f462e5fbc044c7bc375222f8d5782882a6c5f6e','',60,2,'1970-01-01 00:33:30',8132,NULL),(9181,55,'14,6f462e5fbc044c7bc375222f8d5782882a6c5f6e','',60,0,'1970-01-01 00:33:30',8132,NULL),(9182,9,'0,f5418a956479c708e8fc76cfe93446e965dfc61d','',60,2,'1970-01-01 00:33:29',8133,NULL),(9183,71,'','',0,0,'2011-09-10 19:16:20',8134,NULL),(9184,41,'N,52be72c777315e4c89ffcfd265638ba10fdf43df','',60,2,'1970-01-01 00:33:29',8135,NULL),(9185,65,'','',0,0,'2011-09-10 19:16:20',8136,NULL),(9186,106,'','',0,0,'2011-09-10 19:16:20',8137,NULL),(9187,105,'','',0,0,'2011-09-10 19:16:20',8138,NULL),(9188,69,'','',0,0,'2011-09-10 19:16:20',8139,NULL),(9189,99,'Yellowish,++++,Non offensive,Inflammed,210a608f07961a3a73c0d806857dd36f98fb71a7','',60,2,'1970-01-01 00:33:29',8140,NULL),(9190,66,'','',0,0,'2011-09-10 19:16:20',8141,NULL),(9191,14,'','',0,0,'2011-09-10 19:16:20',8141,NULL),(9192,106,'','',0,0,'2011-09-10 19:16:20',8142,NULL),(9193,84,'','',0,0,'2011-09-10 19:16:20',8143,NULL),(9194,9,'','',0,0,'2011-09-10 19:16:20',8143,NULL),(9195,89,'','',0,0,'2011-09-10 19:16:20',8144,NULL),(9196,41,'','',0,0,'2011-09-10 19:16:20',8145,NULL),(9197,65,'48,28e94025d624448088e7e7666121e5d169b38334','',61,0,'1970-01-01 00:33:29',8146,NULL),(9198,99,'Cream White,+++,Offensive,Normal,4a9d68262160f4d880f8d2cbbd982c4d26fb7ba9','',61,0,'1970-01-01 00:33:30',8147,NULL),(9199,23,'','',0,0,'2011-09-10 19:16:20',8148,NULL),(9200,60,'Whitish,,,Absent,Absent,Many,0,Eosinophils,Negative,0,0,0,533652511d68dade820c46526315780785965a13','',61,0,'1970-01-01 00:33:29',8149,NULL),(9201,66,'Positive,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',61,2,'1970-01-01 00:33:29',8150,NULL),(9202,95,'IgG = 1#128,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',8150,NULL),(9203,21,'0,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',8150,NULL),(9204,48,'Negative,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',8150,NULL),(9205,23,'0,96002f6354ccd993adb7b3d2e33c9bc3c0840e6c','',60,2,'1970-01-01 00:33:29',8150,NULL),(9206,91,'','',0,0,'2011-09-10 19:16:20',8151,NULL),(9207,60,'Whitish,,,Absent,Absent,Many,0,Lymphocytes,Negative,0,0,0,53d2c1626ffb9bc1d4c897f90dfa0f9f666b9ddc','',61,2,'1970-01-01 00:33:29',8152,NULL),(9208,101,'','',0,0,'2011-09-10 19:16:20',8153,NULL),(9209,90,'','',0,0,'2011-09-10 19:16:20',8153,NULL),(9210,68,'','',0,0,'2011-09-10 19:16:20',8154,NULL),(9211,65,'350,8a5bf5642d6f055d0ac1c8391945ae97e46717da','',61,2,'1970-01-01 00:33:29',8155,NULL),(9212,91,'Negative,5c8b67877bcedd0793251b0b857e67e3860d61eb','',60,2,'1970-01-01 00:33:29',8156,NULL),(9213,70,'','',0,0,'2011-09-10 19:16:20',8157,NULL),(9214,41,'','',0,0,'2011-09-10 19:16:20',8158,NULL),(9215,102,'','',0,0,'2011-09-10 19:16:20',8159,NULL),(9216,65,'755,42109f418b21dbc975c2493d54050b1e8c7e1c46','',60,0,'1970-01-01 00:33:29',8160,NULL),(9217,69,'','',0,0,'2011-09-10 19:16:20',8161,NULL),(9218,35,'','',0,0,'2011-09-10 19:16:20',8162,NULL),(9219,91,'','',0,0,'2011-09-10 19:16:20',8163,NULL),(9220,102,'','',0,0,'2011-09-10 19:16:20',8163,NULL),(9221,69,'','',0,0,'2011-09-10 19:16:20',8164,NULL),(9222,102,'','',0,0,'2011-09-10 19:16:20',8165,NULL),(9223,106,'','',0,0,'2011-09-10 19:16:21',8166,NULL),(9224,99,'','',0,0,'2011-09-10 19:16:21',8167,NULL),(9225,89,'','',0,0,'2011-09-10 19:16:21',8167,NULL),(9226,70,'0,8d2cd909412182bcba806489de667b2b53a42851','',61,2,'1970-01-01 00:33:30',8168,NULL),(9227,84,'0,1efbd67263dd9f21424a46dc68a0f286d198536b','',60,2,'1970-01-01 00:33:29',8169,NULL),(9228,84,'0,9871ec57253393923b9be674405125ff2a604e2d','',60,2,'1970-01-01 00:33:29',8170,NULL),(9229,51,'0,02ede6cd97a9c938a9b8f6d6e388cc2e67f6a436','',60,2,'1970-01-01 00:33:29',8171,NULL),(9230,9,'0,02ede6cd97a9c938a9b8f6d6e388cc2e67f6a436','',60,2,'1970-01-01 00:33:29',8171,NULL),(9231,71,'','',0,0,'2011-09-10 19:16:21',8172,NULL),(9232,84,'','',0,0,'2011-09-10 19:16:21',8173,NULL),(9233,41,'P,1e904a6e51b30e2c6f6e6019b746cf00b2ddff78','',61,2,'1970-01-01 00:33:30',8174,NULL),(9234,90,'','',0,0,'2011-09-10 19:16:21',8175,NULL),(9235,9,'0,cd9db56821a4adeda596489521483af4f7a8375c','',60,2,'1970-01-01 00:33:30',8176,NULL),(9236,41,'','',0,0,'2011-09-10 19:16:21',8177,NULL),(9237,84,'','',0,0,'2011-09-10 19:16:21',8178,NULL),(9238,28,'0,63fdb72ed6dcd4a54bfaf3d44b0ef059c0211857','',60,0,'1970-01-01 00:33:30',8179,NULL),(9239,60,'','',0,0,'2011-09-10 19:16:21',8180,NULL),(9240,60,'','',0,0,'2011-09-10 19:16:21',8181,NULL),(9241,89,'','',0,0,'2011-09-10 19:16:21',8182,NULL),(9242,65,'','',0,0,'2011-09-10 19:16:21',8183,NULL),(9243,71,'Formed (solid),Green,Present,Offensive,Not present,Moderate,Unsatisfactory,Few,Absent,Absent,Many,No ova or protozoa seen,bf429829105f5329e20f560e51ab9e553b53135f','',60,2,'1970-01-01 00:33:30',8184,NULL),(9244,106,'Positive,1fcf167f526083acd6ef64d0409ba51013e5d791','',60,2,'1970-01-01 00:33:29',8185,NULL),(9245,99,'','',0,0,'2011-09-10 19:16:21',8186,NULL),(9246,89,'','',0,0,'2011-09-10 19:16:21',8186,NULL),(9247,106,'','',0,0,'2011-09-10 19:16:21',8187,NULL),(9248,65,'902,11a730e7a877f5bb610454c10b764f74e308f62e','',61,2,'1970-01-01 00:33:29',8188,NULL),(9249,41,'','',0,0,'2011-09-10 19:16:21',8189,NULL),(9250,84,'0,dcbec9bb8c493ba42353f5dc4598ae32abf22068','',60,2,'1970-01-01 00:33:29',8190,NULL),(9251,69,'AAFB seen,b663f9cb3d0f49dbe392ecf7793f9e8f2f89cc25','',61,0,'1970-01-01 00:33:29',8191,NULL),(9252,60,'','',0,0,'2011-09-10 19:16:21',8192,NULL),(9253,99,'','',0,0,'2011-09-10 19:16:21',8193,NULL),(9254,12,'','',0,0,'2011-09-10 19:16:21',8194,NULL),(9255,84,'0,d27b9d258ed69d484b76ae1cd40789ac65764bf9','',60,2,'1970-01-01 00:33:29',8195,NULL),(9256,41,'','',0,0,'2011-09-10 19:16:21',8196,NULL),(9257,41,'','',0,0,'2011-09-10 19:16:21',8197,NULL),(9258,69,'','',0,0,'2011-09-10 19:16:21',8198,NULL),(9259,41,'','',0,0,'2011-09-10 19:16:21',8199,NULL),(9260,70,'0,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',60,2,'1970-01-01 00:33:29',8200,NULL),(9261,69,'AAFB not seen,bb7ecfcf98fa4a4abdb404b91cce8f5540aa1aa0','',60,2,'1970-01-01 00:33:30',8201,NULL),(9262,84,'','',0,0,'2011-09-10 19:16:21',8202,NULL),(9263,69,'AAFB not seen,ac45f5a25cac365060782b3e9ef258ffb5ca0412','',60,2,'1970-01-01 00:33:29',8203,NULL),(9264,106,'','',0,0,'2011-09-10 19:16:21',8204,NULL),(9265,65,'953,c0b52606e899c65e1d220a0f47b23ce0cc85ce04','',61,0,'1970-01-01 00:33:30',8205,NULL),(9266,41,'P,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',61,2,'1970-01-01 00:33:29',8206,NULL),(9267,70,'0,06aa0f43a1643dd1e7f61b5b77a287304c5d6263','',60,2,'1970-01-01 00:33:29',8206,NULL),(9268,70,'','',0,0,'2011-09-10 19:16:21',8207,NULL),(9269,89,'','',0,0,'2011-09-10 19:16:21',8208,NULL),(9270,106,'','',0,0,'2011-09-10 19:16:21',8209,NULL),(9271,89,'','',0,0,'2011-09-10 19:16:21',8210,NULL),(9272,41,'P,09f9776326486b96ba16766308ca65461e8c2cf3','',60,2,'1970-01-01 00:33:29',8211,NULL),(9273,70,'0,09f9776326486b96ba16766308ca65461e8c2cf3','',61,2,'1970-01-01 00:33:29',8211,NULL),(9274,65,'','',0,0,'2011-09-10 19:16:21',8212,NULL),(9275,71,'','',0,0,'2011-09-10 19:16:21',8213,NULL),(9276,100,'','',0,0,'2011-09-10 19:16:21',8214,NULL),(9277,69,'AAFB seen,3fa71700a60f382d87b69f471177b0f92ad69ca4','',60,2,'1970-01-01 00:33:30',8215,NULL),(9278,41,'','',0,0,'2011-09-10 19:16:21',8216,NULL),(9279,84,'','',0,0,'2011-09-10 19:16:21',8217,NULL),(9280,100,'Trichomonas vaginalis Present,Absent,Absent,Moderate,Rare,Many,Moderate,Few,Moderate,Moderate,Absent,Type II,e69e9446d38e5e41729a91863d664c2dd23810ed','',61,2,'1970-01-01 00:33:30',8218,NULL),(9281,61,'Negative,64107a4c05d32c93ddaef88d1f5bbf93cdf27ea9','',61,2,'1970-01-01 00:33:29',8219,NULL),(9282,100,'','',0,0,'2011-09-10 19:16:21',8220,NULL),(9283,89,'','',0,0,'2011-09-10 19:16:21',8220,NULL),(9284,99,'','',0,0,'2011-09-10 19:16:21',8220,NULL),(9285,41,'','',0,0,'2011-09-10 19:16:21',8221,NULL),(9286,65,'','',0,0,'2011-09-10 19:16:21',8222,NULL),(9287,69,'','',0,0,'2011-09-10 19:16:21',8223,NULL),(9288,106,'','',0,0,'2011-09-10 19:16:21',8224,NULL),(9289,100,'Trichomonas vaginalis Absent,Few,Absent,Many,Absent,Absent,Moderate,Absent,Few,Many,Absent,Type V,14cf0215828b48f7b0bfc62bcb8b651bd5dcc6a7','',61,2,'1970-01-01 00:33:29',8225,NULL),(9290,41,'','',0,0,'2011-09-10 19:16:21',8226,NULL),(9291,11,'','',0,0,'2011-09-10 19:16:21',8227,NULL),(9292,100,'Trichomonas vaginalis Present,Moderate,Moderate,Absent,Absent,Absent,Absent,Many,Rare,Moderate,Rare,Type III,17bef303f52db2e38e2922922180623845d656a7','',61,2,'1970-01-01 00:33:29',8228,NULL),(9293,60,'','',0,0,'2011-09-10 19:16:21',8229,NULL),(9294,89,'','',0,0,'2011-09-10 19:16:21',8230,NULL),(9295,100,'','',0,0,'2011-09-10 19:16:21',8230,NULL),(9296,99,'','',0,0,'2011-09-10 19:16:21',8230,NULL),(9297,99,'Cream White,++++,Non offensive,Inflammed,1b784eec42cf9db36c2b8368a4b500f6474a9fec','',60,0,'1970-01-01 00:33:29',8231,NULL),(9298,65,'800,84232142c30cd4b184baf169f4f45a1bbede37e4','',60,2,'1970-01-01 00:33:29',8232,NULL),(9299,68,'','',0,0,'2011-09-10 19:16:21',8233,NULL),(9300,41,'','',0,0,'2011-09-10 19:16:21',8234,NULL),(9301,106,'Positive,017f929feed952983d80140f57eaf753771e6624','',61,2,'1970-01-01 00:33:29',8235,NULL),(9302,41,'','',0,0,'2011-09-10 19:16:21',8236,NULL),(9303,70,'','',0,0,'2011-09-10 19:16:21',8236,NULL),(9304,65,'','',0,0,'2011-09-10 19:16:21',8237,NULL),(9305,65,'353,95a243eda7c697f390aae29b5ff30fe057111fb4','',61,2,'1970-01-01 00:33:30',8238,NULL),(9306,69,'','',0,0,'2011-09-10 19:16:21',8239,NULL),(9307,69,'AAFB not seen,cfcd88f9b2a9c277f947d983f025e77bab37d981','',60,0,'1970-01-01 00:33:29',8240,NULL),(9308,106,'Positive,1a665ea0dad0b2b2f7deb98867abbddd70acaabb','',61,2,'1970-01-01 00:33:30',8241,NULL),(9309,102,'Pale Yellow,Clear,+,8,+++,Negative,50,500,ca 50,9,Positive,Ca 125,1.010,Other,84bad976c339d4321975a1d2b87e0b1c80e0dfcf','',61,2,'1970-01-01 00:33:30',8242,NULL),(9310,18,'0,a927bee7682b483ed4648f82ae6223148fb15fb4','',61,2,'1970-01-01 00:33:29',8243,NULL),(9311,65,'','',0,0,'2011-09-10 19:16:21',8244,NULL),(9312,100,'Trichomonas vaginalis Present,Moderate,Many,Moderate,Few,Absent,Rare,Rare,Rare,Many,Rare,Type II,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',61,2,'1970-01-01 00:33:29',8245,NULL),(9313,41,'N,f532f02ffb86f137f150989df1257a1e3c8f1d1b','',61,0,'1970-01-01 00:33:30',8246,NULL),(9314,9,'0,5aad5a26a29f2894dd444c1553a2a69817a151c8','',60,2,'1970-01-01 00:33:29',8247,NULL),(9315,106,'','',0,0,'2011-09-10 19:16:21',8248,NULL),(9316,70,'','',0,0,'2011-09-10 19:16:21',8249,NULL),(9317,84,'','',0,0,'2011-09-10 19:16:21',8250,NULL),(9318,99,'Cream White,+,Offensive,Pregnant,35797aaa58a0d3bec368cc857260bd103aaa3b2b','',61,2,'1970-01-01 00:33:29',8251,NULL),(9319,65,'85,797bc587107957c46fb0ad6bb153457dbfd6eef2','',60,2,'1970-01-01 00:33:29',8252,NULL),(9320,9,'0,9a2a2fb174c1e0f5eef48387fd08bb1b65e8f92a','',61,2,'1970-01-01 00:33:29',8253,NULL),(9321,69,'AAFB seen,84ea0d7eec0900972d9cad16d3e5b5312fb805bc','',61,2,'1970-01-01 00:33:29',8254,NULL),(9322,102,'','',0,0,'2011-09-10 19:16:21',8255,NULL),(9323,23,'0,c40bf2fcb0aac253d16f4fa646ebf2229efcb065','',60,2,'1970-01-01 00:33:30',8256,NULL),(9324,41,'P,85db737a861b1bfff3d50292d3bb60239f0a62ec','',60,2,'1970-01-01 00:33:29',8257,NULL),(9325,29,'0,01e3bce4088101c66db7dda87ea7c74186f83328','',60,2,'1970-01-01 00:33:30',8258,NULL),(9326,41,'P,55ee625f4d79ee2a6f7ec055d1184cca91c196f5','',60,2,'1970-01-01 00:33:29',8259,NULL),(9327,71,'Watery,Brown,Present,Foul,Present,Absent,Satisfactory,Absent,Many,Moderate,Few,No ova or protozoa seen,a445daaacb6a6ba00ab139a7376504f7e5b50286','',61,2,'1970-01-01 00:33:30',8260,NULL),(9328,9,'','',0,0,'2011-09-10 19:16:21',8261,NULL),(9329,106,'','',0,0,'2011-09-10 19:16:21',8262,NULL),(9330,60,'Whitish,,,Moderate,Absent,Absent,0,Lymphocytes,Negative,0,0,0,e08944c2fb2f954d8ad1e2e0f59fd6d70b4a6d75','',60,2,'1970-01-01 00:33:29',8263,NULL),(9331,84,'0,c40bf2fcb0aac253d16f4fa646ebf2229efcb065','',61,2,'1970-01-01 00:33:29',8264,NULL),(9332,65,'516,0a3c969b3b1cf3797d627667bf8343b3e2c1cfec','',61,2,'1970-01-01 00:33:30',8265,NULL),(9333,60,'','',0,0,'2011-09-10 19:16:21',8266,NULL),(9334,70,'0,83254900fab21d520e26480d3d210e3e487e7436','',61,2,'1970-01-01 00:33:29',8267,NULL),(9335,18,'','',0,0,'2011-09-10 19:16:21',8268,NULL),(9336,84,'','',0,0,'2011-09-10 19:16:21',8269,NULL),(9337,69,'','',0,0,'2011-09-10 19:16:21',8270,NULL),(9338,100,'Trichomonas vaginalis Absent,Many,Moderate,Few,Absent,Absent,Absent,Moderate,Many,Few,Many,Type II,f6a50871c96db48625cc0015374876c007b2110c','',61,2,'1970-01-01 00:33:30',8271,NULL),(9339,101,'','',0,0,'2011-09-10 19:16:21',8272,NULL),(9340,71,'Formed (solid),Brown,Absent,Offensive,Not present,Moderate,Satisfactory,Few,Absent,Many,Few,Protozoa|ova seen,174b0d919dfb2b1a3b0b410d15b6817a9d00e808','',61,2,'1970-01-01 00:33:29',8273,NULL),(9341,8,'0,a631a0e196ddcf4faf0679b34078618017933c00','',61,2,'1970-01-01 00:33:29',8274,NULL),(9342,30,'0,a631a0e196ddcf4faf0679b34078618017933c00','',61,0,'1970-01-01 00:33:29',8274,NULL),(9343,102,'','',0,0,'2011-09-10 19:16:21',8275,NULL),(9344,61,'','',0,0,'2011-09-10 19:16:21',8275,NULL),(9345,89,'YES,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',60,2,'1970-01-01 00:33:29',8276,NULL),(9346,100,'Trichomonas vaginalis Present,Many,Moderate,Absent,Absent,Absent,Moderate,Moderate,Few,Rare,Absent,Type I,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',61,2,'1970-01-01 00:33:29',8276,NULL),(9347,100,'','',0,0,'2011-09-10 19:16:21',8277,NULL),(9348,99,'','',0,0,'2011-09-10 19:16:21',8277,NULL),(9349,27,'0,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',61,2,'1970-01-01 00:33:29',8278,NULL),(9350,58,'Reactive,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',60,2,'1970-01-01 00:33:29',8278,NULL),(9351,14,'0,8d753e9a3f4197938b84ab3cd93a3f93e7279392','',60,0,'1970-01-01 00:33:29',8278,NULL),(9352,70,'0,a6224353d872a502bd1a83a113d951b0bf86c054','',60,2,'1970-01-01 00:33:30',8279,NULL),(9353,71,'Mucoid,Brown,Present,Foul,Not present,Few,Satisfactory,Moderate,Few,Moderate,Many,Protozoa|ova seen,0cff995d182c3fd811a598985410a623079f1fcd','',60,2,'1970-01-01 00:33:29',8280,NULL),(9354,41,'N,d5f05d5781b8424ee060838d1256ac1123cb9a3d','',60,2,'1970-01-01 00:33:29',8281,NULL),(9355,69,'','',0,0,'2011-09-10 19:16:21',8282,NULL),(9356,84,'0,a3098ec78d3c6858e930920535757085769c8e66','',61,0,'1970-01-01 00:33:29',8283,NULL),(9357,65,'463,c137a165ca7a2077c5767e592dc5145137b5cbd5','',61,2,'1970-01-01 00:33:29',8284,NULL),(9358,70,'','',0,0,'2011-09-10 19:16:21',8285,NULL),(9359,60,'Whitish,,,Absent,Absent,Absent,0,Eosinophils,Negative,0,0,0,2d47c046784c124b8966d56ea3f3f16d659b5b44','',61,2,'1970-01-01 00:33:29',8286,NULL),(9360,106,'','',0,0,'2011-09-10 19:16:21',8287,NULL),(9361,41,'','',0,0,'2011-09-10 19:16:21',8288,NULL),(9362,71,'','',0,0,'2011-09-10 19:16:21',8289,NULL),(9363,106,'','',0,0,'2011-09-10 19:16:21',8290,NULL),(9364,65,'','',0,0,'2011-09-10 19:16:21',8291,NULL),(9365,100,'Trichomonas vaginalis Absent,Rare,Moderate,Rare,Absent,Few,Absent,Moderate,Absent,Rare,Many,Type IV,c5c0579479ec409b5842cfeb40bd999840da2374','',60,2,'1970-01-01 00:33:29',8292,NULL),(9366,89,'NO,c5c0579479ec409b5842cfeb40bd999840da2374','',60,2,'1970-01-01 00:33:29',8292,NULL),(9367,65,'446,a3c0d2b76b8882d75fee55b929375cacc828a044','',60,2,'1970-01-01 00:33:30',8293,NULL),(9368,48,'Positive,210a608f07961a3a73c0d806857dd36f98fb71a7','',61,2,'1970-01-01 00:33:29',8294,NULL),(9369,90,'30 mg#dl,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',8295,NULL),(9370,106,'','',0,0,'2011-09-10 19:16:21',8296,NULL),(9371,41,'','',0,0,'2011-09-10 19:16:21',8297,NULL),(9372,106,'','',0,0,'2011-09-10 19:16:21',8298,NULL),(9373,84,'','',0,0,'2011-09-10 19:16:21',8299,NULL),(9374,86,'0,0,0,0,72353530f60e2e1e421d650063b3b7d2a589e407','',60,2,'1970-01-01 00:33:29',8300,NULL),(9375,70,'0,03e24cb68272fc274c9f81fc9d2bfaa4955b7556','',61,2,'1970-01-01 00:33:29',8301,NULL),(9376,69,'AAFB not seen,9b29075022d74166532d8a14a48d0845abe23340','',60,2,'1970-01-01 00:33:30',8302,NULL),(9377,107,'','',0,0,'2011-09-10 19:16:21',8303,NULL),(9378,41,'N,111b63e13d43c6e9707a771cfaf07e701fb8289a','',60,2,'1970-01-01 00:33:29',8304,NULL),(9379,60,'','',0,0,'2011-09-10 19:16:21',8305,NULL),(9380,7,'','',0,0,'2011-09-10 19:16:21',8306,NULL),(9381,9,'','',0,0,'2011-09-10 19:16:21',8307,NULL),(9382,107,'','',0,0,'2011-09-10 19:16:21',8307,NULL),(9383,54,'','',0,0,'2011-09-10 19:16:21',8308,NULL),(9384,65,'76,e35db63c7fc802f0ff9b6f709950293ed9b18cde','',60,2,'1970-01-01 00:33:29',8309,NULL),(9385,100,'','',0,0,'2011-09-10 19:16:21',8310,NULL),(9386,106,'','',0,0,'2011-09-10 19:16:21',8311,NULL),(9387,41,'P,b8b42ca3af2cdf532649a99995d0ef80e2604543','',60,2,'1970-01-01 00:33:29',8312,NULL),(9388,41,'','',0,0,'2011-09-10 19:16:21',8313,NULL),(9389,71,'Watery,Brown,Present,Foul,Present,Many,Satisfactory,Moderate,Few,Few,Many,No ova or protozoa seen,d39f1aa578bbc902b88267c36629b736dd846fa2','',60,2,'1970-01-01 00:33:29',8314,NULL),(9390,110,'0,f576bfd453ef06f44259b53779606002c9480664','',61,2,'1970-01-01 00:33:29',8315,NULL),(9391,7,'0,0,,f576bfd453ef06f44259b53779606002c9480664','',60,2,'1970-01-01 00:33:29',8315,NULL),(9392,48,'Negative,e5c65741d9953655dddf89875fe2cdbc79777813','',61,2,'1970-01-01 00:33:29',8316,NULL),(9393,84,'','',0,0,'2011-09-10 19:16:21',8317,NULL),(9394,90,'','',0,0,'2011-09-10 19:16:21',8318,NULL),(9395,70,'','',0,0,'2011-09-10 19:16:21',8319,NULL),(9396,41,'N,004789faf3b81a72ca3fcefa3af8f9111ff9ba58','',60,2,'1970-01-01 00:33:29',8320,NULL),(9397,69,'','',0,0,'2011-09-10 19:16:21',8321,NULL),(9398,41,'N,12bd6ef69e4e5bc130b20c140099a74727de545e','',60,2,'1970-01-01 00:33:29',8322,NULL),(9399,71,'Semi-formed(not solid),Green,Present,Foul,Present,Few,Unsatisfactory,Absent,Few,Absent,Few,No ova or protozoa seen,ade1ade214c86c18bcea94d6ab546490c40859a0','',61,0,'1970-01-01 00:33:30',8323,NULL),(9400,69,'','',0,0,'2011-09-10 19:16:21',8324,NULL),(9401,106,'','',0,0,'2011-09-10 19:16:21',8325,NULL),(9402,41,'N,80aff15de5cbafc65dc07490db653f10b6077713','',61,2,'1970-01-01 00:33:29',8326,NULL),(9403,41,'N,0af4805b3225041f7af8fc59edc78bc423fbfc2c','',60,2,'1970-01-01 00:33:29',8327,NULL),(9404,99,'Yellowish,++++,Non offensive,Normal,779aa197e5d56482302c65dd7129b0eb35fa78ea','',61,2,'1970-01-01 00:33:29',8328,NULL),(9405,99,'Whitish,+,Offensive,Normal,14ff38c76253f4b7437cda909b1887efc085326a','',61,2,'1970-01-01 00:33:29',8329,NULL),(9406,98,'','',0,0,'2011-09-10 19:16:21',8330,NULL),(9407,107,'','',0,0,'2011-09-10 19:16:21',8330,NULL),(9408,66,'','',0,0,'2011-09-10 19:16:21',8331,NULL),(9409,93,'','',0,0,'2011-09-10 19:16:21',8331,NULL),(9410,65,'','',0,0,'2011-09-10 19:16:21',8332,NULL),(9411,106,'','',0,0,'2011-09-10 19:16:21',8333,NULL),(9412,60,'','',0,0,'2011-09-10 19:16:21',8334,NULL),(9413,84,'','',0,0,'2011-09-10 19:16:22',8335,NULL),(9414,9,'','',0,0,'2011-09-10 19:16:22',8335,NULL),(9415,100,'Trichomonas vaginalis Present,Absent,Few,Few,Rare,Few,Absent,Moderate,Rare,Moderate,Few,Type III,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',61,2,'1970-01-01 00:33:29',8336,NULL),(9416,89,'NO,ebe3c2d38cdd822692d3e444333546ce0db0ec15','',60,2,'1970-01-01 00:33:29',8336,NULL),(9417,22,'0,3f03487521885ff13ea03ddc6d51a41740f8b11d','',61,2,'1970-01-01 00:33:29',8337,NULL),(9418,67,'0,3f03487521885ff13ea03ddc6d51a41740f8b11d','',60,2,'1970-01-01 00:33:29',8337,NULL),(9419,65,'858,d18d9c902c874c4ae9853839eb6c19c18d1a90bd','',60,0,'1970-01-01 00:33:30',8338,NULL),(9420,41,'N,1826392a5828e5f98408bfd648df7983708bda9e','',61,2,'1970-01-01 00:33:30',8339,NULL),(9421,100,'','',0,0,'2011-09-10 19:16:22',8340,NULL),(9422,90,'Trace,398fc7329da4e512b3edf5ab6ab99b4b44e16d21','',61,2,'1970-01-01 00:33:29',8341,NULL),(9423,99,'Yellowish,++++,Non offensive,Inflammed,7892e7c7d5838fe3048a964353a32ac431d8272d','',60,2,'1970-01-01 00:33:30',8342,NULL),(9424,41,'P,36b28010d4c724fd2fe99b39a9fc1b4c3355d196','',60,2,'1970-01-01 00:33:29',8343,NULL),(9425,70,'0,36b28010d4c724fd2fe99b39a9fc1b4c3355d196','',60,2,'1970-01-01 00:33:29',8343,NULL),(9426,70,'0,28cbb2e8ece92f4f8723306ea2bd2a81d3be69e6','',61,2,'1970-01-01 00:33:29',8344,NULL),(9427,69,'','',0,0,'2011-09-10 19:16:22',8345,NULL),(9428,84,'','',0,0,'2011-09-10 19:16:22',8346,NULL),(9429,100,'Trichomonas vaginalis Absent,Many,Moderate,Absent,Rare,Few,Moderate,Rare,Few,Absent,Many,Type I,6512a25c54ab5415119d565ba61912c532dcecd7','',61,2,'1970-01-01 00:33:29',8347,NULL),(9430,60,'Colourless,,,Moderate,Rare,Many,0,Basophils,Positive,0,0,0,fb7d259671e28ae0a34b352c8f700ba4e1185ce7','',60,2,'1970-01-01 00:33:29',8348,NULL),(9431,71,'','',0,0,'2011-09-10 19:16:22',8349,NULL),(9432,51,'','',0,0,'2011-09-10 19:16:22',8350,NULL),(9433,101,'','',0,0,'2011-09-10 19:16:22',8351,NULL),(9434,52,'9,74e501f3aa770f9d9ca4e13f82fa01d085ec988f','',61,2,'1970-01-01 00:33:29',8352,NULL),(9435,9,'0,d74b46b86bc8fac376b491dae020840b5537ac99','',60,2,'1970-01-01 00:33:30',8353,NULL),(9436,89,'','',0,0,'2011-09-10 19:16:22',8354,NULL),(9437,65,'','',0,0,'2011-09-10 19:16:22',8355,NULL),(9438,41,'N,e1bb235060bf130ea9592ab424f6712d7eb44efe','',61,2,'1970-01-01 00:33:29',8356,NULL),(9439,60,'','',0,0,'2011-09-10 19:16:22',8357,NULL),(9440,69,'AAFB seen,ec12729d25f1d12f761d5bd7d3502cc3114471fe','',61,2,'1970-01-01 00:33:29',8358,NULL),(9441,99,'','',0,0,'2011-09-10 19:16:22',8359,NULL),(9442,89,'','',0,0,'2011-09-10 19:16:22',8359,NULL),(9443,89,'','',0,0,'2011-09-10 19:16:22',8360,NULL),(9444,102,'','',0,0,'2011-09-10 19:16:22',8361,NULL),(9445,90,'','',0,0,'2011-09-10 19:16:22',8361,NULL),(9446,101,'','',0,0,'2011-09-10 19:16:22',8361,NULL),(9447,91,'','',0,0,'2011-09-10 19:16:22',8361,NULL),(9448,41,'','',0,0,'2011-09-10 19:16:22',8362,NULL),(9449,107,'','',0,0,'2011-09-10 19:16:22',8363,NULL),(9450,71,'Watery,Brown,Present,Foul,Present,Few,Satisfactory,Many,Few,Moderate,Moderate,No ova or protozoa seen,b473d62a6e77bdaa1f7fb445f549247dcfbdf17e','',61,0,'1970-01-01 00:33:29',8364,NULL),(9451,41,'','',0,0,'2011-09-10 19:16:22',8365,NULL),(9452,9,'0,2aa98fbe8b6bb1079044343afb3497d22ab9c0c3','',61,2,'1970-01-01 00:33:30',8366,NULL),(9453,106,'','',0,0,'2011-09-10 19:16:22',8367,NULL),(9454,41,'','',0,0,'2011-09-10 19:16:22',8368,NULL),(9455,106,'Negative,96918b1724d5b61bae4e0474bdd81e05e4eed332','',60,2,'1970-01-01 00:33:30',8369,NULL),(9456,100,'Trichomonas vaginalis Absent,Absent,Few,Few,Few,Moderate,Few,Many,Many,Rare,Rare,Type I,de044efaee6338854004ed4326f9f837779e2ff0','',60,2,'1970-01-01 00:33:29',8370,NULL),(9457,70,'0,60d4cbf68d7db8d55bb11cf0b84c7611db5d8c66','',60,2,'1970-01-01 00:33:29',8371,NULL),(9458,9,'0,b1d580b33b45d0cdf58956e6434fe24dc8b5953b','',60,2,'1970-01-01 00:33:29',8372,NULL),(9459,68,'0,55a0535eec2d79057e5a4055d8fbed178de02af4','',60,0,'1970-01-01 00:33:30',8373,NULL),(9460,60,'','',0,0,'2011-09-10 19:16:22',8374,NULL),(9461,84,'','',0,0,'2011-09-10 19:16:22',8375,NULL),(9462,60,'','',0,0,'2011-09-10 19:16:22',8376,NULL),(9463,89,'NO,fd891fa64d0f1d3b5bde802ba478e2436a2bae83','',60,2,'1970-01-01 00:33:30',8377,NULL),(9464,99,'','',0,0,'2011-09-10 19:16:22',8378,NULL),(9465,9,'0,9d64db5d7a83056ef49ecd5382a5ff01f1df7509','',60,2,'1970-01-01 00:33:29',8379,NULL),(9466,65,'','',0,0,'2011-09-10 19:16:22',8380,NULL),(9467,102,'','',0,0,'2011-09-10 19:16:22',8381,NULL),(9468,108,'0,c2d108be1415bcaa6339552ed1db9aefec3791b9','',60,2,'1970-01-01 00:33:29',8382,NULL),(9469,54,'0,13d4e6900c0b27ff5bdfb37691a55331eb96ea2d','',60,2,'1970-01-01 00:33:29',8383,NULL),(9470,14,'','',0,0,'2011-09-10 19:16:22',8384,NULL),(9471,11,'','',0,0,'2011-09-10 19:16:22',8385,NULL),(9472,27,'','',0,0,'2011-09-10 19:16:22',8385,NULL),(9473,65,'','',0,0,'2011-09-10 19:16:22',8386,NULL),(9474,71,'','',0,0,'2011-09-10 19:16:22',8387,NULL),(9475,106,'','',0,0,'2011-09-10 19:16:22',8388,NULL),(9476,60,'Colourless,,,Moderate,Few,Moderate,0,Lymphocytes,Negative,0,0,0,66ea07dcf6d55f87e3221f5ec2a1885b8bdada04','',60,2,'1970-01-01 00:33:29',8389,NULL),(9477,9,'0,13096db2f7d65d28eea2397a57a3e82c45b18386','',61,2,'1970-01-01 00:33:30',8390,NULL),(9478,39,'4,4,0,98,28,35,196,e0d26112a154b8888116a79bf98a83ba845624d4','',61,0,'1970-01-01 00:33:30',8391,NULL),(9479,60,'','',0,0,'2011-09-10 19:16:22',8392,NULL),(9480,106,'Negative,7e40be225455ea2a97a8edd759ea5efadb73070a','',60,2,'1970-01-01 00:33:29',8393,NULL),(9481,65,'506,abc27776ab510b139bd4594035f2904afec15629','',61,2,'1970-01-01 00:33:29',8394,NULL),(9482,102,'','',0,0,'2011-09-10 19:16:22',8395,NULL),(9483,92,'0,768f837f576d1bc3bc6d1aa10fd9d70f7753aa1d','',61,2,'1970-01-01 00:33:29',8396,NULL),(9484,86,'','',0,0,'2011-09-10 19:16:22',8397,NULL),(9485,84,'','',0,0,'2011-09-10 19:16:22',8398,NULL),(9486,84,'0,e671df752f38c318611277b59dbd31526e60b3c1','',61,2,'1970-01-01 00:33:29',8399,NULL),(9487,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Few,Unsatisfactory,Moderate,Moderate,Absent,Moderate,Protozoa|ova seen,f6a50871c96db48625cc0015374876c007b2110c','',60,2,'1970-01-01 00:33:29',8400,NULL),(9488,41,'P,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',61,2,'1970-01-01 00:33:29',8401,NULL),(9489,106,'Positive,c8fffe52a1b76309607193fa34aa47ca1ba79845','',60,2,'1970-01-01 00:33:29',8402,NULL),(9490,106,'Negative,dd232c2dfd4b5cb1f9dadf5026ea9e27ca945cf3','',61,2,'1970-01-01 00:33:29',8403,NULL),(9491,89,'','',0,0,'2011-09-10 19:16:22',8404,NULL),(9492,71,'Watery,Brown,Present,Offensive,Not present,Moderate,Satisfactory,Few,Few,Moderate,Many,Protozoa|ova seen,ff0ee6af7eb00210e4406236d20f365d90789c3b','',61,2,'1970-01-01 00:33:30',8405,NULL),(9493,60,'Colourless,,,Many,Absent,Absent,0,Eosinophils,Positive,0,0,0,5a150d7f558b0303cbd3bd1540aa66f25d8a5b6d','',60,2,'1970-01-01 00:33:29',8406,NULL),(9494,60,'Bloody,,,Many,Few,Many,0,Basophils,Negative,0,0,0,3ca59921b23dde9d11f2b63f1404ad9f3838c81d','',61,2,'1970-01-01 00:33:29',8407,NULL),(9495,9,'0,05524d1966ef15027c44b90bf5d69ee59f891626','',61,2,'1970-01-01 00:33:29',8408,NULL),(9496,9,'','',0,0,'2011-09-10 19:16:22',8409,NULL),(9497,84,'','',0,0,'2011-09-10 19:16:22',8409,NULL),(9498,41,'','',0,0,'2011-09-10 19:16:22',8410,NULL),(9499,71,'Formed (solid),Brown,Absent,Offensive,Present,Moderate,Unsatisfactory,Many,Absent,Absent,Many,Protozoa|ova seen,ab0518ba59629be68d47dfc9a5fc0d0a47149c2d','',61,2,'1970-01-01 00:33:29',8411,NULL),(9500,106,'','',0,0,'2011-09-10 19:16:22',8412,NULL),(9501,23,'0,92bc9ceb6d0fb8c027d349a6eab2c9946516d2d3','',60,2,'1970-01-01 00:33:29',8413,NULL),(9502,14,'','',0,0,'2011-09-10 19:16:22',8414,NULL),(9503,65,'','',0,0,'2011-09-10 19:16:22',8415,NULL),(9504,89,'YES,ade1ade214c86c18bcea94d6ab546490c40859a0','',61,2,'1970-01-01 00:33:30',8416,NULL),(9505,66,'','',0,0,'2011-09-10 19:16:22',8417,NULL),(9506,41,'','',0,0,'2011-09-10 19:16:22',8418,NULL),(9507,69,'','',0,0,'2011-09-10 19:16:22',8419,NULL),(9508,107,'','',0,0,'2011-09-10 19:16:22',8420,NULL),(9509,65,'28,2cd337e42286b42c2afc91255186d3aff3b827fd','',60,2,'1970-01-01 00:33:29',8421,NULL),(9510,89,'NO,8a7e649a0c340108f07790a14d04a95175180226','',60,2,'1970-01-01 00:33:29',8422,NULL),(9511,8,'0,0ea758f6fc7bb9fb080ff0151d064059cbf8cc4f','',60,2,'1970-01-01 00:33:30',8423,NULL),(9512,41,'','',0,0,'2011-09-10 19:16:22',8424,NULL),(9513,69,'','',0,0,'2011-09-10 19:16:22',8425,NULL),(9514,65,'42,a126ea903726cbd952a1428ae9f0abe5e609102c','',60,2,'1970-01-01 00:33:29',8426,NULL),(9515,84,'0,489aec31ba2a0862858274b89c184297ba9b5694','',60,2,'1970-01-01 00:33:29',8427,NULL),(9516,89,'','',0,0,'2011-09-10 19:16:22',8428,NULL),(9517,105,'','',0,0,'2011-09-10 19:16:22',8429,NULL),(9518,99,'','',0,0,'2011-09-10 19:16:22',8430,NULL),(9519,106,'','',0,0,'2011-09-10 19:16:22',8431,NULL),(9520,41,'','',0,0,'2011-09-10 19:16:22',8432,NULL),(9521,99,'Yellowish,+++,Offensive,Normal,42210914e21c96999b1bb935376fd0e11e4782ca','',60,2,'1970-01-01 00:33:30',8433,NULL),(9522,69,'AAFB not seen,097cac12ae7c3d46affac2bbeb5520043839eb19','',60,2,'1970-01-01 00:33:30',8434,NULL),(9523,71,'Formed (solid),Brown,Absent,Foul,Present,Absent,Satisfactory,Many,Many,Absent,Moderate,Protozoa|ova seen,1f2eff9b2330e357ff43315859cd0030ca0f09bd','',61,2,'1970-01-01 00:33:29',8435,NULL),(9524,102,'','',0,0,'2011-09-10 19:16:22',8436,NULL),(9525,91,'','',0,0,'2011-09-10 19:16:22',8436,NULL),(9526,71,'Mucoid,Brown,Present,Foul,Present,Few,Satisfactory,Absent,Absent,Few,Moderate,Protozoa|ova seen,06bae0ab0a2e295d45d509faa1b97aabecf67ea4','',60,2,'1970-01-01 00:33:29',8437,NULL),(9527,106,'','',0,0,'2011-09-10 19:16:22',8438,NULL),(9528,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Many,Satisfactory,Absent,Absent,Many,Few,Protozoa|ova seen,bb74004263ca3cbed7fd1dc979c59a5565ec3189','',61,2,'1970-01-01 00:33:29',8439,NULL),(9529,84,'','',0,0,'2011-09-10 19:16:22',8440,NULL),(9530,48,'','',0,0,'2011-09-10 19:16:22',8441,NULL),(9531,69,'','',0,0,'2011-09-10 19:16:22',8442,NULL),(9532,91,'Positive,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',60,2,'1970-01-01 00:33:29',8443,NULL),(9533,102,'Pale Yellow,Clear,++,Normal,++,40 mg#dl,Normal,100,+ca 5-10,8,Positive,Negative,1.025,Other,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',60,2,'1970-01-01 00:33:29',8443,NULL),(9534,101,'Yellow,Yes,0,Present,Absent,Present,Absent,Absent,Absent,Present,Absent,Present,-,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',61,2,'1970-01-01 00:33:29',8443,NULL),(9535,61,'Positive,7f8fa52608c9a66899de8a427cb1144c5206dd9c','',60,2,'1970-01-01 00:33:29',8443,NULL),(9536,89,'YES,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',60,2,'1970-01-01 00:33:30',8444,NULL),(9537,60,'','',0,0,'2011-09-10 19:16:22',8445,NULL),(9538,102,'Pale Yellow,Cloudy,++,2,++,40 mg#dl,â‰¥1000(56),15,ca 5-10,6,Negative,Ca 75,1.005,Bacteria,9ad99aaf58877a36bcb7de719940741da5dcc0dc','',61,2,'1970-01-01 00:33:30',8446,NULL),(9539,11,'0,46eaa8ab6f524c5e637ce268ed452d2572faff99','',60,2,'1970-01-01 00:33:29',8447,NULL),(9540,106,'','',0,0,'2011-09-10 19:16:22',8448,NULL),(9541,60,'','',0,0,'2011-09-10 19:16:22',8449,NULL),(9542,11,'','',0,0,'2011-09-10 19:16:22',8450,NULL),(9543,99,'Whitish,+++,Offensive,Normal,d1661c19fdb883d2fe328ee65dd1b584818cd438','',60,2,'1970-01-01 00:33:29',8451,NULL),(9544,65,'834,99694fac413950ca1a9da4af727facccd52ccd27','',60,2,'1970-01-01 00:33:29',8452,NULL),(9545,41,'','',0,0,'2011-09-10 19:16:22',8453,NULL),(9546,89,'','',0,0,'2011-09-10 19:16:22',8454,NULL),(9547,41,'','',0,0,'2011-09-10 19:16:22',8455,NULL),(9548,41,'N,20d2638113cee4fea7f629187c088c4848ab391b','',61,2,'1970-01-01 00:33:29',8456,NULL),(9549,89,'NO,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',61,2,'1970-01-01 00:33:29',8457,NULL),(9550,99,'Cream White,++,Offensive,Inflammed,5896bf959935aba121ddb7f652fe59e7a7bed2ba','',60,2,'1970-01-01 00:33:29',8457,NULL),(9551,41,'','',0,0,'2011-09-10 19:16:22',8458,NULL),(9552,60,'Whitish,,,Absent,Absent,Few,0,Neutrophils,Positive,0,0,0,2d10881d97f3d5feb495b3d65cd3d1b89753510c','',61,2,'1970-01-01 00:33:29',8459,NULL),(9553,71,'Formed (solid),Brown,Absent,Foul,Present,Many,Unsatisfactory,Absent,Many,Many,Few,No ova or protozoa seen,68109c1dd4fb52c62966d15564e0f801e1490063','',61,2,'1970-01-01 00:33:29',8460,NULL),(9554,60,'Whitish,,,Few,Rare,Few,0,Eosinophils,Positive,0,0,0,816c4584b8ec5438a5a80a3dcd34ccbbf1dacf41','',60,2,'1970-01-01 00:33:29',8461,NULL),(9555,41,'N,fc701edc5bb70ad746c293823d57333461e965b2','',60,2,'1970-01-01 00:33:29',8462,NULL),(9556,69,'AAFB seen,1498e75e99b523676aeb75e61e225824cf5640fe','',60,0,'1970-01-01 00:33:29',8463,NULL),(9557,67,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',60,2,'1970-01-01 00:33:29',8464,NULL),(9558,20,'0,0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',61,2,'1970-01-01 00:33:29',8464,NULL),(9559,59,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',61,2,'1970-01-01 00:33:29',8464,NULL),(9560,22,'0,5d4a278125451389dfc1bff035ed3eb74fbff35e','',60,2,'1970-01-01 00:33:29',8464,NULL),(9561,90,'30 mg#dl,a4c73779f94a91532965b99f491d597c08d353d8','',60,2,'1970-01-01 00:33:29',8465,NULL),(9562,91,'Negative,a4c73779f94a91532965b99f491d597c08d353d8','',60,2,'1970-01-01 00:33:29',8465,NULL),(9563,70,'0,ad833f033af630680cad221327fb157961ec63f0','',60,2,'1970-01-01 00:33:30',8466,NULL),(9564,61,'Negative,c1e49d61594e8443646b876e60e5bc4252a2491b','',61,2,'1970-01-01 00:33:29',8467,NULL),(9565,65,'780,e528f89a6b77e9bdda53dc8dfb3a11373ad3eb3a','',60,2,'1970-01-01 00:33:29',8468,NULL),(9566,60,'','',0,0,'2011-09-10 19:16:22',8469,NULL),(9567,9,'','',0,0,'2011-09-10 19:16:22',8470,NULL),(9568,60,'','',0,0,'2011-09-10 19:16:22',8471,NULL),(9569,11,'0,03d9f01267cdb50bce19f7f41284f17942f9bea0','',60,2,'1970-01-01 00:33:29',8472,NULL),(9570,48,'Positive,03d9f01267cdb50bce19f7f41284f17942f9bea0','',61,2,'1970-01-01 00:33:29',8472,NULL),(9571,41,'','',0,0,'2011-09-10 19:16:22',8473,NULL),(9572,8,'','',0,0,'2011-09-10 19:16:22',8474,NULL),(9573,60,'','',0,0,'2011-09-10 19:16:22',8475,NULL),(9574,106,'Negative,92ed6317e14c6a963c40bb44d37d29b6289a7c75','',60,2,'1970-01-01 00:33:30',8476,NULL),(9575,41,'','',0,0,'2011-09-10 19:16:22',8477,NULL),(9576,70,'','',0,0,'2011-09-10 19:16:22',8477,NULL),(9577,110,'','',0,0,'2011-09-10 19:16:22',8478,NULL),(9578,7,'','',0,0,'2011-09-10 19:16:22',8478,NULL),(9579,107,'','',0,0,'2011-09-10 19:16:22',8478,NULL),(9580,54,'','',0,0,'2011-09-10 19:16:22',8478,NULL),(9581,60,'','',0,0,'2011-09-10 19:16:22',8479,NULL),(9582,89,'','',0,0,'2011-09-10 19:16:22',8480,NULL),(9583,69,'','',0,0,'2011-09-10 19:16:22',8481,NULL),(9584,70,'0,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',60,2,'1970-01-01 00:33:29',8482,NULL),(9585,41,'N,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',61,2,'1970-01-01 00:33:29',8482,NULL),(9586,106,'','',0,0,'2011-09-10 19:16:22',8483,NULL),(9587,100,'Trichomonas vaginalis Present,Absent,Few,Absent,Few,Absent,Absent,Rare,Absent,Rare,Rare,Type IV,5a90dc226ed31de76e0fcde70dc6fbd2fad334ec','',61,2,'1970-01-01 00:33:29',8484,NULL),(9588,41,'P,2fc8577fda5b685ac5cadd8dadee294e011e5493','',61,2,'1970-01-01 00:33:30',8485,NULL),(9589,100,'Trichomonas vaginalis Present,Many,Few,Many,Rare,Moderate,Moderate,Many,Absent,Moderate,Rare,Type I,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',61,2,'1970-01-01 00:33:30',8486,NULL),(9590,99,'Pale Yellow,++,Non offensive,Pregnant,2c1ed1294898e6b89d5b7f5606fe3f83c921f37c','',60,2,'1970-01-01 00:33:30',8486,NULL),(9591,84,'0,9e1e45eb9ea19b7d47ec142f8a584264829d99ed','',61,2,'1970-01-01 00:33:29',8487,NULL),(9592,69,'AAFB seen,1417b95f819244414c8bf342bede5eabf43c890d','',61,2,'1970-01-01 00:33:29',8488,NULL),(9593,91,'','',0,0,'2011-09-10 19:16:22',8489,NULL),(9594,106,'','',0,0,'2011-09-10 19:16:22',8490,NULL),(9595,60,'Whitish,,,Many,Few,Many,0,Lymphocytes,Positive,0,0,0,4c8d8e7f791c9d362be640ce2808750948527622','',61,2,'1970-01-01 00:33:30',8491,NULL),(9596,9,'','',0,0,'2011-09-10 19:16:23',8492,NULL),(9597,99,'','',0,0,'2011-09-10 19:16:23',8493,NULL),(9598,100,'','',0,0,'2011-09-10 19:16:23',8493,NULL),(9599,29,'','',0,0,'2011-09-10 19:16:23',8494,NULL),(9600,38,'Negative,ea40810c044bad5f3f260bdfd1954803c9a9914b','',61,2,'1970-01-01 00:33:29',8495,NULL),(9601,54,'0,ea40810c044bad5f3f260bdfd1954803c9a9914b','',60,2,'1970-01-01 00:33:29',8495,NULL),(9602,41,'','',0,0,'2011-09-10 19:16:23',8496,NULL),(9603,71,'Mucoid,Green,Absent,Foul,Present,Absent,Unsatisfactory,Many,Absent,Many,Many,Protozoa|ova seen,39542442d01259e818ce64e965d2be8473eff36d','',61,2,'1970-01-01 00:33:29',8497,NULL),(9604,100,'','',0,0,'2011-09-10 19:16:23',8498,NULL),(9605,58,'Reactive,5aad5a26a29f2894dd444c1553a2a69817a151c8','',60,2,'1970-01-01 00:33:29',8499,NULL),(9606,106,'Negative,30e5b051a086bdbafec80016a3ab7b4c6ca87025','',60,2,'1970-01-01 00:33:29',8500,NULL),(9607,25,'0,cee667e697844e2bc0f0eaf06b7caa1e2346f369','',61,2,'1970-01-01 00:33:29',8501,NULL),(9608,89,'NO,f576bfd453ef06f44259b53779606002c9480664','',61,2,'1970-01-01 00:33:29',8502,NULL),(9609,41,'','',0,0,'2011-09-10 19:16:23',8503,NULL),(9610,106,'Negative,cd1194e5d807ae4ca829110c49dbe81faf638861','',61,2,'1970-01-01 00:33:30',8504,NULL),(9611,41,'','',0,0,'2011-09-10 19:16:23',8505,NULL),(9612,99,'Cream White,+,Non offensive,Normal,21b259de294572b9908dd61613975be7f444232f','',60,2,'1970-01-01 00:33:30',8506,NULL),(9613,100,'Trichomonas vaginalis Present,Many,Few,Moderate,Absent,Rare,Many,Moderate,Absent,Absent,Many,Type I,21b259de294572b9908dd61613975be7f444232f','',61,2,'1970-01-01 00:33:30',8506,NULL),(9614,61,'','',0,0,'2011-09-10 19:16:23',8507,NULL),(9615,102,'','',0,0,'2011-09-10 19:16:23',8507,NULL),(9616,41,'','',0,0,'2011-09-10 19:16:23',8508,NULL),(9617,89,'','',0,0,'2011-09-10 19:16:23',8509,NULL),(9618,99,'','',0,0,'2011-09-10 19:16:23',8509,NULL),(9619,84,'','',0,0,'2011-09-10 19:16:23',8510,NULL),(9620,60,'','',0,0,'2011-09-10 19:16:23',8511,NULL),(9621,70,'','',0,0,'2011-09-10 19:16:23',8512,NULL),(9622,41,'P,8c7bac4d8e044d86c40aca484b2ddfb16e8ef2c3','',61,2,'1970-01-01 00:33:29',8513,NULL),(9623,71,'','',0,0,'2011-09-10 19:16:23',8514,NULL),(9624,70,'','',0,0,'2011-09-10 19:16:23',8515,NULL),(9625,89,'NO,55b50e36d4eb0172dfc4731d52fab4d8cd5582da','',60,2,'1970-01-01 00:33:29',8516,NULL),(9626,41,'','',0,0,'2011-09-10 19:16:23',8517,NULL),(9627,9,'0,4a420d869882d20ce825c195517e11509ca8081a','',61,2,'1970-01-01 00:33:30',8518,NULL),(9628,69,'','',0,0,'2011-09-10 19:16:23',8519,NULL),(9629,106,'','',0,0,'2011-09-10 19:16:23',8520,NULL),(9630,70,'0,db1f11c5f9e68109644823e994f094c4ffbfad44','',60,2,'1970-01-01 00:33:29',8521,NULL),(9631,90,'','',0,0,'2011-09-10 19:16:23',8522,NULL),(9632,69,'','',0,0,'2011-09-10 19:16:23',8523,NULL),(9633,60,'Whitish,,,Absent,Few,Moderate,0,Eosinophils,Negative,0,0,0,0f50c3c5fea22306cb1749edae5eed7d5505d469','',60,2,'1970-01-01 00:33:30',8524,NULL),(9634,106,'Positive,fe4df2e09d8d021b88ccb0eb86ce0d3e956b2185','',61,2,'1970-01-01 00:33:29',8525,NULL),(9635,106,'Negative,f9e7745b65abafb6dc2754d85ad05e390db4b228','',60,2,'1970-01-01 00:33:29',8526,NULL),(9636,9,'','',0,0,'2011-09-10 19:16:23',8527,NULL),(9637,89,'NO,9e1e45eb9ea19b7d47ec142f8a584264829d99ed','',61,2,'1970-01-01 00:33:30',8528,NULL),(9638,70,'0,63e5d469f8b7bb472752761bed0f5ed541216642','',61,2,'1970-01-01 00:33:30',8529,NULL),(9639,60,'','',0,0,'2011-09-10 19:16:23',8530,NULL),(9640,65,'','',0,0,'2011-09-10 19:16:23',8531,NULL),(9641,48,'','',0,0,'2011-09-10 19:16:23',8532,NULL),(9642,51,'','',0,0,'2011-09-10 19:16:23',8533,NULL),(9643,71,'','',0,0,'2011-09-10 19:16:23',8534,NULL),(9644,91,'','',0,0,'2011-09-10 19:16:23',8535,NULL),(9645,101,'','',0,0,'2011-09-10 19:16:23',8535,NULL),(9646,69,'','',0,0,'2011-09-10 19:16:23',8536,NULL),(9647,84,'','',0,0,'2011-09-10 19:16:23',8537,NULL),(9648,99,'','',0,0,'2011-09-10 19:16:23',8538,NULL),(9649,89,'NO,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',60,2,'1970-01-01 00:33:29',8539,NULL),(9650,90,'','',0,0,'2011-09-10 19:16:23',8540,NULL),(9651,90,'','',0,0,'2011-09-10 19:16:23',8541,NULL),(9652,60,'','',0,0,'2011-09-10 19:16:23',8542,NULL),(9653,99,'','',0,0,'2011-09-10 19:16:23',8543,NULL),(9654,106,'Positive,b00d88592902cc05af477b283181b414bb46a1d0','',61,2,'1970-01-01 00:33:29',8544,NULL),(9655,99,'','',0,0,'2011-09-10 19:16:23',8545,NULL),(9656,9,'','',0,0,'2011-09-10 19:16:23',8546,NULL),(9657,41,'','',0,0,'2011-09-10 19:16:23',8547,NULL),(9658,65,'','',0,0,'2011-09-10 19:16:23',8548,NULL),(9659,71,'','',0,0,'2011-09-10 19:16:23',8549,NULL),(9660,106,'Positive,ee9073e364e5ed87b7323833c36eb6deb7aa30c9','',61,2,'1970-01-01 00:33:29',8550,NULL),(9661,41,'N,b53f6eeacbf50f583a03b240214a59ed96622ad6','',60,0,'1970-01-01 00:33:29',8551,NULL),(9662,71,'','',0,0,'2011-09-10 19:16:23',8552,NULL),(9663,41,'P,5b264892879929c8fd79f955e9e6b162dbf28844','',60,2,'1970-01-01 00:33:29',8553,NULL),(9664,25,'0,619e154efb720599f295baad907bfa1eeaa4ed96','',61,2,'1970-01-01 00:33:29',8554,NULL),(9665,11,'0,178d1114eea95bb64622f513626e137b33d11c53','',61,2,'1970-01-01 00:33:30',8555,NULL),(9666,60,'','',0,0,'2011-09-10 19:16:23',8556,NULL),(9667,41,'N,8a4a37d586f7c6d180cbffc2f12e57417db58af3','',61,2,'1970-01-01 00:33:30',8557,NULL),(9668,70,'0,8a4a37d586f7c6d180cbffc2f12e57417db58af3','',60,2,'1970-01-01 00:33:30',8557,NULL),(9669,69,'','',0,0,'2011-09-10 19:16:23',8558,NULL),(9670,71,'Watery,Green,Present,Foul,Not present,Absent,Unsatisfactory,Absent,Few,Many,Moderate,No ova or protozoa seen,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',61,2,'1970-01-01 00:33:29',8559,NULL),(9671,106,'','',0,0,'2011-09-10 19:16:23',8560,NULL),(9672,61,'Negative,71d0c9b8aa8b336c456260d9d6117079dc07518c','',60,2,'1970-01-01 00:33:30',8561,NULL),(9673,101,'Yellow,No,0,Present,Present,Absent,Present,Present,Absent,Absent,Absent,Absent,-,6c534f831e0afbdceb3e95a1ddbf884fce2c9a11','',61,2,'1970-01-01 00:33:29',8562,NULL),(9674,68,'0,ff601123bb34de1c7a3441ac3bf4adf63d6cdce5','',60,2,'1970-01-01 00:33:29',8563,NULL),(9675,41,'','',0,0,'2011-09-10 19:16:23',8564,NULL),(9676,38,'Negative,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',60,2,'1970-01-01 00:33:29',8565,NULL),(9677,99,'Cream White,+++,Non offensive,Pregnant,cc63e946f1baeb612184541cfb30992199df94e6','',61,2,'1970-01-01 00:33:29',8566,NULL),(9678,71,'Semi-formed(not solid),Brown,Present,Offensive,Present,Many,Unsatisfactory,Many,Few,Many,Many,Protozoa|ova seen,22de9436f16a9235d904fdd6e88e06221419c801','',60,2,'1970-01-01 00:33:29',8567,NULL),(9679,41,'N,ceff4f6fc64928fcfa6a962abe0634516cc65541','',61,2,'1970-01-01 00:33:30',8568,NULL),(9680,100,'Trichomonas vaginalis Absent,Absent,Absent,Moderate,Moderate,Many,Few,Many,Moderate,Few,Rare,Type II,28b9b4b34d81d97dbf610fb2ec7e7ec7cf44798d','',61,2,'1970-01-01 00:33:29',8569,NULL),(9681,41,'N,af6cdc0052281d6e867dddd1c2fa6da27031b71b','',60,2,'1970-01-01 00:33:30',8570,NULL),(9682,106,'Positive,1f686aedf0e5dbcda5e4b76e7458a2e7212f0b98','',60,2,'1970-01-01 00:33:30',8571,NULL),(9683,106,'','',0,0,'2011-09-10 19:16:23',8572,NULL),(9684,99,'Pale Yellow,+++,Non offensive,Inflammed,ed52dc3897b13408458116a5a9d6136b356ae103','',61,2,'1970-01-01 00:33:29',8573,NULL),(9685,100,'Trichomonas vaginalis Absent,Many,Moderate,Many,Many,Absent,Rare,Rare,Few,Few,Many,Type II,ffe07979931dc7f7bcfdf7c83b49e1db83bb4f9a','',61,2,'1970-01-01 00:33:30',8574,NULL),(9686,69,'AAFB not seen,a929c3f6bb2a21d1e3d5db9ec7f9805727d77c3e','',61,2,'1970-01-01 00:33:29',8575,NULL),(9687,89,'','',0,0,'2011-09-10 19:16:23',8576,NULL),(9688,89,'','',0,0,'2011-09-10 19:16:23',8577,NULL),(9689,99,'','',0,0,'2011-09-10 19:16:23',8577,NULL),(9690,106,'','',0,0,'2011-09-10 19:16:23',8578,NULL),(9691,91,'','',0,0,'2011-09-10 19:16:23',8579,NULL),(9692,90,'','',0,0,'2011-09-10 19:16:23',8580,NULL),(9693,100,'Trichomonas vaginalis Absent,Few,Moderate,Many,Many,Many,Moderate,Absent,Moderate,Many,Absent,Type I,58b693c142c84dfbb978d35812800f49b3295a32','',61,2,'1970-01-01 00:33:29',8581,NULL),(9694,65,'','',0,0,'2011-09-10 19:16:23',8582,NULL),(9695,89,'NO,4d1e6cad6e9637c97322d7d716a4f5ec76aad07e','',60,2,'1970-01-01 00:33:29',8583,NULL),(9696,65,'567,38be170518d26afedba350d35cc5cedc470892bf','',61,2,'1970-01-01 00:33:29',8584,NULL),(9697,41,'P,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',8585,NULL),(9698,60,'Whitish,,,Moderate,Rare,Moderate,0,Lymphocytes,Positive,0,0,0,efa1b60dfefb6fed282be0e1b5cc6f9495c3a3b0','',60,2,'1970-01-01 00:33:29',8586,NULL),(9699,71,'','',0,0,'2011-09-10 19:16:23',8587,NULL),(9700,41,'','',0,0,'2011-09-10 19:16:23',8588,NULL),(9701,11,'','',0,0,'2011-09-10 19:16:23',8589,NULL),(9702,89,'','',0,0,'2011-09-10 19:16:23',8590,NULL),(9703,100,'','',0,0,'2011-09-10 19:16:23',8590,NULL),(9704,89,'NO,4bcf176ed02261902ed8751b9becc8b5c84d437e','',60,2,'1970-01-01 00:33:30',8591,NULL),(9705,90,'30 mg#dl,09510b55db7fd19f86e60127fa1a0a4f6980ed13','',61,2,'1970-01-01 00:33:29',8592,NULL),(9706,99,'Bloody,++++,Offensive,Inflammed,834f1faaf88313228a50d50de552853f87374895','',60,2,'1970-01-01 00:33:30',8593,NULL),(9707,106,'Negative,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',61,2,'1970-01-01 00:33:29',8594,NULL),(9708,90,'100 mg#dl,45bca72402dbd5f4b1d200b5eddaa70f17188f15','',60,2,'1970-01-01 00:33:29',8595,NULL),(9709,41,'','',0,0,'2011-09-10 19:16:23',8596,NULL),(9710,99,'Pale Yellow,++++,Non offensive,Pregnant,524eb649f274cb0ba13c65eb1512425b6fd42415','',61,2,'1970-01-01 00:33:30',8597,NULL),(9711,25,'0,4f8565dfa3ec3279ef61ecab2a76fdac6a801f24','',60,2,'1970-01-01 00:33:29',8598,NULL),(9712,99,'','',0,0,'2011-09-10 19:16:23',8599,NULL),(9713,100,'Trichomonas vaginalis Absent,Absent,Many,Moderate,Moderate,Absent,Many,Moderate,Many,Rare,Rare,Type IV,0b7358aa4a0d620b140dea2d14727afc6c92a18a','',61,2,'1970-01-01 00:33:29',8600,NULL),(9714,101,'','',0,0,'2011-09-10 19:16:23',8601,NULL),(9715,41,'P,e40b006bbabc10cd44163f3ed7fb16e04f1aa15b','',61,0,'1970-01-01 00:33:29',8602,NULL),(9716,106,'Negative,7a71d477ce33395d990a136f45b5a8b7795e0a11','',61,2,'1970-01-01 00:33:29',8603,NULL),(9717,70,'','',0,0,'2011-09-10 19:16:23',8604,NULL),(9718,106,'Positive,eac4c4da5f3c4bfa7eb4b1678ea1770aa994a920','',60,2,'1970-01-01 00:33:29',8605,NULL),(9719,60,'','',0,0,'2011-09-10 19:16:23',8606,NULL),(9720,71,'','',0,0,'2011-09-10 19:16:23',8607,NULL),(9721,99,'','',0,0,'2011-09-10 19:16:23',8608,NULL),(9722,106,'Negative,0e0988cacfca7a5a6c8d9baab5470d505aa99e2a','',61,2,'1970-01-01 00:33:29',8609,NULL),(9723,96,'','',0,0,'2011-09-10 19:16:23',8610,NULL),(9724,61,'Positive,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',61,0,'1970-01-01 00:33:29',8611,NULL),(9725,101,'Brown,Yes,0,Absent,Absent,Absent,Present,Present,Present,Absent,Absent,Present,-,0ed939aadbb6ec8e22ab67d4603c4664168656d0','',60,2,'1970-01-01 00:33:29',8611,NULL),(9726,101,'Brown,Yes,0,Present,Absent,Present,Present,Absent,Absent,Absent,Present,Absent,-,09f677384f16b7ea0ce8d778100986579293092e','',61,2,'1970-01-01 00:33:29',8612,NULL),(9727,102,'Deep Yellow,Cloudy,+,4,+++,10 mg#dl,50,30,Negative,6,Pink colouration,Ca 25,1.025,Red Blood Cells,09f677384f16b7ea0ce8d778100986579293092e','',60,2,'1970-01-01 00:33:29',8612,NULL),(9728,100,'','',0,0,'2011-09-10 19:16:23',8613,NULL),(9729,60,'','',0,0,'2011-09-10 19:16:23',8614,NULL),(9730,106,'','',0,0,'2011-09-10 19:16:23',8615,NULL),(9731,106,'','',0,0,'2011-09-10 19:16:23',8616,NULL),(9732,65,'974,dcdef7e4d1567f2e6604a272308ef4e9f801ac30','',60,2,'1970-01-01 00:33:29',8617,NULL),(9733,100,'Trichomonas vaginalis Present,Rare,Many,Few,Absent,Few,Rare,Few,Absent,Absent,Rare,Type II,b37313905aee15e122c7a8e03f72110afbf606e2','',60,2,'1970-01-01 00:33:29',8618,NULL),(9734,106,'Positive,7eec7bce39d650fd4dc04fc36cc61c76f7d4a990','',60,2,'1970-01-01 00:33:30',8619,NULL),(9735,84,'0,b53f6eeacbf50f583a03b240214a59ed96622ad6','',61,2,'1970-01-01 00:33:29',8620,NULL),(9736,9,'0,41e34396a4b10736434d33a8157fef921f629c31','',60,2,'1970-01-01 00:33:30',8621,NULL),(9737,9,'0,43e5393e9cb6d0026990872bd9e5e80e53cbd527','',61,0,'1970-01-01 00:33:29',8622,NULL),(9738,84,'0,43e5393e9cb6d0026990872bd9e5e80e53cbd527','',61,2,'1970-01-01 00:33:29',8622,NULL),(9739,38,'','',0,0,'2011-09-10 19:16:23',8623,NULL),(9740,70,'','',0,0,'2011-09-10 19:16:23',8624,NULL),(9741,35,'','',0,0,'2011-09-10 19:16:23',8625,NULL),(9742,100,'Trichomonas vaginalis Absent,Moderate,Moderate,Few,Many,Many,Many,Many,Many,Rare,Moderate,Type IV,3668085379698941221fd228e517b6d7b3336e95','',60,2,'1970-01-01 00:33:29',8626,NULL),(9743,89,'NO,4907eed6f13999601da5071d9d11e057b36a2e8f','',61,2,'1970-01-01 00:33:29',8627,NULL),(9744,70,'0,3c7108429c7abbb0907634ffbd61a91ec4ed0ef3','',60,0,'1970-01-01 00:33:30',8628,NULL),(9745,69,'','',0,0,'2011-09-10 19:16:23',8629,NULL),(9746,55,'17,d2efdae7042649b6935448e46f53adc72cc7960d','',61,0,'1970-01-01 00:33:29',8630,NULL),(9747,69,'AAFB not seen,c8fffe52a1b76309607193fa34aa47ca1ba79845','',60,2,'1970-01-01 00:33:29',8631,NULL),(9748,70,'','',0,0,'2011-09-10 19:16:23',8632,NULL),(9749,41,'','',0,0,'2011-09-10 19:16:23',8632,NULL),(9750,99,'Yellowish,+,Offensive,Pregnant,8371ea52c6c32d86005570c43d15d88b0c01220e','',61,2,'1970-01-01 00:33:29',8633,NULL),(9751,71,'','',0,0,'2011-09-10 19:16:23',8634,NULL),(9752,102,'Yellow,Cloudy,+,Normal,+,40 mg#dl,500,30,++ca 50,6.5,Positive,Ca 125,1.020,Epithelial Cells,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',60,2,'1970-01-01 00:33:29',8635,NULL),(9753,91,'Positive,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',60,2,'1970-01-01 00:33:29',8635,NULL),(9754,101,'Brown,Yes,0,Present,Absent,Present,Present,Absent,Absent,Present,Present,Present,-,76e6ee13e15e9a6e2daa68ca80b23efe00c9b400','',61,2,'1970-01-01 00:33:29',8635,NULL),(9755,100,'Trichomonas vaginalis Absent,Many,Few,Few,Absent,Many,Few,Many,Moderate,Many,Absent,Type V,66b95ec9cca26a9b6ecc9181848dbbae52ec221c','',60,2,'1970-01-01 00:33:30',8636,NULL),(9756,84,'','',0,0,'2011-09-10 19:16:23',8637,NULL),(9757,41,'P,a4a7a1543ccdbed3ec1984545db172b5d075eb44','',61,2,'1970-01-01 00:33:29',8638,NULL),(9758,60,'','',0,0,'2011-09-10 19:16:23',8639,NULL),(9759,7,'0,0,,5fe0b766e6f60b3087424cc5cc7c2473f37617dc','',61,2,'1970-01-01 00:33:30',8640,NULL),(9760,90,'30 mg#dl,9c5cbcc817d1fce97f8582daaa94c39a5ced2842','',61,2,'1970-01-01 00:33:29',8641,NULL),(9761,60,'Bloody,,,Many,Few,Moderate,0,Neutrophils,Positive,0,0,0,09510b55db7fd19f86e60127fa1a0a4f6980ed13','',61,2,'1970-01-01 00:33:29',8642,NULL),(9762,100,'','',0,0,'2011-09-10 19:16:23',8643,NULL),(9763,102,'','',0,0,'2011-09-10 19:16:23',8644,NULL),(9764,91,'Negative,f51705a0214bd08d0a6eef07dd4077f048f3cbf3','',61,2,'1970-01-01 00:33:29',8645,NULL),(9765,100,'Trichomonas vaginalis Present,Few,Many,Moderate,Moderate,Moderate,Many,Absent,Many,Many,Moderate,Type II,c3f75b9d2841e6a60ab4c67001b96c867a98a331','',61,2,'1970-01-01 00:33:29',8646,NULL),(9766,71,'Watery,Brown,Present,Foul,Not present,Absent,Unsatisfactory,Many,Moderate,Few,Moderate,No ova or protozoa seen,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',61,2,'1970-01-01 00:33:29',8647,NULL),(9767,69,'','',0,0,'2011-09-10 19:16:23',8648,NULL),(9768,69,'AAFB not seen,12ea4b6e28d6eff97b9e83594cbc9d82e5b19fd6','',60,2,'1970-01-01 00:33:29',8649,NULL),(9769,106,'Positive,3f7df6b97c6e39ba6ea8161deb2ee286bcdec1cb','',61,2,'1970-01-01 00:33:29',8650,NULL),(9770,70,'0,a2a3d8c3f82657e57f01a25d25f4bd0790b12a1d','',61,2,'1970-01-01 00:33:30',8651,NULL),(9771,60,'','',0,0,'2011-09-10 19:16:23',8652,NULL),(9772,41,'P,ae8ae809b04a0ea0a09d353efcc29a2d6de8971b','',60,2,'1970-01-01 00:33:29',8653,NULL),(9773,89,'','',0,0,'2011-09-10 19:16:23',8654,NULL),(9774,106,'','',0,0,'2011-09-10 19:16:23',8655,NULL),(9775,95,'IgG = 1#128,a8a197d76acf1c89d5851b453dd70226bee7d4fa','',60,0,'1970-01-01 00:33:30',8656,NULL),(9776,54,'0,a6224353d872a502bd1a83a113d951b0bf86c054','',60,2,'1970-01-01 00:33:29',8657,NULL),(9777,91,'','',0,0,'2011-09-10 19:16:23',8658,NULL),(9778,100,'','',0,0,'2011-09-10 19:16:23',8659,NULL),(9779,101,'Brown,No,0,Absent,Absent,Present,Absent,Present,Present,Absent,Present,Present,-,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:30',8660,NULL),(9780,99,'Bloody,++,Offensive,Normal,211c3f3637cae3b6d20b3a4e0343014d9cd1d23e','',61,2,'1970-01-01 00:33:29',8661,NULL),(9781,9,'0,3219e50280e3c12214fef2e63cc67444389deaff','',61,2,'1970-01-01 00:33:30',8662,NULL),(9782,70,'','',0,0,'2011-09-10 19:16:24',8663,NULL),(9783,41,'','',0,0,'2011-09-10 19:16:24',8663,NULL),(9784,105,'','',0,0,'2011-09-10 19:16:24',8664,NULL),(9785,65,'','',0,0,'2011-09-10 19:16:24',8665,NULL),(9786,63,'A,Rh -ve,a2a6bba5205b2c57fe1bd7d09a7aedecd4660c4a','',61,2,'1970-01-01 00:33:30',8666,NULL),(9787,61,'','',0,0,'2011-09-10 19:16:24',8667,NULL),(9788,91,'','',0,0,'2011-09-10 19:16:24',8667,NULL),(9789,90,'','',0,0,'2011-09-10 19:16:24',8667,NULL),(9790,99,'Bloody,++++,Non offensive,Normal,703f938a6ae280a4b1ce11487bc5426f2b30979e','',61,2,'1970-01-01 00:33:29',8668,NULL),(9791,89,'NO,703f938a6ae280a4b1ce11487bc5426f2b30979e','',60,2,'1970-01-01 00:33:29',8668,NULL),(9792,69,'','',0,0,'2011-09-10 19:16:24',8669,NULL),(9793,70,'0,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',60,2,'1970-01-01 00:33:29',8670,NULL),(9794,101,'','',0,0,'2011-09-10 19:16:24',8671,NULL),(9795,102,'','',0,0,'2011-09-10 19:16:24',8671,NULL),(9796,9,'','',0,0,'2011-09-10 19:16:24',8672,NULL),(9797,84,'','',0,0,'2011-09-10 19:16:24',8672,NULL),(9798,84,'0,9393fa222d41cabe32c4693d21f1b6faa0a767dc','',61,2,'1970-01-01 00:33:29',8673,NULL),(9799,100,'','',0,0,'2011-09-10 19:16:24',8674,NULL),(9800,106,'','',0,0,'2011-09-10 19:16:24',8675,NULL),(9801,69,'','',0,0,'2011-09-10 19:16:24',8676,NULL),(9802,60,'Bloody,,,Absent,Absent,Absent,0,Basophils,Negative,0,0,0,de662bb7e85f2f7e1495cfc1ccc21cc68b4494cd','',60,2,'1970-01-01 00:33:29',8677,NULL),(9803,60,'','',0,0,'2011-09-10 19:16:24',8678,NULL),(9804,99,'','',0,0,'2011-09-10 19:16:24',8679,NULL),(9805,106,'','',0,0,'2011-09-10 19:16:24',8680,NULL),(9806,65,'','',0,0,'2011-09-10 19:16:24',8681,NULL),(9807,100,'Trichomonas vaginalis Absent,Absent,Rare,Absent,Absent,Absent,Rare,Rare,Moderate,Moderate,Moderate,Type III,ac4d4fc1dcd6873e622d9869f886ee08642c529d','',60,2,'1970-01-01 00:33:29',8682,NULL),(9808,89,'NO,ac4d4fc1dcd6873e622d9869f886ee08642c529d','',60,2,'1970-01-01 00:33:29',8682,NULL),(9809,60,'','',0,0,'2011-09-10 19:16:24',8683,NULL),(9810,41,'N,d91fb5311fa1018380de0284ca4f22c0322c9d51','',61,2,'1970-01-01 00:33:29',8684,NULL),(9811,69,'','',0,0,'2011-09-10 19:16:24',8685,NULL),(9812,100,'Trichomonas vaginalis Absent,Many,Few,Moderate,Moderate,Few,Many,Rare,Rare,Rare,Absent,Type II,18ad64eeb500dca1bce0392b143ef845890125ab','',60,0,'1970-01-01 00:33:29',8686,NULL),(9813,71,'Mucoid,Brown,Absent,Offensive,Present,Many,Satisfactory,Few,Few,Moderate,Moderate,No ova or protozoa seen,682c4204b7d31c5cc668c4b5dd35610fd30f0015','',60,2,'1970-01-01 00:33:30',8687,NULL),(9814,71,'','',0,0,'2011-09-10 19:16:24',8688,NULL),(9815,89,'','',0,0,'2011-09-10 19:16:24',8689,NULL),(9816,106,'Negative,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',61,2,'1970-01-01 00:33:29',8690,NULL),(9817,65,'','',0,0,'2011-09-10 19:16:24',8691,NULL),(9818,71,'','',0,0,'2011-09-10 19:16:24',8692,NULL),(9819,60,'Colourless,,,Few,Rare,Moderate,0,Basophils,Negative,0,0,0,bd7b1dca213321000a04423306e06a46a4c1a185','',60,2,'1970-01-01 00:33:30',8693,NULL),(9820,25,'','',0,0,'2011-09-10 19:16:24',8694,NULL),(9821,25,'','',0,0,'2011-09-10 19:16:24',8695,NULL),(9822,29,'0,a30edd927401ec07c5828fa3338cf414fe9d74fa','',61,2,'1970-01-01 00:33:29',8696,NULL),(9823,69,'AAFB seen,f10430aa7b076f0e87240d2129f674fb15aa7162','',61,2,'1970-01-01 00:33:29',8697,NULL),(9824,12,'','',0,0,'2011-09-10 19:16:24',8698,NULL),(9825,101,'','',0,0,'2011-09-10 19:16:24',8699,NULL),(9826,70,'0,299d3875427ea3796525a98697e3a69ddd0f452e','',61,2,'1970-01-01 00:33:30',8700,NULL),(9827,41,'N,299d3875427ea3796525a98697e3a69ddd0f452e','',61,2,'1970-01-01 00:33:30',8700,NULL),(9828,21,'0,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',8701,NULL),(9829,58,'Reactive,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',8701,NULL),(9830,27,'0,6401fda709e5dede0c20f8b88326947bcc2c3314','',60,2,'1970-01-01 00:33:29',8701,NULL),(9831,65,'','',0,0,'2011-09-10 19:16:24',8702,NULL),(9832,106,'','',0,0,'2011-09-10 19:16:24',8703,NULL),(9833,41,'','',0,0,'2011-09-10 19:16:24',8704,NULL),(9834,106,'','',0,0,'2011-09-10 19:16:24',8705,NULL),(9835,106,'Positive,77f8ab5a2f49302ab35a1ec90ee1b92a8ee7d413','',61,2,'1970-01-01 00:33:29',8706,NULL),(9836,60,'Colourless,,,Moderate,Absent,Moderate,0,Basophils,Negative,0,0,0,7669c98016b0a1f1dce780401e8ca0ddb12edc44','',60,2,'1970-01-01 00:33:29',8707,NULL),(9837,90,'100 mg#dl,d9b5f7583daae5cfb963a686cfc0f24d5d36758b','',60,2,'1970-01-01 00:33:29',8708,NULL),(9838,14,'','',0,0,'2011-09-10 19:16:24',8709,NULL),(9839,69,'AAFB seen,708b082df8e53ce6ae815d1ada7c96c6396cc724','',61,2,'1970-01-01 00:33:30',8710,NULL),(9840,65,'','',0,0,'2011-09-10 19:16:24',8711,NULL),(9841,69,'','',0,0,'2011-09-10 19:16:24',8712,NULL),(9842,41,'','',0,0,'2011-09-10 19:16:24',8713,NULL),(9843,21,'','',0,0,'2011-09-10 19:16:24',8714,NULL),(9844,100,'Trichomonas vaginalis Absent,Few,Few,Many,Many,Absent,Moderate,Absent,Few,Rare,Rare,Type II,206e2e86ddd907e5ecd220088978dc30d4631aef','',61,2,'1970-01-01 00:33:29',8715,NULL),(9845,100,'','',0,0,'2011-09-10 19:16:24',8716,NULL),(9846,99,'','',0,0,'2011-09-10 19:16:24',8717,NULL),(9847,41,'N,171bb43c45774a9f9bd11c04ef5a320902d6f8ba','',61,2,'1970-01-01 00:33:29',8718,NULL),(9848,27,'','',0,0,'2011-09-10 19:16:24',8719,NULL),(9849,69,'AAFB seen,9cc94784069c0325b0399f9e630893445585c88a','',61,2,'1970-01-01 00:33:30',8720,NULL),(9850,106,'','',0,0,'2011-09-10 19:16:24',8721,NULL),(9851,60,'','',0,0,'2011-09-10 19:16:24',8722,NULL),(9852,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Moderate,Satisfactory,Moderate,Moderate,Absent,Few,No ova or protozoa seen,7e40be225455ea2a97a8edd759ea5efadb73070a','',60,2,'1970-01-01 00:33:29',8723,NULL),(9853,71,'Formed (solid),Green,Present,Foul,Not present,Many,Unsatisfactory,Many,Moderate,Moderate,Moderate,Protozoa|ova seen,4de787bde706377d8f6bdf1e9f7fe1beaa876115','',60,2,'1970-01-01 00:33:29',8724,NULL),(9854,90,'','',0,0,'2011-09-10 19:16:24',8725,NULL),(9855,60,'','',0,0,'2011-09-10 19:16:24',8726,NULL),(9856,71,'','',0,0,'2011-09-10 19:16:24',8727,NULL),(9857,71,'Mucoid,Green,Present,Foul,Present,Few,Unsatisfactory,Few,Moderate,Moderate,Moderate,No ova or protozoa seen,e806f409917d9b93fd01968d544dae543049386a','',60,0,'1970-01-01 00:33:29',8728,NULL),(9858,65,'891,27c62e4ca1e168215b717f2023a36bd2fdcd7a2e','',61,2,'1970-01-01 00:33:29',8729,NULL),(9859,91,'Positive,8017bbd6b5c56a337f35c557eb496142d913ab78','',60,2,'1970-01-01 00:33:29',8730,NULL),(9860,41,'','',0,0,'2011-09-10 19:16:24',8731,NULL),(9861,84,'0,392213dbdaf12692defbbca8afdc9a37b9d40aa9','',61,2,'1970-01-01 00:33:30',8732,NULL),(9862,100,'Trichomonas vaginalis Present,Rare,Absent,Moderate,Absent,Absent,Moderate,Moderate,Few,Absent,Moderate,Type IV,79af1ac4fca4759803759374e0dda2fe512535a8','',60,2,'1970-01-01 00:33:30',8733,NULL),(9863,99,'Bloody,++,Non offensive,Pregnant,79af1ac4fca4759803759374e0dda2fe512535a8','',60,2,'1970-01-01 00:33:30',8733,NULL),(9864,39,'5,4,0,80,32,32,231,eae44ce2140748b2d8c4277589fa3c0505667c25','',60,2,'1970-01-01 00:33:30',8734,NULL),(9865,65,'125,90c6be95c03d67c6644f3c81bb01ba34c31ebada','',61,0,'1970-01-01 00:33:29',8735,NULL),(9866,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Many,Unsatisfactory,Moderate,Few,Absent,Many,No ova or protozoa seen,210a608f07961a3a73c0d806857dd36f98fb71a7','',61,2,'1970-01-01 00:33:29',8736,NULL),(9867,70,'0,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',60,2,'1970-01-01 00:33:29',8737,NULL),(9868,38,'Negative,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',61,2,'1970-01-01 00:33:29',8737,NULL),(9869,9,'0,883f5e8c05e4f7c32be7a19a24a3105f2d2f3a5b','',60,2,'1970-01-01 00:33:29',8737,NULL),(9870,54,'0,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',61,2,'1970-01-01 00:33:29',8738,NULL),(9871,106,'','',0,0,'2011-09-10 19:16:24',8739,NULL),(9872,93,'','',0,0,'2011-09-10 19:16:24',8740,NULL),(9873,89,'','',0,0,'2011-09-10 19:16:24',8741,NULL),(9874,100,'Trichomonas vaginalis Absent,Moderate,Absent,Many,Few,Many,Moderate,Absent,Few,Rare,Rare,Type I,1c6268b4e3b762feb5db44cf849aecdd47df3856','',61,2,'1970-01-01 00:33:29',8742,NULL),(9875,106,'','',0,0,'2011-09-10 19:16:24',8743,NULL),(9876,11,'','',0,0,'2011-09-10 19:16:24',8744,NULL),(9877,60,'Bloody,,,Absent,Rare,Many,0,Neutrophils,Positive,0,0,0,52388f14e594286b01d893c1709e7c6f4f99f998','',61,0,'1970-01-01 00:33:29',8745,NULL),(9878,60,'','',0,0,'2011-09-10 19:16:24',8746,NULL),(9879,71,'Formed (solid),Green,Present,Foul,Present,Moderate,Satisfactory,Moderate,Moderate,Many,Many,Protozoa|ova seen,468ee7399066b5ee003cca13c344d82e94bb2052','',60,2,'1970-01-01 00:33:29',8747,NULL),(9880,60,'Colourless,,,Many,Few,Many,0,Neutrophils,Negative,0,0,0,5b0c268bb2c3a436e268c4546989ca09431a6516','',60,2,'1970-01-01 00:33:30',8748,NULL),(9881,41,'P,230964664b186810e9775e82c5c42bb18a85c6fe','',61,2,'1970-01-01 00:33:29',8749,NULL),(9882,84,'0,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',61,2,'1970-01-01 00:33:29',8750,NULL),(9883,9,'0,495c9fc7a721ed6e5a7fa5d511a32856c002a41b','',60,2,'1970-01-01 00:33:29',8750,NULL),(9884,41,'','',0,0,'2011-09-10 19:16:24',8751,NULL),(9885,70,'','',0,0,'2011-09-10 19:16:24',8751,NULL),(9886,84,'','',0,0,'2011-09-10 19:16:24',8752,NULL),(9887,35,'0,0,0,0,24e96fd333a49ad333420c1a68eea0f20539286e','',60,2,'1970-01-01 00:33:30',8753,NULL),(9888,28,'0,24e96fd333a49ad333420c1a68eea0f20539286e','',60,2,'1970-01-01 00:33:30',8753,NULL),(9889,60,'Colourless,,,Many,Few,Absent,0,Neutrophils,Negative,0,0,0,465cb16e7f194a7fb81084c2ec02c9dbf24d0d56','',61,2,'1970-01-01 00:33:29',8754,NULL),(9890,65,'427,5eed9daa55ea26c90f0145cd08af46f027fa3186','',60,2,'1970-01-01 00:33:29',8755,NULL),(9891,60,'Whitish,,,Many,Few,Absent,0,Eosinophils,Positive,0,0,0,b78d824243260aeb507c682e125e0870cc549e04','',60,2,'1970-01-01 00:33:29',8756,NULL),(9892,89,'','',0,0,'2011-09-10 19:16:24',8757,NULL),(9893,69,'AAFB not seen,1063c5febe350a9588d9dd4e87f6789db16f7928','',61,2,'1970-01-01 00:33:29',8758,NULL),(9894,101,'Brown,No,0,Present,Present,Absent,Present,Present,Present,Absent,Absent,Absent,-,883635bf43ba85560135bf0db01ce1cdb3f66e40','',61,2,'1970-01-01 00:33:29',8759,NULL),(9895,40,'','',0,0,'2011-09-10 19:16:24',8760,NULL),(9896,52,'7,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',61,0,'1970-01-01 00:33:29',8761,NULL),(9897,60,'Colourless,,,Many,Rare,Moderate,0,Basophils,Negative,0,0,0,d2866c82b47ad1037d6d28af436dc5e2209f98fa','',61,2,'1970-01-01 00:33:30',8762,NULL),(9898,71,'','',0,0,'2011-09-10 19:16:24',8763,NULL),(9899,41,'','',0,0,'2011-09-10 19:16:24',8764,NULL),(9900,106,'Negative,3fbf569a627032218cbf38352838f6aeabaded43','',61,2,'1970-01-01 00:33:29',8765,NULL),(9901,69,'AAFB not seen,439fff6c5eadd4241d9a1d19c002ffb9af297db2','',61,2,'1970-01-01 00:33:29',8766,NULL),(9902,8,'0,506860c9b313c8941cf39cf8f307a4838d188a19','',60,2,'1970-01-01 00:33:30',8767,NULL),(9903,102,'Coffee brown,Clear,++,8,Negative,40 mg#dl,Normal,Trace,ca 5-10,8.5,Pink colouration,Ca 500,1.025,Other,b2108f7d9b8ec67596d6aee66f0205401c039438','',61,2,'1970-01-01 00:33:29',8768,NULL),(9904,61,'Positive,b2108f7d9b8ec67596d6aee66f0205401c039438','',61,2,'1970-01-01 00:33:29',8768,NULL),(9905,89,'NO,7b03888dc9f77c709fb21cbff8d53b07dd492d2d','',61,2,'1970-01-01 00:33:29',8769,NULL),(9906,99,'','',0,0,'2011-09-10 19:16:24',8770,NULL),(9907,52,'','',0,0,'2011-09-10 19:16:24',8771,NULL),(9908,69,'','',0,0,'2011-09-10 19:16:24',8772,NULL),(9909,106,'','',0,0,'2011-09-10 19:16:24',8773,NULL),(9910,71,'','',0,0,'2011-09-10 19:16:24',8774,NULL),(9911,91,'','',0,0,'2011-09-10 19:16:24',8775,NULL),(9912,100,'','',0,0,'2011-09-10 19:16:24',8776,NULL),(9913,99,'','',0,0,'2011-09-10 19:16:24',8776,NULL),(9914,54,'0,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',61,2,'1970-01-01 00:33:29',8777,NULL),(9915,40,'0,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',61,2,'1970-01-01 00:33:29',8777,NULL),(9916,52,'10,27a5c43ea229e4d28059c95e7feec19c1a1b6ec0','',61,2,'1970-01-01 00:33:29',8777,NULL),(9917,60,'','',0,0,'2011-09-10 19:16:24',8778,NULL),(9918,41,'N,9192f0d9a49b3782f8b5c81413f58cbb9b44f026','',61,2,'1970-01-01 00:33:29',8779,NULL),(9919,41,'','',0,0,'2011-09-10 19:16:24',8780,NULL),(9920,65,'','',0,0,'2011-09-10 19:16:24',8781,NULL),(9921,90,'100 mg#dl,496a121b010a21c56aaa3894d3c8a2fc0290570d','',61,2,'1970-01-01 00:33:29',8782,NULL),(9922,38,'','',0,0,'2011-09-10 19:16:24',8783,NULL),(9923,39,'','',0,0,'2011-09-10 19:16:24',8783,NULL),(9924,69,'','',0,0,'2011-09-10 19:16:24',8784,NULL),(9925,71,'','',0,0,'2011-09-10 19:16:24',8785,NULL),(9926,60,'Whitish,,,Many,Absent,Moderate,0,Basophils,Negative,0,0,0,4c2060b5bad1de2fef27f4d3f50e0711658f936e','',61,2,'1970-01-01 00:33:29',8786,NULL),(9927,89,'','',0,0,'2011-09-10 19:16:24',8787,NULL),(9928,69,'AAFB seen,02049f5b29792842e26ef6230f23c53d264cc85c','',61,2,'1970-01-01 00:33:29',8788,NULL),(9929,100,'Trichomonas vaginalis Absent,Many,Many,Few,Absent,Rare,Absent,Moderate,Absent,Many,Moderate,Type I,126e58cea58e56ac158312a0ea95fa9282a8a5f3','',61,2,'1970-01-01 00:33:29',8789,NULL),(9930,51,'0,7f00d252263323a0c2eb4d8c77ee4c805fa8b38a','',61,2,'1970-01-01 00:33:30',8790,NULL),(9931,9,'','',0,0,'2011-09-10 19:16:24',8791,NULL),(9932,100,'Trichomonas vaginalis Absent,Many,Absent,Moderate,Many,Few,Few,Moderate,Many,Few,Absent,Type II,7e3dc631bbada632db41874c27f38454d8fd966e','',61,0,'1970-01-01 00:33:30',8792,NULL),(9933,41,'N,c9147195194c122b85f90f3137325ef60b5ead5d','',61,2,'1970-01-01 00:33:29',8793,NULL),(9934,71,'Formed (solid),Brown,Absent,Foul,Not present,Many,Unsatisfactory,Many,Absent,Absent,Moderate,No ova or protozoa seen,a42f004d0589b8f0d94b98435bcc4d936fff2f02','',60,2,'1970-01-01 00:33:30',8794,NULL),(9935,65,'409,43fccb041a66a32c53d27d9c92266ecba1e6216e','',60,2,'1970-01-01 00:33:29',8795,NULL),(9936,28,'0,489aec31ba2a0862858274b89c184297ba9b5694','',61,2,'1970-01-01 00:33:30',8796,NULL),(9937,27,'0,72ced9e5e1d2ed7a30c4859f0757477491baca57','',60,2,'1970-01-01 00:33:29',8797,NULL),(9938,60,'','',0,0,'2011-09-10 19:16:24',8798,NULL),(9939,99,'','',0,0,'2011-09-10 19:16:24',8799,NULL),(9940,61,'','',0,0,'2011-09-10 19:16:24',8800,NULL),(9941,41,'','',0,0,'2011-09-10 19:16:24',8801,NULL),(9942,60,'Whitish,,,Few,Absent,Moderate,0,Lymphocytes,Negative,0,0,0,eec9eb9ebc178777a08976c4c496e1c6decb08a9','',60,2,'1970-01-01 00:33:29',8802,NULL),(9943,100,'','',0,0,'2011-09-10 19:16:24',8803,NULL),(9944,65,'747,dc95561bfdcd19429eef542a5955454ea3aeb9e4','',61,0,'1970-01-01 00:33:29',8804,NULL),(9945,65,'','',0,0,'2011-09-10 19:16:24',8805,NULL),(9946,106,'','',0,0,'2011-09-10 19:16:24',8806,NULL),(9947,60,'Colourless,,,Many,Few,Moderate,0,Neutrophils,Positive,0,0,0,4e2bdfede7a39e8c7f09116fc7651542b9896ddf','',61,2,'1970-01-01 00:33:29',8807,NULL),(9948,69,'','',0,0,'2011-09-10 19:16:24',8808,NULL),(9949,100,'','',0,0,'2011-09-10 19:16:24',8809,NULL),(9950,65,'837,468b2a91b6ea8bf37b3f4c56c08b8646f31dfe14','',61,2,'1970-01-01 00:33:29',8810,NULL),(9951,63,'A,Rh +ve,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',8811,NULL),(9952,38,'Negative,42eb8564e80aa38d034ce88b6cb088dab696c1c7','',61,2,'1970-01-01 00:33:29',8811,NULL),(9953,100,'','',0,0,'2011-09-10 19:16:24',8812,NULL),(9954,99,'','',0,0,'2011-09-10 19:16:24',8812,NULL),(9955,65,'471,e5547ebd8c616d98543305357b8144c1b81f2ad8','',61,2,'1970-01-01 00:33:29',8813,NULL),(9956,71,'','',0,0,'2011-09-10 19:16:24',8814,NULL),(9957,65,'','',0,0,'2011-09-10 19:16:24',8815,NULL),(9958,41,'N,b827050e5e1fb3d612617f920a7e12d024acc1c9','',60,2,'1970-01-01 00:33:29',8816,NULL),(9959,71,'Watery,Brown,Absent,Foul,Present,Many,Satisfactory,Many,Many,Many,Moderate,Protozoa|ova seen,246b069b33e9dbb9408dfd683f2bd040cd17b086','',61,2,'1970-01-01 00:33:29',8817,NULL),(9960,71,'Formed (solid),Green,Present,Foul,Not present,Many,Unsatisfactory,Many,Many,Absent,Many,Protozoa|ova seen,14f16cd209041f33ea43d912d7911a31a012fc08','',60,2,'1970-01-01 00:33:29',8818,NULL),(9961,99,'','',0,0,'2011-09-10 19:16:24',8819,NULL),(9962,102,'Amber,Clear,Negative,Normal,++,Negative,500,15,Negative,5.5,Positive,Ca 70,1.025,Bacteria,da10a8797df1f6b7c128049cfe4b242aab796523','',61,2,'1970-01-01 00:33:29',8820,NULL),(9963,65,'993,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',60,2,'1970-01-01 00:33:29',8821,NULL),(9964,93,'1,2d440871898453ce510131d1bce8d3902f7f510f','',61,2,'1970-01-01 00:33:29',8822,NULL),(9965,60,'','',0,0,'2011-09-10 19:16:24',8823,NULL),(9966,106,'','',0,0,'2011-09-10 19:16:24',8824,NULL),(9967,41,'','',0,0,'2011-09-10 19:16:25',8825,NULL),(9968,69,'','',0,0,'2011-09-10 19:16:25',8826,NULL),(9969,70,'','',0,0,'2011-09-10 19:16:25',8827,NULL),(9970,20,'0,0,2cd337e42286b42c2afc91255186d3aff3b827fd','',60,2,'1970-01-01 00:33:29',8828,NULL),(9971,84,'0,dd30ce734b0f87f5762e2508f6d48a5bdd63e8a7','',60,2,'1970-01-01 00:33:30',8829,NULL),(9972,99,'','',0,0,'2011-09-10 19:16:25',8830,NULL),(9973,106,'Positive,ef792a026506ee6e951c1c3fa2e4ffb3d4a188e5','',60,2,'1970-01-01 00:33:30',8831,NULL),(9974,41,'P,044d7d98329e39213cef4a47b0e37a8933c29389','',61,2,'1970-01-01 00:33:30',8832,NULL),(9975,69,'AAFB not seen,665d0bc8e687ded04c33a8a0571ab4565f0520ea','',61,2,'1970-01-01 00:33:29',8833,NULL),(9976,100,'Trichomonas vaginalis Present,Many,Many,Rare,Rare,Rare,Moderate,Rare,Many,Rare,Absent,Type I,df3f0f350b6e8d174e5762be747a95f8cdb5f4e6','',61,0,'1970-01-01 00:33:29',8834,NULL),(9977,106,'','',0,0,'2011-09-10 19:16:25',8835,NULL),(9978,100,'Trichomonas vaginalis Absent,Rare,Absent,Few,Absent,Absent,Absent,Many,Rare,Moderate,Moderate,Type V,b8b42ca3af2cdf532649a99995d0ef80e2604543','',60,2,'1970-01-01 00:33:29',8836,NULL),(9979,41,'','',0,0,'2011-09-10 19:16:25',8837,NULL),(9980,84,'','',0,0,'2011-09-10 19:16:25',8838,NULL),(9981,52,'5,2392a334d158d90da6301f8222c625a02e397e55','',61,2,'1970-01-01 00:33:29',8839,NULL),(9982,65,'','',0,0,'2011-09-10 19:16:25',8840,NULL),(9983,106,'','',0,0,'2011-09-10 19:16:25',8841,NULL),(9984,69,'','',0,0,'2011-09-10 19:16:25',8842,NULL),(9985,102,'Yellow,Clear,++,2,+,40 mg#dl,500,Negative,++ca 50,6.5,Pink colouration,Ca 75,1.025,Pus Cells,d5838104543ff891744ac914588c1ac930fc4585','',61,2,'1970-01-01 00:33:29',8843,NULL),(9986,57,'Negative,3c57390018c26a59dfad195df6d5a9b9a7a0d392','',61,2,'1970-01-01 00:33:29',8844,NULL),(9987,24,'0,3c57390018c26a59dfad195df6d5a9b9a7a0d392','',61,2,'1970-01-01 00:33:29',8844,NULL),(9988,60,'Bloody,,,Many,Absent,Many,0,Lymphocytes,Negative,0,0,0,bd3b35c8af3653906bc23fd064284af47c5dc56d','',60,2,'1970-01-01 00:33:29',8845,NULL),(9989,84,'0,9109cb859a52fc34afae91f829b3f58165fd6d4b','',61,2,'1970-01-01 00:33:29',8846,NULL),(9990,41,'','',0,0,'2011-09-10 19:16:25',8847,NULL),(9991,39,'','',0,0,'2011-09-10 19:16:25',8848,NULL),(9992,69,'AAFB not seen,2345a755ee3dff754d4da8bb430560505f865997','',60,2,'1970-01-01 00:33:29',8849,NULL),(9993,25,'','',0,0,'2011-09-10 19:16:25',8850,NULL),(9994,58,'','',0,0,'2011-09-10 19:16:25',8850,NULL),(9995,11,'','',0,0,'2011-09-10 19:16:25',8850,NULL),(9996,100,'Trichomonas vaginalis Absent,Many,Rare,Absent,Moderate,Many,Moderate,Moderate,Few,Rare,Rare,Type IV,56afb45e56c326e08c32f23a3c2bef997bdd0d81','',61,0,'1970-01-01 00:33:29',8851,NULL),(9997,100,'','',0,0,'2011-09-10 19:16:25',8852,NULL),(9998,22,'','',0,0,'2011-09-10 19:16:25',8853,NULL),(9999,41,'P,92c1f274794dd77af9f5024df703bd1a9efbaa10','',61,2,'1970-01-01 00:33:29',8854,NULL),(10000,106,'','',0,0,'2011-09-10 19:16:25',8855,NULL),(10001,60,'','',0,0,'2011-09-10 19:16:25',8856,NULL),(10002,106,'Positive,acd22f23994b943606626a159b22eb49b6c3c7ea','',61,2,'1970-01-01 00:33:29',8857,NULL),(10003,71,'','',0,0,'2011-09-10 19:16:25',8858,NULL),(10004,91,'','',0,0,'2011-09-10 19:16:25',8859,NULL),(10005,106,'Positive,a35931acb4febf340ae7089438f70d4a4c5ac469','',61,2,'1970-01-01 00:33:29',8860,NULL),(10006,71,'','',0,0,'2011-09-10 19:16:25',8861,NULL),(10007,94,'','',0,0,'2011-09-10 19:16:25',8862,NULL),(10008,101,'','',0,0,'2011-09-10 19:16:25',8863,NULL),(10009,110,'0,d4faf29636f632d62d697027659198ea3e47e21b','',61,2,'1970-01-01 00:33:29',8864,NULL),(10010,60,'Bloody,,,Few,Few,Few,0,Lymphocytes,Positive,0,0,0,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',60,2,'1970-01-01 00:33:29',8865,NULL),(10011,71,'Watery,Green,Absent,Foul,Present,Few,Satisfactory,Many,Many,Few,Few,No ova or protozoa seen,89af24897c7e2fb98696eb9a086206c2e76476e2','',60,2,'1970-01-01 00:33:29',8866,NULL),(10012,99,'Cream White,++,Offensive,Normal,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',61,2,'1970-01-01 00:33:30',8867,NULL),(10013,89,'YES,e1700c42bdcc28566e999518b1c48acff8ff3c9b','',60,2,'1970-01-01 00:33:30',8867,NULL),(10014,69,'AAFB not seen,01e925415eab84b8f876483a83c8e8e51dba02cd','',60,2,'1970-01-01 00:33:29',8868,NULL),(10015,71,'Semi-formed(not solid),Green,Present,Foul,Present,Few,Unsatisfactory,Few,Few,Many,Moderate,Protozoa|ova seen,86cec565b99c7072633664e4b4ce81fda184d741','',60,2,'1970-01-01 00:33:29',8869,NULL),(10016,91,'','',0,0,'2011-09-10 19:16:25',8870,NULL),(10017,86,'','',0,0,'2011-09-10 19:16:25',8871,NULL),(10018,7,'','',0,0,'2011-09-10 19:16:25',8871,NULL),(10019,106,'','',0,0,'2011-09-10 19:16:25',8872,NULL),(10020,101,'Yellow,No,0,Absent,Present,Present,Absent,Absent,Absent,Present,Absent,Present,-,7ba66ca98cdcf0a7b9d37046ff51e0c97ae58c21','',61,2,'1970-01-01 00:33:30',8873,NULL),(10021,60,'Colourless,,,Few,Rare,Few,0,Basophils,Positive,0,0,0,77016e96a7d78e83a4c6b91afb8e25b02dd9b71e','',61,2,'1970-01-01 00:33:29',8874,NULL),(10022,60,'Colourless,,,Absent,Absent,Absent,0,Lymphocytes,Positive,0,0,0,68995fe01d714fb41ee8de2f5dc609043956fbb6','',60,2,'1970-01-01 00:33:30',8875,NULL),(10023,92,'0,2de8c076df0df42c5e33146b399cbb8e421c11b3','',60,0,'1970-01-01 00:33:29',8876,NULL),(10024,65,'133,f70c69a06b15ca65b8f045d1a24a38aec96122b8','',60,2,'1970-01-01 00:33:29',8877,NULL),(10025,84,'0,b94e7a46373c1db69f2629f4205d2240037a1a97','',60,2,'1970-01-01 00:33:29',8878,NULL),(10026,106,'Negative,a458194b98d77a73f4d00e2dbfdfcddd9dbe9153','',60,0,'1970-01-01 00:33:29',8879,NULL),(10027,41,'','',0,0,'2011-09-10 19:16:25',8880,NULL),(10028,106,'','',0,0,'2011-09-10 19:16:25',8881,NULL),(10029,9,'0,60e54d584faddddf11a81dea979cfa819f959148','',60,2,'1970-01-01 00:33:29',8882,NULL),(10030,95,'','',0,0,'2011-09-10 19:16:25',8883,NULL),(10031,9,'0,e8be6bcca1c37db9f1d7f68b4db9ccc891dab6bb','',61,0,'1970-01-01 00:33:30',8884,NULL),(10032,101,'','',0,0,'2011-09-10 19:16:25',8885,NULL),(10033,61,'','',0,0,'2011-09-10 19:16:25',8885,NULL),(10034,91,'','',0,0,'2011-09-10 19:16:25',8885,NULL),(10035,102,'','',0,0,'2011-09-10 19:16:25',8885,NULL),(10036,70,'','',0,0,'2011-09-10 19:16:25',8886,NULL),(10037,41,'','',0,0,'2011-09-10 19:16:25',8886,NULL),(10038,90,'','',0,0,'2011-09-10 19:16:25',8887,NULL),(10039,41,'','',0,0,'2011-09-10 19:16:25',8888,NULL),(10040,110,'','',0,0,'2011-09-10 19:16:25',8889,NULL),(10041,41,'P,cd2941d753c9efd5c0c88010167719d7d0049374','',60,2,'1970-01-01 00:33:30',8890,NULL),(10042,106,'','',0,0,'2011-09-10 19:16:25',8891,NULL),(10043,89,'NO,6fa754416e8a8a84019bea2049ada716776848d4','',61,2,'1970-01-01 00:33:30',8892,NULL),(10044,100,'Trichomonas vaginalis Present,Moderate,Rare,Rare,Moderate,Moderate,Many,Absent,Few,Many,Absent,Type V,6fa754416e8a8a84019bea2049ada716776848d4','',60,2,'1970-01-01 00:33:30',8892,NULL),(10045,51,'0,6f3ff07a9967ce6db991670d8b3fce74d7f15a0e','',61,2,'1970-01-01 00:33:30',8893,NULL),(10046,108,'0,b51392a8bff3c6017dbd9ccfdda4e4a842397eaf','',60,2,'1970-01-01 00:33:30',8894,NULL),(10047,41,'','',0,0,'2011-09-10 19:16:25',8895,NULL),(10048,69,'','',0,0,'2011-09-10 19:16:25',8896,NULL),(10049,65,'','',0,0,'2011-09-10 19:16:25',8897,NULL),(10050,99,'Whitish,++,Non offensive,Pregnant,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:30',8898,NULL),(10051,100,'Trichomonas vaginalis Present,Absent,Moderate,Few,Many,Many,Moderate,Many,Rare,Many,Absent,Type III,6ec0f8a669e1bf7204abd2b29ea045f4df7d6888','',61,2,'1970-01-01 00:33:30',8898,NULL),(10052,11,'','',0,0,'2011-09-10 19:16:25',8899,NULL),(10053,70,'','',0,0,'2011-09-10 19:16:25',8900,NULL),(10054,41,'','',0,0,'2011-09-10 19:16:25',8900,NULL),(10055,100,'','',0,0,'2011-09-10 19:16:25',8901,NULL),(10056,101,'','',0,0,'2011-09-10 19:16:25',8902,NULL),(10057,109,'0,2b1ad25c82658230bc2914dfb00ea1b7e6fab689','',61,2,'1970-01-01 00:33:29',8903,NULL),(10058,51,'0,2b1ad25c82658230bc2914dfb00ea1b7e6fab689','',60,2,'1970-01-01 00:33:29',8903,NULL),(10059,61,'Positive,1a3baad53cf07eb9c8bc0fe4a44836588ef9f0a9','',61,2,'1970-01-01 00:33:29',8904,NULL),(10060,99,'','',0,0,'2011-09-10 19:16:25',8905,NULL),(10061,84,'0,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',61,2,'1970-01-01 00:33:29',8906,NULL),(10062,106,'','',0,0,'2011-09-10 19:16:25',8907,NULL),(10063,7,'','',0,0,'2011-09-10 19:16:25',8908,NULL),(10064,69,'AAFB not seen,d15b31c38dd99efaf3bc02028eef9802e2aedd1e','',60,2,'1970-01-01 00:33:30',8909,NULL),(10065,69,'','',0,0,'2011-09-10 19:16:25',8910,NULL),(10066,100,'Trichomonas vaginalis Absent,Absent,Few,Absent,Rare,Rare,Rare,Rare,Many,Absent,Many,Type IV,8a7e649a0c340108f07790a14d04a95175180226','',60,2,'1970-01-01 00:33:29',8911,NULL),(10067,71,'Formed (solid),Green,Present,Foul,Present,Few,Unsatisfactory,Absent,Many,Absent,Many,Protozoa|ova seen,24fe9ef1f64dc4b41687e231be98d6659fe74421','',60,2,'1970-01-01 00:33:29',8912,NULL),(10068,40,'','',0,0,'2011-09-10 19:16:25',8913,NULL),(10069,110,'','',0,0,'2011-09-10 19:16:25',8913,NULL),(10070,99,'','',0,0,'2011-09-10 19:16:25',8914,NULL),(10071,106,'Positive,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',61,2,'1970-01-01 00:33:30',8915,NULL),(10072,60,'Colourless,,,Absent,Absent,Few,0,Lymphocytes,Positive,0,0,0,020969bdbcf15bdb5fb3a4ef85a21a1b310f65cb','',61,2,'1970-01-01 00:33:29',8916,NULL),(10073,99,'Bloody,++,Non offensive,Normal,b13524f5bd7638c62428f1fb39b912dd5242811a','',61,2,'1970-01-01 00:33:30',8917,NULL),(10074,71,'Formed (solid),Green,Absent,Foul,Present,Moderate,Unsatisfactory,Many,Moderate,Few,Few,No ova or protozoa seen,b090a4231cf2d6f2f95add0cf8ac5eabf13c901b','',60,2,'1970-01-01 00:33:29',8918,NULL),(10075,84,'0,99beade2fdcdc01fa0577b7958c835769e14d606','',61,2,'1970-01-01 00:33:29',8919,NULL),(10076,84,'','',0,0,'2011-09-10 19:16:25',8920,NULL),(10077,100,'','',0,0,'2011-09-10 19:16:25',8921,NULL),(10078,89,'','',0,0,'2011-09-10 19:16:25',8921,NULL),(10079,89,'NO,90440812208a312bd0e605ac965a7ded9fbb9443','',60,2,'1970-01-01 00:33:30',8922,NULL),(10080,99,'Pale Yellow,++++,Non offensive,Normal,90440812208a312bd0e605ac965a7ded9fbb9443','',61,0,'1970-01-01 00:33:30',8922,NULL),(10081,9,'','',0,0,'2011-09-10 19:16:25',8923,NULL),(10082,65,'','',0,0,'2011-09-10 19:16:25',8924,NULL),(10083,109,'0,81b6ef5c5c7219d2c541238e1be595c04f8b8254','',60,2,'1970-01-01 00:33:30',8925,NULL),(10084,60,'Colourless,,,Moderate,Few,Moderate,0,Neutrophils,Positive,0,0,0,dfc93bbf68340b89a518e797482d7f4428cf7f2e','',61,0,'1970-01-01 00:33:30',8926,NULL),(10085,84,'','',0,0,'2011-09-10 19:16:25',8927,NULL),(10086,9,'','',0,0,'2011-09-10 19:16:25',8927,NULL),(10087,41,'P,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',61,2,'1970-01-01 00:33:29',8928,NULL),(10088,70,'0,e36aeda565d5a69cf0a60f1af7b659ebd1505793','',61,2,'1970-01-01 00:33:29',8928,NULL),(10089,60,'','',0,0,'2011-09-10 19:16:25',8929,NULL),(10090,100,'Trichomonas vaginalis Present,Many,Many,Many,Few,Absent,Rare,Moderate,Rare,Many,Many,Type III,144210cfe7ec049b29decbf206f242f94c6431dc','',60,2,'1970-01-01 00:33:30',8930,NULL),(10091,89,'YES,144210cfe7ec049b29decbf206f242f94c6431dc','',61,2,'1970-01-01 00:33:30',8930,NULL),(10092,101,'Yellow,Yes,0,Present,Present,Absent,Present,Present,Present,Absent,Absent,Absent,-,2dde12d56be21967a61d4b425ca024aaf95c7eea','',60,2,'1970-01-01 00:33:29',8931,NULL),(10093,102,'Pale Yellow,Cloudy,++,2,++,20 mg#dl,500,Negative,Negative,6,Pink colouration,Ca 15,1.030,Epithelial Cells,2a14cea7e7cdb030264f624d4f797235760fe206','',60,2,'1970-01-01 00:33:30',8932,NULL),(10094,65,'239,3a545ca59266fb5976f0c782abfdf38968f6e0a2','',61,2,'1970-01-01 00:33:29',8933,NULL),(10095,84,'0,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',61,2,'1970-01-01 00:33:29',8934,NULL),(10096,7,'0,0,,f1a23e5bd9dbbfe653b7381027ca9788781da67c','',60,0,'1970-01-01 00:33:29',8934,NULL),(10097,69,'AAFB seen,4e2d4678f48622001171d94a055a4ea5361bcc65','',60,2,'1970-01-01 00:33:29',8935,NULL),(10098,60,'Whitish,,,Many,Absent,Many,0,Lymphocytes,Positive,0,0,0,f54c7ffeec0760e210283ac9fce04ee9528a7a62','',60,2,'1970-01-01 00:33:29',8936,NULL),(10099,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Absent,Satisfactory,Many,Few,Moderate,Few,No ova or protozoa seen,67a96fe50dba434077c1470df2eed7ed0cc097bb','',60,2,'1970-01-01 00:33:30',8937,NULL),(10100,18,'','',0,0,'2011-09-10 19:16:25',8938,NULL),(10101,60,'','',0,0,'2011-09-10 19:16:25',8939,NULL),(10102,9,'0,8c1141980e424f8f2cf6ecf1924e01c02fd372f6','',60,2,'1970-01-01 00:33:30',8940,NULL),(10103,108,'','',0,0,'2011-09-10 19:16:25',8941,NULL),(10104,54,'','',0,0,'2011-09-10 19:16:25',8941,NULL),(10105,9,'','',0,0,'2011-09-10 19:16:25',8942,NULL),(10106,84,'','',0,0,'2011-09-10 19:16:25',8942,NULL),(10107,8,'0,043625219c1a34e60673fe7fa26ac0c4fded9290','',61,2,'1970-01-01 00:33:29',8943,NULL),(10108,93,'1,043625219c1a34e60673fe7fa26ac0c4fded9290','',61,2,'1970-01-01 00:33:29',8943,NULL),(10109,9,'0,1c78b5229561f4ebafdc87ce884c6cb04e5ae0ae','',60,2,'1970-01-01 00:33:29',8944,NULL),(10110,65,'','',0,0,'2011-09-10 19:16:25',8945,NULL),(10111,69,'AAFB not seen,7f09263748635a047d30a6bb570a7d754d0c42de','',61,2,'1970-01-01 00:33:29',8946,NULL),(10112,99,'','',0,0,'2011-09-10 19:16:25',8947,NULL),(10113,9,'0,4f1d42ca505fe0ddcf9c94973424d368f289a95e','',60,2,'1970-01-01 00:33:30',8948,NULL),(10114,60,'','',0,0,'2011-09-10 19:16:25',8949,NULL),(10115,65,'688,3fb3e2a94e2a602baa608a3082d06e6ca26c38c3','',61,2,'1970-01-01 00:33:29',8950,NULL),(10116,98,'','',0,0,'2011-09-10 19:16:25',8951,NULL),(10117,70,'','',0,0,'2011-09-10 19:16:25',8952,NULL),(10118,41,'','',0,0,'2011-09-10 19:16:25',8952,NULL),(10119,98,'','',0,0,'2011-09-10 19:16:25',8953,NULL),(10120,106,'','',0,0,'2011-09-10 19:16:25',8954,NULL),(10121,106,'','',0,0,'2011-09-10 19:16:25',8955,NULL),(10122,39,'','',0,0,'2011-09-10 19:16:25',8956,NULL),(10123,38,'','',0,0,'2011-09-10 19:16:25',8956,NULL),(10124,84,'0,5450f16ae0b769f17d5e0154c12e8188d36cfcf2','',60,2,'1970-01-01 00:33:29',8957,NULL),(10125,70,'0,8ed76a3cd60ef8b5997ea4507022bcf8cb5cb4a7','',60,2,'1970-01-01 00:33:29',8958,NULL),(10126,66,'Positive,e528f89a6b77e9bdda53dc8dfb3a11373ad3eb3a','',60,2,'1970-01-01 00:33:30',8959,NULL),(10127,100,'','',0,0,'2011-09-10 19:16:25',8960,NULL),(10128,89,'','',0,0,'2011-09-10 19:16:25',8961,NULL),(10129,60,'','',0,0,'2011-09-10 19:16:25',8962,NULL),(10130,65,'441,8bb742511aa5537378b93280e1a0946c781d84d5','',60,2,'1970-01-01 00:33:29',8963,NULL),(10131,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Satisfactory,Few,Few,Few,Few,Protozoa|ova seen,f7e69aa1403458343885a6974c99a74791ea8945','',61,2,'1970-01-01 00:33:30',8964,NULL),(10132,70,'','',0,0,'2011-09-10 19:16:25',8965,NULL),(10133,65,'312,990456d00ef3ee4f9bd5887e719843142a5000ca','',60,2,'1970-01-01 00:33:30',8966,NULL),(10134,8,'0,ff91f8c1dfedc10248884315f4f116cd0c3c6542','',60,2,'1970-01-01 00:33:30',8967,NULL),(10135,9,'','',0,0,'2011-09-10 19:16:25',8968,NULL),(10136,60,'Whitish,,,Many,Few,Many,0,Neutrophils,Negative,0,0,0,4940ba4bbcc7dbcfba1f6a71eb04bbb0f8d6fe58','',60,2,'1970-01-01 00:33:30',8969,NULL),(10137,52,'','',0,0,'2011-09-10 19:16:25',8970,NULL),(10138,102,'Straw,Clear,+,8,+++,Negative,Normal,Trace,+++ca 300,6.5,Positive,Negative,1.025,Epithelial Cells,e388ea8969d06b212054625506c9b51be0e433e5','',61,0,'1970-01-01 00:33:30',8971,NULL),(10139,60,'','',0,0,'2011-09-10 19:16:25',8972,NULL),(10140,92,'','',0,0,'2011-09-10 19:16:25',8973,NULL),(10141,71,'','',0,0,'2011-09-10 19:16:25',8974,NULL),(10142,60,'','',0,0,'2011-09-10 19:16:25',8975,NULL),(10143,71,'Formed (solid),Green,Present,Foul,Present,Moderate,Unsatisfactory,Many,Few,Absent,Many,Protozoa|ova seen,526bd09e09fe7b92499d2d80ff94e9e42df59ca9','',60,2,'1970-01-01 00:33:30',8976,NULL),(10144,9,'','',0,0,'2011-09-10 19:16:25',8977,NULL),(10145,84,'','',0,0,'2011-09-10 19:16:25',8977,NULL),(10146,65,'','',0,0,'2011-09-10 19:16:25',8978,NULL),(10147,24,'','',0,0,'2011-09-10 19:16:25',8979,NULL),(10148,41,'','',0,0,'2011-09-10 19:16:25',8980,NULL),(10149,84,'','',0,0,'2011-09-10 19:16:25',8981,NULL),(10150,100,'','',0,0,'2011-09-10 19:16:25',8982,NULL),(10151,99,'','',0,0,'2011-09-10 19:16:25',8982,NULL),(10152,89,'','',0,0,'2011-09-10 19:16:25',8982,NULL),(10153,90,'Negative,3790beef64ea0532b8cb3464b3cf5c10ad4f1210','',61,2,'1970-01-01 00:33:29',8983,NULL),(10154,106,'Negative,3557a809a4db27d7c4eebb09d2a8576ba1d33f6f','',61,2,'1970-01-01 00:33:30',8984,NULL),(10155,69,'AAFB not seen,47b6f33863502b7b2538e93df66731d91efd38ae','',61,2,'1970-01-01 00:33:29',8985,NULL),(10156,41,'P,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',61,2,'1970-01-01 00:33:30',8986,NULL),(10157,11,'','',0,0,'2011-09-10 19:16:25',8987,NULL),(10158,100,'Trichomonas vaginalis Absent,Few,Moderate,Moderate,Rare,Few,Many,Few,Moderate,Absent,Absent,Type IV,71a013cb8ddf6729b442812ebba1a64643f2487e','',60,2,'1970-01-01 00:33:29',8988,NULL),(10159,99,'Whitish,+++,Non offensive,Inflammed,71a013cb8ddf6729b442812ebba1a64643f2487e','',61,2,'1970-01-01 00:33:29',8988,NULL),(10160,9,'0,83254900fab21d520e26480d3d210e3e487e7436','',61,2,'1970-01-01 00:33:30',8989,NULL),(10161,69,'AAFB seen,411069f20ca15b541551138da7d6177b59c9982a','',61,2,'1970-01-01 00:33:30',8990,NULL),(10162,99,'','',0,0,'2011-09-10 19:16:25',8991,NULL),(10163,106,'Negative,a05423fc386ad2ff013aab2049bb802576a38e1f','',61,2,'1970-01-01 00:33:29',8992,NULL),(10164,69,'','',0,0,'2011-09-10 19:16:25',8993,NULL),(10165,99,'','',0,0,'2011-09-10 19:16:25',8994,NULL),(10166,100,'','',0,0,'2011-09-10 19:16:25',8995,NULL),(10167,106,'','',0,0,'2011-09-10 19:16:25',8996,NULL),(10168,9,'','',0,0,'2011-09-10 19:16:25',8997,NULL),(10169,106,'','',0,0,'2011-09-10 19:16:25',8998,NULL),(10170,69,'','',0,0,'2011-09-10 19:16:25',8999,NULL),(10171,69,'AAFB seen,fd61954b5e0834868012ad2801fc29632461b406','',61,2,'1970-01-01 00:33:30',9000,NULL),(10172,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Many,Satisfactory,Many,Moderate,Many,Moderate,No ova or protozoa seen,9b33d364a4ec44641d521559e4bdc35937a3b9eb','',61,2,'1970-01-01 00:33:29',9001,NULL),(10173,69,'','',0,0,'2011-09-10 19:16:25',9002,NULL),(10174,69,'AAFB not seen,4528818d8eea745fa35f64b651de5737fb382134','',60,2,'1970-01-01 00:33:29',9003,NULL),(10175,63,'','',0,0,'2011-09-10 19:16:26',9004,NULL),(10176,54,'0,b827050e5e1fb3d612617f920a7e12d024acc1c9','',61,2,'1970-01-01 00:33:29',9005,NULL),(10177,41,'P,106e68fd820ae27bdf3a965613d4668098d96fa1','',60,2,'1970-01-01 00:33:29',9006,NULL),(10178,60,'Colourless,,,Many,Rare,Few,0,Neutrophils,Positive,0,0,0,ca5b6d90dbf4c1a882dd315f5d4233d73e5e5d97','',60,2,'1970-01-01 00:33:29',9007,NULL),(10179,71,'','',0,0,'2011-09-10 19:16:26',9008,NULL),(10180,69,'AAFB not seen,99beade2fdcdc01fa0577b7958c835769e14d606','',60,2,'1970-01-01 00:33:29',9009,NULL),(10181,70,'','',0,0,'2011-09-10 19:16:26',9010,NULL),(10182,41,'','',0,0,'2011-09-10 19:16:26',9010,NULL),(10183,69,'AAFB not seen,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',61,2,'1970-01-01 00:33:29',9011,NULL),(10184,41,'N,a295b27fb30f4f681ae1cdb6498fef12a1a7ae3b','',60,2,'1970-01-01 00:33:29',9012,NULL),(10185,41,'','',0,0,'2011-09-10 19:16:26',9013,NULL),(10186,99,'','',0,0,'2011-09-10 19:16:26',9014,NULL),(10187,58,'','',0,0,'2011-09-10 19:16:26',9015,NULL),(10188,23,'','',0,0,'2011-09-10 19:16:26',9015,NULL),(10189,96,'','',0,0,'2011-09-10 19:16:26',9015,NULL),(10190,65,'','',0,0,'2011-09-10 19:16:26',9016,NULL),(10191,65,'115,ff5cc76135df7535f94768d045006508e5bedd87','',60,2,'1970-01-01 00:33:30',9017,NULL),(10192,23,'','',0,0,'2011-09-10 19:16:26',9018,NULL),(10193,65,'','',0,0,'2011-09-10 19:16:26',9019,NULL),(10194,60,'','',0,0,'2011-09-10 19:16:26',9020,NULL),(10195,60,'','',0,0,'2011-09-10 19:16:26',9021,NULL),(10196,41,'','',0,0,'2011-09-10 19:16:26',9022,NULL),(10197,69,'','',0,0,'2011-09-10 19:16:26',9023,NULL),(10198,102,'','',0,0,'2011-09-10 19:16:26',9024,NULL),(10199,60,'','',0,0,'2011-09-10 19:16:26',9025,NULL),(10200,60,'','',0,0,'2011-09-10 19:16:26',9026,NULL),(10201,94,'','',0,0,'2011-09-10 19:16:26',9027,NULL),(10202,11,'','',0,0,'2011-09-10 19:16:26',9027,NULL),(10203,99,'','',0,0,'2011-09-10 19:16:26',9028,NULL),(10204,90,'','',0,0,'2011-09-10 19:16:26',9029,NULL),(10205,84,'','',0,0,'2011-09-10 19:16:26',9030,NULL),(10206,99,'Bloody,++,Offensive,Pregnant,a48b6fe8eabd35c22e08c2a0219c29a7acb62f34','',60,2,'1970-01-01 00:33:29',9031,NULL),(10207,99,'','',0,0,'2011-09-10 19:16:26',9032,NULL),(10208,70,'0,98352a56b96cfbbd2e5961be741240373b806499','',61,2,'1970-01-01 00:33:29',9033,NULL),(10209,41,'N,98352a56b96cfbbd2e5961be741240373b806499','',61,2,'1970-01-01 00:33:29',9033,NULL),(10210,90,'','',0,0,'2011-09-10 19:16:26',9034,NULL),(10211,41,'','',0,0,'2011-09-10 19:16:26',9035,NULL),(10212,70,'','',0,0,'2011-09-10 19:16:26',9035,NULL),(10213,65,'828,86ed71c0510583e7ecf24281a933e1889c017469','',61,2,'1970-01-01 00:33:29',9036,NULL),(10214,65,'','',0,0,'2011-09-10 19:16:26',9037,NULL),(10215,108,'','',0,0,'2011-09-10 19:16:26',9038,NULL),(10216,70,'','',0,0,'2011-09-10 19:16:26',9039,NULL),(10217,60,'','',0,0,'2011-09-10 19:16:26',9040,NULL),(10218,41,'','',0,0,'2011-09-10 19:16:26',9041,NULL),(10219,99,'Whitish,+,Offensive,Normal,af3d890446f1675ac14f9a4b0bb986ec9ca819ee','',60,2,'1970-01-01 00:33:29',9042,NULL),(10220,65,'','',0,0,'2011-09-10 19:16:26',9043,NULL),(10221,41,'','',0,0,'2011-09-10 19:16:26',9044,NULL),(10222,70,'0,b74f79af5e5387bc20f0054679ae7e8a3fde86a7','',61,2,'1970-01-01 00:33:29',9045,NULL),(10223,41,'N,5a2f6cfd74d190bbd223ce079e90e3981b5b0d57','',61,2,'1970-01-01 00:33:29',9046,NULL),(10224,69,'','',0,0,'2011-09-10 19:16:26',9047,NULL),(10225,27,'0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',60,2,'1970-01-01 00:33:30',9048,NULL),(10226,12,'0,45182c581802a93a31efcc5eb923d492b4ed2ad8','',61,2,'1970-01-01 00:33:30',9048,NULL),(10227,14,'0,376455340358feac769a4ecffbca2c305243fdd2','',61,2,'1970-01-01 00:33:29',9049,NULL),(10228,95,'IgG â‰¥ 1#256,376455340358feac769a4ecffbca2c305243fdd2','',60,2,'1970-01-01 00:33:29',9049,NULL),(10229,21,'0,48591d81fb7785666c8a609b74bc8f1013127e6b','',61,2,'1970-01-01 00:33:29',9050,NULL),(10230,106,'','',0,0,'2011-09-10 19:16:26',9051,NULL),(10231,69,'AAFB not seen,a8a197d76acf1c89d5851b453dd70226bee7d4fa','',60,2,'1970-01-01 00:33:29',9052,NULL),(10232,102,'Pale Yellow,Clear,++,8,+++,20 mg#dl,500,100,ca 5-10,6,Positive,Ca 125,1.010,Other,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',61,2,'1970-01-01 00:33:30',9053,NULL),(10233,61,'Negative,b935a3d1315c9db26d5c71e7338bf842dc9eaef3','',60,2,'1970-01-01 00:33:30',9053,NULL),(10234,99,'','',0,0,'2011-09-10 19:16:26',9054,NULL),(10235,92,'','',0,0,'2011-09-10 19:16:26',9055,NULL),(10236,99,'','',0,0,'2011-09-10 19:16:26',9056,NULL),(10237,100,'','',0,0,'2011-09-10 19:16:26',9056,NULL),(10238,60,'','',0,0,'2011-09-10 19:16:26',9057,NULL),(10239,41,'','',0,0,'2011-09-10 19:16:26',9058,NULL),(10240,40,'','',0,0,'2011-09-10 19:16:26',9059,NULL),(10241,39,'','',0,0,'2011-09-10 19:16:26',9059,NULL),(10242,107,'','',0,0,'2011-09-10 19:16:26',9059,NULL),(10243,99,'Yellowish,++++,Offensive,Normal,635226bc0a6fa311cf56ce40d4c0c4ca5bf1fc0b','',61,2,'1970-01-01 00:33:29',9060,NULL),(10244,65,'','',0,0,'2011-09-10 19:16:26',9061,NULL),(10245,102,'','',0,0,'2011-09-10 19:16:26',9062,NULL),(10246,41,'','',0,0,'2011-09-10 19:16:26',9063,NULL),(10247,9,'','',0,0,'2011-09-10 19:16:26',9064,NULL),(10248,60,'','',0,0,'2011-09-10 19:16:26',9065,NULL),(10249,52,'7,795de1a3351629803750b7b8439f28768ae540cf','',60,2,'1970-01-01 00:33:29',9066,NULL),(10250,84,'0,795de1a3351629803750b7b8439f28768ae540cf','',60,2,'1970-01-01 00:33:29',9066,NULL),(10251,101,'','',0,0,'2011-09-10 19:16:26',9067,NULL),(10252,102,'','',0,0,'2011-09-10 19:16:26',9067,NULL),(10253,65,'','',0,0,'2011-09-10 19:16:26',9068,NULL),(10254,89,'NO,cfd48fd9382a2ae4dea17feaafecdc7e4d444274','',61,2,'1970-01-01 00:33:29',9069,NULL),(10255,84,'','',0,0,'2011-09-10 19:16:26',9070,NULL),(10256,41,'','',0,0,'2011-09-10 19:16:26',9071,NULL),(10257,65,'565,3ffc8cbea6af54a20e110c9f7aee7d8741a3ca72','',60,2,'1970-01-01 00:33:29',9072,NULL),(10258,70,'','',0,0,'2011-09-10 19:16:26',9073,NULL),(10259,41,'','',0,0,'2011-09-10 19:16:26',9074,NULL),(10260,70,'','',0,0,'2011-09-10 19:16:26',9074,NULL),(10261,65,'902,d9ab60c2f8283868291fe381ac2e4feba7dc614c','',60,2,'1970-01-01 00:33:30',9075,NULL),(10262,41,'P,55e800f7589377ed51a702b74c8843153d6f8721','',60,2,'1970-01-01 00:33:29',9076,NULL),(10263,105,'4,c31dd03b6aba8a6b1cec95e629d90dcb28ee96f8','',60,0,'1970-01-01 00:33:29',9077,NULL),(10264,41,'','',0,0,'2011-09-10 19:16:26',9078,NULL),(10265,41,'','',0,0,'2011-09-10 19:16:26',9079,NULL),(10266,7,'','',0,0,'2011-09-10 19:16:26',9080,NULL),(10267,9,'0,fe93d6f27ee4e7e8f543f880792c209a43946c1a','',60,0,'1970-01-01 00:33:29',9081,NULL),(10268,65,'','',0,0,'2011-09-10 19:16:26',9082,NULL),(10269,60,'','',0,0,'2011-09-10 19:16:26',9083,NULL),(10270,70,'','',0,0,'2011-09-10 19:16:26',9084,NULL),(10271,107,'0,0a20e07e505d3cb0dc0a41bddbb3475bdfb8f495','',61,2,'1970-01-01 00:33:29',9085,NULL),(10272,106,'','',0,0,'2011-09-10 19:16:26',9086,NULL),(10273,71,'Mucoid,Green,Absent,Offensive,Present,Absent,Unsatisfactory,Moderate,Few,Few,Moderate,No ova or protozoa seen,d462d2bdbf028604472dc3face6d7c78115c24de','',61,2,'1970-01-01 00:33:29',9087,NULL),(10274,41,'','',0,0,'2011-09-10 19:16:26',9088,NULL),(10275,41,'P,e6ff9b61a3cd363c907beb2f518061b6750602e2','',60,2,'1970-01-01 00:33:29',9089,NULL),(10276,39,'','',0,0,'2011-09-10 19:16:26',9090,NULL),(10277,102,'Coffee brown,Clear,++,12,++,40 mg#dl,Normal,15,+ca 5-10,9,Positive,Ca 25,1.020,Other,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',60,2,'1970-01-01 00:33:29',9091,NULL),(10278,101,'Brown,Yes,0,Absent,Present,Present,Present,Absent,Absent,Absent,Present,Present,-,220dc0fe1b93eedab78aae639d95cc731a8c1fa3','',61,2,'1970-01-01 00:33:29',9091,NULL),(10279,38,'Negative,a4283eceb28afbb2a8acf842aec43d1e264cae65','',60,2,'1970-01-01 00:33:30',9092,NULL),(10280,9,'0,a4283eceb28afbb2a8acf842aec43d1e264cae65','',60,0,'1970-01-01 00:33:30',9092,NULL),(10281,65,'451,151283362edf68b8ce78fe3714c9aa42898f73d1','',61,2,'1970-01-01 00:33:30',9093,NULL),(10282,69,'AAFB not seen,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',9094,NULL),(10283,101,'','',0,0,'2011-09-10 19:16:26',9095,NULL),(10284,69,'AAFB not seen,54e124c2a14dfbb3ee91be5dca8faa0c20c47453','',60,2,'1970-01-01 00:33:30',9096,NULL),(10285,71,'Semi-formed(not solid),Brown,Present,Foul,Not present,Many,Satisfactory,Many,Few,Few,Moderate,No ova or protozoa seen,957991d1c13a86841087eb32b754b1bce152f948','',60,2,'1970-01-01 00:33:29',9097,NULL),(10286,69,'AAFB not seen,c8246b964def9e3a6c100b99334684b943b54fcc','',61,2,'1970-01-01 00:33:29',9098,NULL),(10287,69,'AAFB not seen,761bd24446546c812b3c8dcc4071b74aaae611a0','',60,2,'1970-01-01 00:33:29',9099,NULL),(10288,67,'','',0,0,'2011-09-10 19:16:26',9100,NULL),(10289,70,'0,ae6d26e40096ae2488de0dac2196f3ef23c100d4','',60,2,'1970-01-01 00:33:29',9101,NULL),(10290,71,'','',0,0,'2011-09-10 19:16:26',9102,NULL),(10291,40,'','',0,0,'2011-09-10 19:16:26',9103,NULL),(10292,99,'Whitish,+,Offensive,Normal,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',61,2,'1970-01-01 00:33:30',9104,NULL),(10293,41,'','',0,0,'2011-09-10 19:16:26',9105,NULL),(10294,109,'','',0,0,'2011-09-10 19:16:26',9106,NULL),(10295,54,'','',0,0,'2011-09-10 19:16:26',9107,NULL),(10296,109,'0,21429e20e3c935a4b5ff7f8d48f685964d568677','',60,2,'1970-01-01 00:33:29',9108,NULL),(10297,52,'9,0dd79ac91af0fb24d3b4312587a03c9eb917fac2','',61,2,'1970-01-01 00:33:29',9109,NULL),(10298,89,'NO,1583ef4912893ac458495852710b3c54c3a57532','',60,2,'1970-01-01 00:33:29',9110,NULL),(10299,9,'0,93fa704f4ba9963b5e276d39965c1bd31fb9f482','',60,2,'1970-01-01 00:33:29',9111,NULL),(10300,40,'','',0,0,'2011-09-10 19:16:26',9112,NULL),(10301,108,'0,84ae204f337f4c6941db5e654675fcd6beb90931','',60,2,'1970-01-01 00:33:29',9113,NULL),(10302,41,'','',0,0,'2011-09-10 19:16:26',9114,NULL),(10303,84,'','',0,0,'2011-09-10 19:16:26',9115,NULL),(10304,41,'N,49453bcda9b2a75d6eeaafe2880c8b4e16dfe1d1','',60,2,'1970-01-01 00:33:29',9116,NULL),(10305,21,'','',0,0,'2011-09-10 19:16:26',9117,NULL),(10306,89,'','',0,0,'2011-09-10 19:16:26',9118,NULL),(10307,106,'Positive,77ab0af204c232ca0fe71a4359afaa9da7e98e1c','',61,2,'1970-01-01 00:33:29',9119,NULL),(10308,61,'Negative,2ebf8618b2b35dae5e8be9126cd784725a8162c7','',61,2,'1970-01-01 00:33:30',9120,NULL),(10309,91,'Negative,2ebf8618b2b35dae5e8be9126cd784725a8162c7','',60,2,'1970-01-01 00:33:30',9120,NULL),(10310,89,'','',0,0,'2011-09-10 19:16:26',9121,NULL),(10311,100,'','',0,0,'2011-09-10 19:16:26',9121,NULL),(10312,106,'Negative,94b92c1e1955840967a4f9377e27bc4a61eefe40','',61,2,'1970-01-01 00:33:29',9122,NULL),(10313,60,'','',0,0,'2011-09-10 19:16:26',9123,NULL),(10314,52,'8,f10430aa7b076f0e87240d2129f674fb15aa7162','',60,2,'1970-01-01 00:33:30',9124,NULL),(10315,9,'','',0,0,'2011-09-10 19:16:26',9125,NULL),(10316,39,'','',0,0,'2011-09-10 19:16:26',9125,NULL),(10317,100,'','',0,0,'2011-09-10 19:16:26',9126,NULL),(10318,40,'0,4e7b7bdabc447bf6fa6fd862c6261a2997c76633','',61,2,'1970-01-01 00:33:29',9127,NULL),(10319,69,'AAFB seen,8c3623fff894ac0bbcea1eff1e60757acf38c5cd','',61,2,'1970-01-01 00:33:29',9128,NULL),(10320,84,'0,fa1eceedb1e4b015b4b5a5103c9ebb7a3ba19599','',60,2,'1970-01-01 00:33:29',9129,NULL),(10321,65,'','',0,0,'2011-09-10 19:16:26',9130,NULL),(10322,20,'0,0,dc2b7e5eabffeda6551f62d1f348da2dd38ca4cf','',61,2,'1970-01-01 00:33:29',9131,NULL),(10323,99,'','',0,0,'2011-09-10 19:16:26',9132,NULL),(10324,60,'Whitish,,,Moderate,Absent,Moderate,0,Lymphocytes,Positive,0,0,0,faaabc8e0db45c4ee90e9231953f393f486fcc53','',61,2,'1970-01-01 00:33:29',9133,NULL),(10325,71,'','',0,0,'2011-09-10 19:16:26',9134,NULL),(10326,69,'','',0,0,'2011-09-10 19:16:26',9135,NULL),(10327,69,'AAFB not seen,b6e7b856025ae63bac45fbf6cde089390de48d1a','',61,2,'1970-01-01 00:33:30',9136,NULL),(10328,99,'Cream White,++,Non offensive,Pregnant,fe7a0b7faf4e5f439839c30ffaa3f7209ef45e11','',61,2,'1970-01-01 00:33:29',9137,NULL),(10329,8,'0,29ffc6c7d2b92c3632cce89e20e971ea10d21e29','',61,2,'1970-01-01 00:33:30',9138,NULL),(10330,91,'','',0,0,'2011-09-10 19:16:26',9139,NULL),(10331,84,'0,aa6769edf17fa957672ea7c83daafcd9d6f41a9e','',61,0,'1970-01-01 00:33:29',9140,NULL),(10332,107,'0,21652281fcd2e0dd2a3f22ba4e8280a33a01bbdb','',60,2,'1970-01-01 00:33:30',9141,NULL),(10333,108,'0,21652281fcd2e0dd2a3f22ba4e8280a33a01bbdb','',60,2,'1970-01-01 00:33:30',9141,NULL),(10334,69,'AAFB not seen,1b4b03811a2f1f3913987b3af7f7f1525052aafa','',60,2,'1970-01-01 00:33:29',9142,NULL),(10335,41,'N,6806bed15cc58652871200b4fdb531307ebb3f67','',61,2,'1970-01-01 00:33:29',9143,NULL),(10336,24,'','',0,0,'2011-09-10 19:16:26',9144,NULL),(10337,69,'','',0,0,'2011-09-10 19:16:26',9145,NULL),(10338,65,'427,454e058969d04807bc3fd219398f4f32c01d5e95','',60,2,'1970-01-01 00:33:30',9146,NULL),(10339,41,'','',0,0,'2011-09-10 19:16:26',9147,NULL),(10340,100,'Trichomonas vaginalis Absent,Few,Few,Moderate,Many,Many,Rare,Rare,Few,Absent,Absent,Type I,cfcd88f9b2a9c277f947d983f025e77bab37d981','',61,2,'1970-01-01 00:33:29',9148,NULL),(10341,98,'','',0,0,'2011-09-10 19:16:26',9149,NULL),(10342,60,'Whitish,,,Many,Rare,Absent,0,Basophils,Positive,0,0,0,5d7468e211f2a1303850edcb27346bebe0dc63f5','',60,0,'1970-01-01 00:33:29',9150,NULL),(10343,61,'','',0,0,'2011-09-10 19:16:26',9151,NULL),(10344,71,'Watery,Green,Present,Foul,Present,Many,Satisfactory,Few,Absent,Moderate,Few,No ova or protozoa seen,51c9cdcf5f2f161263b53cca28bdd2f1738030c1','',60,2,'1970-01-01 00:33:30',9152,NULL),(10345,60,'Whitish,,,Moderate,Few,Absent,0,Basophils,Negative,0,0,0,1e7d8c824a83b64194d8913a9b244c53e2ff01fe','',61,2,'1970-01-01 00:33:29',9153,NULL),(10346,100,'','',0,0,'2011-09-10 19:16:26',9154,NULL),(10347,41,'P,797bc587107957c46fb0ad6bb153457dbfd6eef2','',61,2,'1970-01-01 00:33:30',9155,NULL),(10348,71,'Mucoid,Brown,Absent,Offensive,Not present,Few,Satisfactory,Absent,Many,Absent,Moderate,Protozoa|ova seen,36ce203f943f09134e6145ae9e21c05fb6e26059','',61,0,'1970-01-01 00:33:30',9156,NULL),(10349,99,'','',0,0,'2011-09-10 19:16:26',9157,NULL),(10350,65,'','',0,0,'2011-09-10 19:16:26',9158,NULL),(10351,41,'','',0,0,'2011-09-10 19:16:26',9159,NULL),(10352,69,'AAFB not seen,18e33fadc504a4fc43829fa32642d797b7179af9','',61,2,'1970-01-01 00:33:29',9160,NULL),(10353,71,'','',0,0,'2011-09-10 19:16:26',9161,NULL),(10354,65,'','',0,0,'2011-09-10 19:16:26',9162,NULL),(10355,60,'Whitish,,,Few,Absent,Absent,0,Eosinophils,Negative,0,0,0,eb4baaf3bcd954daab52a133daf045c0e47cf51e','',60,2,'1970-01-01 00:33:30',9163,NULL),(10356,9,'0,2d841d6ad7689cbc48846371de1a5d4be1d7c051','',61,2,'1970-01-01 00:33:30',9164,NULL),(10357,109,'','',0,0,'2011-09-10 19:16:27',9165,NULL),(10358,100,'Trichomonas vaginalis Present,Many,Many,Rare,Absent,Moderate,Many,Moderate,Rare,Moderate,Absent,Type III,a8bf19ae37088a741e819f2f0f4411f2575b1aee','',60,2,'1970-01-01 00:33:30',9166,NULL),(10359,89,'YES,a8bf19ae37088a741e819f2f0f4411f2575b1aee','',61,2,'1970-01-01 00:33:30',9166,NULL),(10360,89,'NO,1c42511e4923461cd39c5793959d89f3ba31387b','',61,2,'1970-01-01 00:33:30',9167,NULL),(10361,9,'0,61d375c338003daf94b69fb2ac4a377a5a2ac661','',60,2,'1970-01-01 00:33:29',9168,NULL),(10362,84,'0,61d375c338003daf94b69fb2ac4a377a5a2ac661','',60,2,'1970-01-01 00:33:29',9168,NULL),(10363,28,'0,d24731e5d5241e1c3732401fa26b0ad7a180d456','',61,2,'1970-01-01 00:33:30',9169,NULL),(10364,89,'YES,e56e07e8dde1a7ec27528f74f40fe0fa000bbad7','',61,2,'1970-01-01 00:33:30',9170,NULL),(10365,100,'Trichomonas vaginalis Absent,Many,Few,Few,Moderate,Few,Absent,Few,Absent,Many,Many,Type I,454f1bfc760368745dee53d13e7c6d3a1b67ae86','',60,0,'1970-01-01 00:33:30',9171,NULL),(10366,106,'Negative,bd00e11b60163414656bcd7ff51504cf72eeb735','',61,2,'1970-01-01 00:33:29',9172,NULL),(10367,65,'','',0,0,'2011-09-10 19:16:27',9173,NULL),(10368,106,'','',0,0,'2011-09-10 19:16:27',9174,NULL),(10369,70,'','',0,0,'2011-09-10 19:16:27',9175,NULL),(10370,41,'','',0,0,'2011-09-10 19:16:27',9175,NULL),(10371,101,'Brown,No,0,Present,Present,Present,Present,Absent,Absent,Absent,Absent,Present,-,db189a5772ec60de634ea28c1741bcc9da2a7b1f','',61,2,'1970-01-01 00:33:29',9176,NULL),(10372,60,'Whitish,,,Moderate,Few,Many,0,Basophils,Negative,0,0,0,bff85c1ad5db137652af382625c9312f18eccc87','',60,2,'1970-01-01 00:33:29',9177,NULL),(10373,29,'','',0,0,'2011-09-10 19:16:27',9178,NULL),(10374,89,'NO,f99bfd4c052fc60ad98c5951e16e4d09650451a2','',60,2,'1970-01-01 00:33:29',9179,NULL),(10375,59,'','',0,0,'2011-09-10 19:16:27',9180,NULL),(10376,89,'NO,d173c9e2d5070e1c60a2278b7dd6b49f86720864','',60,2,'1970-01-01 00:33:30',9181,NULL),(10377,65,'80,cd04baf4c3197a573de30a77e369c51d0509b6f7','',61,2,'1970-01-01 00:33:29',9182,NULL),(10378,71,'Watery,Brown,Present,Foul,Not present,Absent,Unsatisfactory,Many,Moderate,Few,Moderate,No ova or protozoa seen,ba9c4e547da32bfd403b3e90cb2e7d40d969fa69','',61,2,'1970-01-01 00:33:30',9183,NULL),(10379,55,'','',0,0,'2011-09-10 19:16:27',9184,NULL),(10380,65,'430,f48f7aecd76b2e335facffa7ed75853b390e26f8','',61,2,'1970-01-01 00:33:29',9185,NULL),(10381,69,'','',0,0,'2011-09-10 19:16:27',9186,NULL),(10382,106,'Negative,3fbbae53ba4a026167fd7c46d937315b0dcfc476','',60,0,'1970-01-01 00:33:30',9187,NULL),(10383,106,'Negative,1e749ab8b47cca68a98be6902fa772ea0b770cef','',60,2,'1970-01-01 00:33:30',9188,NULL),(10384,84,'0,8534805173effd5497d642ee09f329943920cd76','',60,2,'1970-01-01 00:33:30',9189,NULL),(10385,71,'','',0,0,'2011-09-10 19:16:27',9190,NULL),(10386,69,'AAFB not seen,5d4c6c6b3951a88b29a11b75e19411fbbb8bcc06','',61,2,'1970-01-01 00:33:29',9191,NULL),(10387,51,'0,aab52d39bfd6e5dd04305ab155ce798b99083045','',60,2,'1970-01-01 00:33:29',9192,NULL),(10388,99,'','',0,0,'2011-09-10 19:16:27',9193,NULL),(10389,9,'0,e025740e9bc68647655efc6f7efcc1e4b346a9a6','',61,2,'1970-01-01 00:33:29',9194,NULL),(10390,84,'0,e025740e9bc68647655efc6f7efcc1e4b346a9a6','',60,2,'1970-01-01 00:33:29',9194,NULL),(10391,70,'0,7a0564fe500596b24e5f9309d4f72b6679fa0047','',61,2,'1970-01-01 00:33:29',9195,NULL),(10392,41,'N,7a0564fe500596b24e5f9309d4f72b6679fa0047','',60,2,'1970-01-01 00:33:29',9195,NULL),(10393,41,'','',0,0,'2011-09-10 19:16:27',9196,NULL),(10394,9,'','',0,0,'2011-09-10 19:16:27',9197,NULL),(10395,84,'','',0,0,'2011-09-10 19:16:27',9197,NULL),(10396,9,'','',0,0,'2011-09-10 19:16:27',9198,NULL),(10397,84,'','',0,0,'2011-09-10 19:16:27',9198,NULL),(10398,84,'0,4057b610b9a4625c34678f537d30688afa6d4bf5','',60,2,'1970-01-01 00:33:29',9199,NULL),(10399,71,'','',0,0,'2011-09-10 19:16:27',9200,NULL),(10400,41,'P,f8549053e45f6f894f9b209808b6d88b8ba1937d','',60,2,'1970-01-01 00:33:29',9201,NULL),(10401,9,'0,5ed3fabe339879fbdc14bd5fb9ea3183ca5936e3','',61,2,'1970-01-01 00:33:30',9202,NULL),(10402,84,'0,5ed3fabe339879fbdc14bd5fb9ea3183ca5936e3','',60,2,'1970-01-01 00:33:30',9202,NULL),(10403,106,'Positive,3195908737aead3eaf28277ba96811ce4c6e27fe','',60,2,'1970-01-01 00:33:29',9203,NULL),(10404,60,'Colourless,,,Many,Absent,Many,0,Neutrophils,Positive,0,0,0,59f483ded14e747fbde4c449ad89ff0f8fa27509','',60,2,'1970-01-01 00:33:29',9204,NULL),(10405,89,'NO,f1108405f921f7f43806177f8dc7074424223ff8','',60,2,'1970-01-01 00:33:29',9205,NULL),(10406,71,'','',0,0,'2011-09-10 19:16:27',9206,NULL),(10407,71,'','',0,0,'2011-09-10 19:16:27',9207,NULL),(10408,96,'Positive,d191119a7349df57c3f3deb310888af207565425','',61,2,'1970-01-01 00:33:30',9208,NULL),(10409,84,'0,82747f6e484818daf9a6d58eb9ffd236912f1673','',60,2,'1970-01-01 00:33:29',9209,NULL),(10410,84,'','',0,0,'2011-09-10 19:16:27',9210,NULL),(10411,65,'490,8f4a36850f08e7fae2cc91ae508a57dec5580307','',60,2,'1970-01-01 00:33:29',9211,NULL),(10412,61,'Positive,54e124c2a14dfbb3ee91be5dca8faa0c20c47453','',60,2,'1970-01-01 00:33:30',9212,NULL),(10413,89,'YES,f025191849dbd46dbe3048331edb13e871c3ca69','',61,2,'1970-01-01 00:33:30',9213,NULL),(10414,7,'','',0,0,'2011-09-10 19:16:27',9214,NULL),(10415,52,'','',0,0,'2011-09-10 19:16:27',9214,NULL),(10416,55,'','',0,0,'2011-09-10 19:16:27',9215,NULL),(10417,93,'','',0,0,'2011-09-10 19:16:27',9215,NULL),(10418,106,'Positive,738eb34d9d7879c4b5ecdca25156916960efadf8','',60,2,'1970-01-01 00:33:30',9216,NULL),(10419,70,'0,e63d64d6c19477871eb2f85b1fbb2a3a7b40f59f','',60,2,'1970-01-01 00:33:29',9217,NULL),(10420,69,'','',0,0,'2011-09-10 19:16:27',9218,NULL),(10421,65,'928,5d7468e211f2a1303850edcb27346bebe0dc63f5','',60,2,'1970-01-01 00:33:29',9219,NULL),(10422,69,'AAFB not seen,2235bb22c303a598561dae7c9b931c4ca234cc8e','',61,2,'1970-01-01 00:33:29',9220,NULL),(10423,106,'','',0,0,'2011-09-10 19:16:27',9221,NULL),(10424,107,'','',0,0,'2011-09-10 19:16:27',9222,NULL),(10425,60,'Whitish,,,Moderate,Few,Moderate,0,Basophils,Positive,0,0,0,8f2264747665e493c4df56cafeb895c9d598b02c','',60,2,'1970-01-01 00:33:29',9223,NULL),(10426,9,'0,1b3fb21fa0f49d26a4f823541bda2194edfcde23','',60,0,'1970-01-01 00:33:29',9224,NULL),(10427,70,'','',0,0,'2011-09-10 19:16:27',9225,NULL),(10428,41,'','',0,0,'2011-09-10 19:16:27',9226,NULL),(10429,89,'','',0,0,'2011-09-10 19:16:27',9227,NULL),(10430,84,'0,3a71f0a9c300ad5aaecc1d95b20460c05254d3e5','',61,2,'1970-01-01 00:33:29',9228,NULL),(10431,69,'','',0,0,'2011-09-10 19:16:27',9229,NULL),(10432,65,'652,b78d824243260aeb507c682e125e0870cc549e04','',60,2,'1970-01-01 00:33:30',9230,NULL),(10433,108,'','',0,0,'2011-09-10 19:16:27',9231,NULL),(10434,41,'P,a9a1749fd1a484467457bcd1fa391124d31b1c81','',60,2,'1970-01-01 00:33:30',9232,NULL),(10435,9,'0,8f30533ab1925e3ed8f5a66be7b2be7f5f660388','',60,2,'1970-01-01 00:33:29',9233,NULL),(10436,84,'0,8f30533ab1925e3ed8f5a66be7b2be7f5f660388','',61,2,'1970-01-01 00:33:29',9233,NULL),(10437,65,'294,ccfed00fb96fa434e6d863ebb5bebdc0f1f7751c','',60,0,'1970-01-01 00:33:29',9234,NULL),(10438,65,'556,55e800f7589377ed51a702b74c8843153d6f8721','',60,0,'1970-01-01 00:33:30',9235,NULL),(10439,61,'','',0,0,'2011-09-10 19:16:27',9236,NULL),(10440,89,'YES,7af1d21016afe116917c11fea7f37771a3a8bf2e','',61,0,'1970-01-01 00:33:30',9237,NULL),(10441,84,'0,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',61,2,'1970-01-01 00:33:29',9238,NULL),(10442,69,'','',0,0,'2011-09-10 19:16:27',9239,NULL),(10443,89,'YES,6f10a76e97860641603eb3a541a9b1827e5fefae','',60,2,'1970-01-01 00:33:29',9240,NULL),(10444,71,'','',0,0,'2011-09-10 19:16:27',9241,NULL),(10445,60,'','',0,0,'2011-09-10 19:16:27',9242,NULL),(10446,89,'','',0,0,'2011-09-10 19:16:27',9243,NULL),(10447,106,'','',0,0,'2011-09-10 19:16:27',9244,NULL),(10448,59,'','',0,0,'2011-09-10 19:16:27',9245,NULL),(10449,99,'Bloody,+,Non offensive,Pregnant,0253707defc9b3eeb04a98303c342d5701a8f796','',61,2,'1970-01-01 00:33:29',9246,NULL),(10450,41,'','',0,0,'2011-09-10 19:16:27',9247,NULL),(10451,23,'','',0,0,'2011-09-10 19:16:27',9248,NULL),(10452,40,'','',0,0,'2011-09-10 19:16:27',9249,NULL),(10453,60,'Whitish,,,Many,Rare,Many,0,Eosinophils,Positive,0,0,0,abc1cfbb834d1bef2770f1f40c3496de001f6f8c','',60,2,'1970-01-01 00:33:30',9250,NULL),(10454,69,'AAFB seen,2e54c4e5f823ff24f32aa91b9c1dba0a36369ed0','',61,2,'1970-01-01 00:33:30',9251,NULL),(10455,41,'N,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',61,0,'1970-01-01 00:33:29',9252,NULL),(10456,20,'0,0,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',60,2,'1970-01-01 00:33:29',9253,NULL),(10457,66,'Positive,f8faa8f74cdd95b4ada60b05dc00618bb4ae5518','',61,2,'1970-01-01 00:33:29',9253,NULL),(10458,89,'YES,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,0,'1970-01-01 00:33:29',9254,NULL),(10459,100,'Trichomonas vaginalis Present,Many,Many,Absent,Few,Many,Moderate,Few,Absent,Few,Absent,Type II,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,2,'1970-01-01 00:33:29',9254,NULL),(10460,41,'N,744070a135d6665f7e47b25ee1345e5e337499b5','',61,2,'1970-01-01 00:33:30',9255,NULL),(10461,99,'','',0,0,'2011-09-10 19:16:27',9256,NULL),(10462,89,'','',0,0,'2011-09-10 19:16:27',9256,NULL),(10463,69,'AAFB seen,bb524d9cfb4861ae4d00a96641513432bfeb8fdc','',60,2,'1970-01-01 00:33:29',9257,NULL),(10464,100,'','',0,0,'2011-09-10 19:16:27',9258,NULL),(10465,71,'Watery,Green,Absent,Offensive,Present,Few,Satisfactory,Moderate,Absent,Absent,Many,No ova or protozoa seen,757a8d502ca465b307c1d9e0af47bea2c0b870e9','',60,2,'1970-01-01 00:33:29',9259,NULL),(10466,99,'','',0,0,'2011-09-10 19:16:27',9260,NULL),(10467,89,'','',0,0,'2011-09-10 19:16:27',9260,NULL),(10468,69,'AAFB seen,dd432aa491f08eb7c2a1bcd7b7b55859903dcf1e','',61,2,'1970-01-01 00:33:30',9261,NULL),(10469,41,'N,aeacb7000855daf0bd647b0e292020ae235b900c','',60,2,'1970-01-01 00:33:29',9262,NULL),(10470,107,'','',0,0,'2011-09-10 19:16:27',9263,NULL),(10471,9,'','',0,0,'2011-09-10 19:16:27',9263,NULL),(10472,101,'','',0,0,'2011-09-10 19:16:27',9264,NULL),(10473,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Satisfactory,Absent,Many,Absent,Many,Protozoa|ova seen,1999bef30621db54b1f939f653fba09b00d3995f','',60,2,'1970-01-01 00:33:29',9265,NULL),(10474,70,'','',0,0,'2011-09-10 19:16:27',9266,NULL),(10475,65,'456,fe93d6f27ee4e7e8f543f880792c209a43946c1a','',61,0,'1970-01-01 00:33:29',9267,NULL),(10476,41,'','',0,0,'2011-09-10 19:16:27',9268,NULL),(10477,71,'Mucoid,Green,Absent,Offensive,Present,Few,Satisfactory,Many,Many,Many,Many,No ova or protozoa seen,91a892663b01968247b42b4dbb54b5d056abd423','',61,2,'1970-01-01 00:33:29',9269,NULL),(10478,41,'N,0c16cfdd5fbd59a9ad8eb84f75d2c81c37da662a','',61,2,'1970-01-01 00:33:29',9270,NULL),(10479,99,'Whitish,++,Offensive,Inflammed,d74b46b86bc8fac376b491dae020840b5537ac99','',61,2,'1970-01-01 00:33:29',9271,NULL),(10480,55,'27,ef44e8181ebe925d665b13b22139401fb682c172','',60,2,'1970-01-01 00:33:29',9272,NULL),(10481,100,'Trichomonas vaginalis Present,Rare,Moderate,Few,Moderate,Many,Absent,Few,Rare,Few,Rare,Type I,29fd88e666877b593104d7cc615f0716fb6584ab','',61,2,'1970-01-01 00:33:30',9273,NULL),(10482,89,'NO,29fd88e666877b593104d7cc615f0716fb6584ab','',61,0,'1970-01-01 00:33:30',9273,NULL),(10483,69,'','',0,0,'2011-09-10 19:16:27',9274,NULL),(10484,100,'','',0,0,'2011-09-10 19:16:27',9275,NULL),(10485,71,'','',0,0,'2011-09-10 19:16:27',9276,NULL),(10486,14,'0,710a3dada616b15ec1abb07f0aff9847c7cfb030','',61,0,'1970-01-01 00:33:29',9277,NULL),(10487,60,'Colourless,,,Absent,Few,Absent,0,Eosinophils,Negative,0,0,0,37b4e1c985f43ae9caa29c52c8e8769663112783','',60,2,'1970-01-01 00:33:29',9278,NULL),(10488,60,'Bloody,,,Few,Few,Absent,0,Eosinophils,Positive,0,0,0,baa6044ab60ea660fcd437202279159893739d4a','',61,2,'1970-01-01 00:33:29',9279,NULL),(10489,67,'0,42a9e9bb884e0f6762155f8d117aefbeff56c15f','',61,2,'1970-01-01 00:33:29',9280,NULL),(10490,96,'','',0,0,'2011-09-10 19:16:27',9281,NULL),(10491,95,'IgG = 1#16,c1593fd2360333212370b30648d38987be6e4a7a','',61,2,'1970-01-01 00:33:30',9282,NULL),(10492,106,'Negative,3fb3e2a94e2a602baa608a3082d06e6ca26c38c3','',61,2,'1970-01-01 00:33:29',9283,NULL),(10493,84,'','',0,0,'2011-09-10 19:16:27',9284,NULL),(10494,23,'0,56c11c1481e71bdb876acb91f3336659104a6b99','',61,2,'1970-01-01 00:33:30',9285,NULL),(10495,106,'Positive,90c6096c413e1aa2ed95f0b5cac0f359c2ac5598','',61,2,'1970-01-01 00:33:29',9286,NULL),(10496,100,'Trichomonas vaginalis Present,Absent,Absent,Rare,Absent,Few,Rare,Few,Many,Moderate,Many,Type III,8e3940be841eb44e8bd5f6359102c69f6e0729af','',61,2,'1970-01-01 00:33:30',9287,NULL),(10497,100,'','',0,0,'2011-09-10 19:16:27',9288,NULL),(10498,99,'','',0,0,'2011-09-10 19:16:27',9288,NULL),(10499,65,'','',0,0,'2011-09-10 19:16:27',9289,NULL),(10500,84,'','',0,0,'2011-09-10 19:16:27',9290,NULL),(10501,69,'AAFB seen,6ed469e949d57fda8e59816de073b6e8c0fcc3c3','',60,2,'1970-01-01 00:33:29',9291,NULL),(10502,71,'Mucoid,Brown,Present,Foul,Not present,Moderate,Unsatisfactory,Many,Absent,Few,Many,Protozoa|ova seen,00a3cdb7e69b69d6dd4ac171dcd27b384126ff35','',60,2,'1970-01-01 00:33:30',9292,NULL),(10503,99,'Yellowish,++++,Non offensive,Inflammed,e80e3ce23459a5708317f4be92798962d7eb8aca','',61,2,'1970-01-01 00:33:30',9293,NULL),(10504,35,'','',0,0,'2011-09-10 19:16:27',9294,NULL),(10505,41,'P,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',61,2,'1970-01-01 00:33:29',9295,NULL),(10506,65,'578,ef75be7d41b94fa40fbb8fe29a2f632bd9e1ce96','',61,2,'1970-01-01 00:33:29',9296,NULL),(10507,9,'0,e25970ad3205c99ece7fcb5a6c00213e23430d30','',60,2,'1970-01-01 00:33:29',9297,NULL),(10508,110,'0,4715969f8714c675e6297d332d6b26279b5734bc','',61,2,'1970-01-01 00:33:29',9298,NULL),(10509,30,'0,590082cba974acc49fc4c849e81acb88e07aa56f','',61,2,'1970-01-01 00:33:29',9299,NULL),(10510,28,'0,590082cba974acc49fc4c849e81acb88e07aa56f','',61,2,'1970-01-01 00:33:29',9299,NULL),(10511,100,'Trichomonas vaginalis Absent,Absent,Rare,Moderate,Few,Moderate,Absent,Few,Many,Many,Few,Type II,c00d1d363ec549a6f617ca3a8f45661267dd42b5','',61,2,'1970-01-01 00:33:29',9300,NULL),(10512,41,'','',0,0,'2011-09-10 19:16:27',9301,NULL),(10513,99,'','',0,0,'2011-09-10 19:16:27',9302,NULL),(10514,12,'','',0,0,'2011-09-10 19:16:27',9303,NULL),(10515,55,'','',0,0,'2011-09-10 19:16:27',9303,NULL),(10516,9,'0,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',60,2,'1970-01-01 00:33:29',9304,NULL),(10517,69,'AAFB seen,056123e4e6d3144514216760232a18b96229e4ab','',61,2,'1970-01-01 00:33:29',9305,NULL),(10518,41,'P,dee3c8c4f92234ccd8c5f8632fb2bf24eab9968b','',60,2,'1970-01-01 00:33:30',9306,NULL),(10519,41,'','',0,0,'2011-09-10 19:16:27',9307,NULL),(10520,65,'','',0,0,'2011-09-10 19:16:27',9308,NULL),(10521,101,'Yellow,No,0,Absent,Absent,Present,Present,Absent,Present,Present,Absent,Absent,-,12771cc3cc0102d0ee8712c19bd3af3dea9b3cff','',61,2,'1970-01-01 00:33:29',9309,NULL),(10522,107,'','',0,0,'2011-09-10 19:16:27',9310,NULL),(10523,9,'','',0,0,'2011-09-10 19:16:27',9311,NULL),(10524,60,'Colourless,,,Few,Few,Moderate,0,Basophils,Positive,0,0,0,8e3940be841eb44e8bd5f6359102c69f6e0729af','',61,2,'1970-01-01 00:33:30',9312,NULL),(10525,69,'','',0,0,'2011-09-10 19:16:27',9313,NULL),(10526,99,'','',0,0,'2011-09-10 19:16:27',9314,NULL),(10527,51,'0,ab797e44b87bc499538eebeac5299615a84a381a','',60,2,'1970-01-01 00:33:29',9315,NULL),(10528,106,'','',0,0,'2011-09-10 19:16:27',9316,NULL),(10529,89,'','',0,0,'2011-09-10 19:16:27',9317,NULL),(10530,99,'','',0,0,'2011-09-10 19:16:27',9317,NULL),(10531,106,'','',0,0,'2011-09-10 19:16:27',9318,NULL),(10532,101,'','',0,0,'2011-09-10 19:16:27',9319,NULL),(10533,41,'N,02d84a596d17d212cec3cdec2efab7fac1b2ec05','',61,2,'1970-01-01 00:33:29',9320,NULL),(10534,60,'Whitish,,,Many,Absent,Moderate,0,Neutrophils,Negative,0,0,0,280215d6482c8ecb10c6f18fafd8b969797dd098','',61,2,'1970-01-01 00:33:29',9321,NULL),(10535,65,'220,9f3179426810426b1003e0c90e6ec2efe8906dd6','',61,2,'1970-01-01 00:33:30',9322,NULL),(10536,100,'','',0,0,'2011-09-10 19:16:27',9323,NULL),(10537,9,'','',0,0,'2011-09-10 19:16:27',9324,NULL),(10538,84,'0,d06aa5ccfac86acec25b8629551c39e833044590','',60,2,'1970-01-01 00:33:29',9325,NULL),(10539,65,'110,a18ccd53fd9a857f1619b81121530e4acfefcaa9','',60,2,'1970-01-01 00:33:29',9326,NULL),(10540,65,'217,208997d2efcb70222b87f9e1f93492fa3ad72a08','',60,2,'1970-01-01 00:33:29',9327,NULL),(10541,71,'','',0,0,'2011-09-10 19:16:27',9328,NULL),(10542,23,'','',0,0,'2011-09-10 19:16:27',9329,NULL),(10543,84,'0,454e058969d04807bc3fd219398f4f32c01d5e95','',60,2,'1970-01-01 00:33:29',9330,NULL),(10544,9,'0,454e058969d04807bc3fd219398f4f32c01d5e95','',61,2,'1970-01-01 00:33:29',9330,NULL),(10545,84,'','',0,0,'2011-09-10 19:16:27',9331,NULL),(10546,51,'','',0,0,'2011-09-10 19:16:27',9331,NULL),(10547,69,'','',0,0,'2011-09-10 19:16:27',9332,NULL),(10548,99,'Bloody,+,Offensive,Normal,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',60,2,'1970-01-01 00:33:29',9333,NULL),(10549,100,'Trichomonas vaginalis Absent,Moderate,Many,Absent,Rare,Moderate,Many,Rare,Absent,Rare,Rare,Type II,7913b158ec419619bdab9ce7bd2775cb8f2792c1','',61,2,'1970-01-01 00:33:29',9333,NULL),(10550,41,'','',0,0,'2011-09-10 19:16:27',9334,NULL),(10551,65,'','',0,0,'2011-09-10 19:16:27',9335,NULL),(10552,69,'','',0,0,'2011-09-10 19:16:27',9336,NULL),(10553,106,'','',0,0,'2011-09-10 19:16:27',9337,NULL),(10554,69,'','',0,0,'2011-09-10 19:16:27',9338,NULL),(10555,101,'Yellow,No,0,Present,Present,Present,Absent,Absent,Absent,Absent,Present,Present,-,177b028c70fdf5f882d78f7dcf7c71cea96652c7','',60,2,'1970-01-01 00:33:29',9339,NULL),(10556,41,'','',0,0,'2011-09-10 19:16:27',9340,NULL),(10557,89,'NO,f977218e5b8d39c9b364f1114f77db82f719a20d','',61,2,'1970-01-01 00:33:29',9341,NULL),(10558,84,'0,3c8c6e0ca35168aa371637ddf4e7fc01e996597e','',60,2,'1970-01-01 00:33:29',9342,NULL),(10559,100,'','',0,0,'2011-09-10 19:16:27',9343,NULL),(10560,60,'Whitish,,,Many,Absent,Few,0,Lymphocytes,Positive,0,0,0,7831aebf22959ed2671d784bfc6621ecc4b98fae','',61,0,'1970-01-01 00:33:29',9344,NULL),(10561,69,'AAFB not seen,16c7ec220a9b452bc60c257ad41f56f6dd594c09','',60,2,'1970-01-01 00:33:29',9345,NULL),(10562,60,'Whitish,,,Few,Rare,Moderate,0,Neutrophils,Positive,0,0,0,7a92e6d64b6fb822986538054661840e1a134f0a','',60,2,'1970-01-01 00:33:29',9346,NULL),(10563,65,'','',0,0,'2011-09-10 19:16:28',9347,NULL),(10564,65,'','',0,0,'2011-09-10 19:16:28',9348,NULL),(10565,41,'','',0,0,'2011-09-10 19:16:28',9349,NULL),(10566,101,'Yellow,Yes,0,Absent,Present,Absent,Present,Absent,Absent,Present,Present,Absent,-,118a14cc9300a7b465a3ae21ea23d45f1a54089c','',61,2,'1970-01-01 00:33:29',9350,NULL),(10567,89,'','',0,0,'2011-09-10 19:16:28',9351,NULL),(10568,41,'N,825f668beb4c3dd21ee69a88d7597aaa532ef67e','',61,2,'1970-01-01 00:33:29',9352,NULL),(10569,9,'','',0,0,'2011-09-10 19:16:28',9353,NULL),(10570,84,'','',0,0,'2011-09-10 19:16:28',9353,NULL),(10571,106,'Negative,8a551fa796afbd24350c2b2fe13c61747c2e03ae','',60,2,'1970-01-01 00:33:29',9354,NULL),(10572,86,'','',0,0,'2011-09-10 19:16:28',9355,NULL),(10573,100,'','',0,0,'2011-09-10 19:16:28',9356,NULL),(10574,90,'','',0,0,'2011-09-10 19:16:28',9357,NULL),(10575,60,'Colourless,,,Few,Absent,Many,0,Lymphocytes,Negative,0,0,0,1aa9612fca96d087dc427edc6463770c8d182e9a','',60,2,'1970-01-01 00:33:30',9358,NULL),(10576,70,'','',0,0,'2011-09-10 19:16:28',9359,NULL),(10577,41,'','',0,0,'2011-09-10 19:16:28',9359,NULL),(10578,65,'','',0,0,'2011-09-10 19:16:28',9360,NULL),(10579,106,'Positive,feb6cf828742e5d7a1c6dff315648c8c7eed8dce','',61,0,'1970-01-01 00:33:29',9361,NULL),(10580,65,'','',0,0,'2011-09-10 19:16:28',9362,NULL),(10581,69,'AAFB not seen,b94e7a46373c1db69f2629f4205d2240037a1a97','',61,2,'1970-01-01 00:33:29',9363,NULL),(10582,89,'','',0,0,'2011-09-10 19:16:28',9364,NULL),(10583,69,'','',0,0,'2011-09-10 19:16:28',9365,NULL),(10584,89,'YES,775db57d61ec174bcfd0ac58a43542787fd7dd75','',61,2,'1970-01-01 00:33:29',9366,NULL),(10585,100,'Trichomonas vaginalis Present,Absent,Few,Many,Absent,Rare,Rare,Absent,Moderate,Rare,Moderate,Type I,775db57d61ec174bcfd0ac58a43542787fd7dd75','',61,2,'1970-01-01 00:33:29',9366,NULL),(10586,61,'','',0,0,'2011-09-10 19:16:28',9367,NULL),(10587,106,'','',0,0,'2011-09-10 19:16:28',9368,NULL),(10588,71,'','',0,0,'2011-09-10 19:16:28',9369,NULL),(10589,69,'AAFB not seen,fa1eceedb1e4b015b4b5a5103c9ebb7a3ba19599','',61,2,'1970-01-01 00:33:29',9370,NULL),(10590,65,'513,cc09fb2c6618574321f6af2ec25dde1a04fe842d','',60,2,'1970-01-01 00:33:29',9371,NULL),(10591,41,'','',0,0,'2011-09-10 19:16:28',9372,NULL),(10592,70,'','',0,0,'2011-09-10 19:16:28',9372,NULL),(10593,61,'','',0,0,'2011-09-10 19:16:28',9373,NULL),(10594,70,'','',0,0,'2011-09-10 19:16:28',9374,NULL),(10595,89,'','',0,0,'2011-09-10 19:16:28',9375,NULL),(10596,99,'','',0,0,'2011-09-10 19:16:28',9375,NULL),(10597,41,'N,f478c6fb900f4f028acee050e0989e5d42a905a0','',60,2,'1970-01-01 00:33:29',9376,NULL),(10598,100,'Trichomonas vaginalis Absent,Rare,Moderate,Moderate,Few,Few,Few,Many,Few,Few,Rare,Type I,8a0ca683c5075c951c5eccc10cc9008fe383de52','',60,2,'1970-01-01 00:33:30',9377,NULL),(10599,99,'Bloody,+++,Non offensive,Pregnant,a4f1af8b473d6109d7b66f5b88c31dd73bd0c58b','',61,2,'1970-01-01 00:33:30',9378,NULL),(10600,84,'0,8da11e1edbdec804867e702036607efa02dec5ef','',61,2,'1970-01-01 00:33:29',9379,NULL),(10601,70,'0,df8d873eeeb695158edf7c95842683e9f7e4cba4','',60,2,'1970-01-01 00:33:30',9380,NULL),(10602,41,'P,df8d873eeeb695158edf7c95842683e9f7e4cba4','',60,0,'1970-01-01 00:33:30',9380,NULL),(10603,38,'Positive,20b5ca36750a1256652e426b3279a18965219721','',61,2,'1970-01-01 00:33:30',9381,NULL),(10604,70,'','',0,0,'2011-09-10 19:16:28',9382,NULL),(10605,71,'Mucoid,Brown,Absent,Foul,Not present,Many,Satisfactory,Moderate,Few,Absent,Many,Protozoa|ova seen,e87dcd651406fa5f71bc9e37b3db0a3d637fa80a','',60,2,'1970-01-01 00:33:29',9383,NULL),(10606,41,'N,aa0f3d682e946a5d9ef86ad353fb0f42854725eb','',61,2,'1970-01-01 00:33:29',9384,NULL),(10607,41,'N,a77f282b03e38ce86b4c338b7a04ca48fdc7b4aa','',60,0,'1970-01-01 00:33:29',9385,NULL),(10608,99,'','',0,0,'2011-09-10 19:16:28',9386,NULL),(10609,38,'Negative,f45d1ec17e63b23681c6401592ea2a9c015d2482','',60,2,'1970-01-01 00:33:30',9387,NULL),(10610,98,'Negative,f45d1ec17e63b23681c6401592ea2a9c015d2482','',60,2,'1970-01-01 00:33:30',9387,NULL),(10611,106,'','',0,0,'2011-09-10 19:16:28',9388,NULL),(10612,41,'','',0,0,'2011-09-10 19:16:28',9389,NULL),(10613,69,'','',0,0,'2011-09-10 19:16:28',9390,NULL),(10614,89,'','',0,0,'2011-09-10 19:16:28',9391,NULL),(10615,65,'492,72ced9e5e1d2ed7a30c4859f0757477491baca57','',61,2,'1970-01-01 00:33:29',9392,NULL),(10616,99,'','',0,0,'2011-09-10 19:16:28',9393,NULL),(10617,99,'Yellowish,++++,Offensive,Pregnant,411601ac58e3f79d5a28aded24c5dbd6bd28c2d2','',60,2,'1970-01-01 00:33:29',9394,NULL),(10618,69,'','',0,0,'2011-09-10 19:16:28',9395,NULL),(10619,9,'0,56cc99f0eb72a546c6e723aee50bf2c00b9b3f66','',61,0,'1970-01-01 00:33:29',9396,NULL),(10620,84,'0,56cc99f0eb72a546c6e723aee50bf2c00b9b3f66','',61,2,'1970-01-01 00:33:29',9396,NULL),(10621,71,'','',0,0,'2011-09-10 19:16:28',9397,NULL),(10622,65,'24,585d11f5026687d53b3397d3764334a4d838ca26','',61,0,'1970-01-01 00:33:29',9398,NULL),(10623,65,'527,5450f16ae0b769f17d5e0154c12e8188d36cfcf2','',61,2,'1970-01-01 00:33:29',9399,NULL),(10624,70,'0,b634ac01a3108409c0ff9224e0fa19a03ae8d0ee','',60,2,'1970-01-01 00:33:29',9400,NULL),(10625,60,'','',0,0,'2011-09-10 19:16:28',9401,NULL),(10626,63,'O,Rh +ve,20a0fd59e994aa1555f2943ca5aee3555d393914','',60,2,'1970-01-01 00:33:29',9402,NULL),(10627,65,'774,98e3e51cb53662d3984b4a85de6a9c281d360bb9','',61,2,'1970-01-01 00:33:29',9403,NULL),(10628,65,'58,1599d97aa97d666c046942ccf7c1a938b02324c8','',61,2,'1970-01-01 00:33:30',9404,NULL),(10629,65,'','',0,0,'2011-09-10 19:16:28',9405,NULL),(10630,71,'','',0,0,'2011-09-10 19:16:28',9406,NULL),(10631,65,'924,32ab776c4504a729414efa75c37ab2ed326a4827','',61,2,'1970-01-01 00:33:29',9407,NULL),(10632,60,'','',0,0,'2011-09-10 19:16:28',9408,NULL),(10633,89,'','',0,0,'2011-09-10 19:16:28',9409,NULL),(10634,90,'30 mg#dl,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',61,2,'1970-01-01 00:33:30',9410,NULL),(10635,106,'Positive,492330ca764cc0c49ee5606c4200529060322c02','',60,2,'1970-01-01 00:33:29',9411,NULL),(10636,89,'','',0,0,'2011-09-10 19:16:28',9412,NULL),(10637,51,'','',0,0,'2011-09-10 19:16:28',9413,NULL),(10638,69,'AAFB not seen,a6e14ae485da2f306d9925ed69157e966e3f8063','',60,2,'1970-01-01 00:33:29',9414,NULL),(10639,99,'','',0,0,'2011-09-10 19:16:28',9415,NULL),(10640,101,'','',0,0,'2011-09-10 19:16:28',9416,NULL),(10641,101,'','',0,0,'2011-09-10 19:16:28',9417,NULL),(10642,41,'','',0,0,'2011-09-10 19:16:28',9418,NULL),(10643,61,'','',0,0,'2011-09-10 19:16:28',9419,NULL),(10644,101,'','',0,0,'2011-09-10 19:16:28',9419,NULL),(10645,84,'0,f4f43f67031bc8e73be008663be6f14733f98e76','',61,2,'1970-01-01 00:33:29',9420,NULL),(10646,99,'','',0,0,'2011-09-10 19:16:28',9421,NULL),(10647,100,'','',0,0,'2011-09-10 19:16:28',9421,NULL),(10648,71,'','',0,0,'2011-09-10 19:16:28',9422,NULL),(10649,108,'0,e80e3ce23459a5708317f4be92798962d7eb8aca','',60,2,'1970-01-01 00:33:29',9423,NULL),(10650,89,'','',0,0,'2011-09-10 19:16:28',9424,NULL),(10651,70,'0,50d4c9244f34ff7d18230d8ee5115a948f459f2c','',60,0,'1970-01-01 00:33:29',9425,NULL),(10652,89,'','',0,0,'2011-09-10 19:16:28',9426,NULL),(10653,71,'Formed (solid),Green,Absent,Foul,Not present,Many,Unsatisfactory,Many,Few,Many,Moderate,No ova or protozoa seen,eb65375457857067c6db5b7c189ca1465cd77c79','',60,2,'1970-01-01 00:33:29',9427,NULL),(10654,89,'','',0,0,'2011-09-10 19:16:28',9428,NULL),(10655,99,'','',0,0,'2011-09-10 19:16:28',9428,NULL),(10656,30,'0,e67ca0c98e25ff9fe6d96cf32ade590ac2f8461d','',61,2,'1970-01-01 00:33:29',9429,NULL),(10657,23,'','',0,0,'2011-09-10 19:16:28',9430,NULL),(10658,41,'','',0,0,'2011-09-10 19:16:28',9431,NULL),(10659,60,'Colourless,,,Few,Few,Moderate,0,Basophils,Positive,0,0,0,16d4c2462d90862c02f0db4b72aea47cf71ad7ff','',60,0,'1970-01-01 00:33:29',9432,NULL),(10660,20,'','',0,0,'2011-09-10 19:16:28',9433,NULL),(10661,41,'P,829599fb88e01281522a112761817cdc71e6df59','',60,2,'1970-01-01 00:33:29',9434,NULL),(10662,71,'Semi-formed(not solid),Green,Absent,Foul,Present,Many,Unsatisfactory,Moderate,Absent,Moderate,Few,No ova or protozoa seen,6c2b5c9cabb087bab25687544c5ceb94905b79eb','',61,2,'1970-01-01 00:33:29',9435,NULL),(10663,41,'','',0,0,'2011-09-10 19:16:28',9436,NULL),(10664,100,'Trichomonas vaginalis Present,Few,Absent,Moderate,Rare,Few,Moderate,Rare,Moderate,Few,Many,Type II,1f131770f16806e6aa2a48bc31a11cd116662f5c','',60,0,'1970-01-01 00:33:29',9437,NULL),(10665,89,'','',0,0,'2011-09-10 19:16:28',9438,NULL),(10666,60,'','',0,0,'2011-09-10 19:16:28',9439,NULL),(10667,69,'AAFB not seen,7e68202c9354289653b4eb3ace3c2b15eac1fe63','',60,2,'1970-01-01 00:33:29',9440,NULL),(10668,84,'0,162753449a14182ece32be873e54840f6aa5da17','',61,2,'1970-01-01 00:33:29',9441,NULL),(10669,9,'0,162753449a14182ece32be873e54840f6aa5da17','',61,2,'1970-01-01 00:33:29',9441,NULL),(10670,102,'','',0,0,'2011-09-10 19:16:28',9442,NULL),(10671,101,'','',0,0,'2011-09-10 19:16:28',9442,NULL),(10672,9,'0,8a8eb244f9676e5f93df587c5a3336b891ba3fc0','',61,2,'1970-01-01 00:33:29',9443,NULL),(10673,60,'','',0,0,'2011-09-10 19:16:28',9444,NULL),(10674,90,'100 mg#dl,5fa5902e36ad7d84da82c0198f03016d19689094','',60,2,'1970-01-01 00:33:29',9445,NULL),(10675,70,'0,7cb866114c344f318fa69c711f8e75883b135e23','',60,2,'1970-01-01 00:33:30',9446,NULL),(10676,71,'','',0,0,'2011-09-10 19:16:28',9447,NULL),(10677,41,'N,8e0db40d5b4db3d0c7b530f17dc91eda32263555','',61,2,'1970-01-01 00:33:30',9448,NULL),(10678,71,'Semi-formed(not solid),Brown,Absent,Foul,Present,Moderate,Unsatisfactory,Many,Many,Absent,Few,Protozoa|ova seen,f93b8a1740f6a472e62b112a8da5e9e627ee6567','',60,2,'1970-01-01 00:33:29',9449,NULL),(10679,106,'Negative,e56793d39f3ff054b9b462424459ef64006cf3c1','',61,2,'1970-01-01 00:33:29',9450,NULL),(10680,91,'','',0,0,'2011-09-10 19:16:28',9451,NULL),(10681,101,'','',0,0,'2011-09-10 19:16:28',9451,NULL),(10682,92,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',60,2,'1970-01-01 00:33:30',9452,NULL),(10683,94,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',61,2,'1970-01-01 00:33:30',9452,NULL),(10684,24,'0,57602bd2b4252a9e46650935effb997fd25eaa1b','',61,2,'1970-01-01 00:33:30',9452,NULL),(10685,41,'','',0,0,'2011-09-10 19:16:28',9453,NULL),(10686,65,'799,da98ce87ac205aa30bf459bffedc8e1ebb0b5c16','',60,2,'1970-01-01 00:33:29',9454,NULL),(10687,60,'','',0,0,'2011-09-10 19:16:28',9455,NULL),(10688,101,'','',0,0,'2011-09-10 19:16:28',9456,NULL),(10689,90,'','',0,0,'2011-09-10 19:16:28',9456,NULL),(10690,71,'Mucoid,Green,Absent,Foul,Not present,Few,Unsatisfactory,Absent,Absent,Few,Moderate,No ova or protozoa seen,6bb12494d24f32c8fbde4638da3e54a49ef784d6','',61,2,'1970-01-01 00:33:29',9457,NULL),(10691,28,'0,90c6be95c03d67c6644f3c81bb01ba34c31ebada','',61,0,'1970-01-01 00:33:29',9458,NULL),(10692,102,'Yellow,Clear,Negative,Normal,+,Negative,150,Trace,ca 5-10,7,Negative,Ca 25,1.005,Pus Cells,6dd7077a2e54a069ce215c9574dc1eef85c87c88','',60,2,'1970-01-01 00:33:29',9459,NULL),(10693,70,'','',0,0,'2011-09-10 19:16:28',9460,NULL),(10694,106,'','',0,0,'2011-09-10 19:16:28',9461,NULL),(10695,106,'Positive,3dde2f6a0370e692b6af3e5e5e6c563e645fc0c2','',60,2,'1970-01-01 00:33:29',9462,NULL),(10696,91,'Negative,fb9cf289fcb40428a5f9bdf6f3f56ff86145e0e5','',60,2,'1970-01-01 00:33:29',9463,NULL),(10697,89,'NO,e3f8ccf0a1f2ddb7f831086848f1ed894349e1aa','',60,2,'1970-01-01 00:33:29',9464,NULL),(10698,25,'','',0,0,'2011-09-10 19:16:28',9465,NULL),(10699,106,'','',0,0,'2011-09-10 19:16:28',9466,NULL),(10700,60,'Colourless,,,Moderate,Absent,Absent,0,Basophils,Negative,0,0,0,97be5286624dc743b12490d4f1dfe9a69fe50e5f','',60,2,'1970-01-01 00:33:30',9467,NULL),(10701,40,'0,8093b4b3fa114f57bc6311ef3272b79ed4804201','',60,2,'1970-01-01 00:33:30',9468,NULL),(10702,9,'','',0,0,'2011-09-10 19:16:28',9469,NULL),(10703,60,'Colourless,,,Absent,Rare,Many,0,Neutrophils,Positive,0,0,0,9f7b7a782a34c44b5fdb424f40725978201cca6e','',61,2,'1970-01-01 00:33:30',9470,NULL),(10704,60,'','',0,0,'2011-09-10 19:16:28',9471,NULL),(10705,71,'Semi-formed(not solid),Brown,Absent,Offensive,Not present,Absent,Satisfactory,Many,Moderate,Few,Many,No ova or protozoa seen,2592f40e915834f85e836e37c08fdc2a77a1b96e','',60,2,'1970-01-01 00:33:30',9472,NULL),(10706,8,'','',0,0,'2011-09-10 19:16:28',9473,NULL),(10707,41,'','',0,0,'2011-09-10 19:16:28',9474,NULL),(10708,52,'','',0,0,'2011-09-10 19:16:28',9475,NULL),(10709,41,'','',0,0,'2011-09-10 19:16:28',9476,NULL),(10710,71,'','',0,0,'2011-09-10 19:16:28',9477,NULL),(10711,65,'','',0,0,'2011-09-10 19:16:28',9478,NULL),(10712,60,'','',0,0,'2011-09-10 19:16:28',9479,NULL),(10713,100,'Trichomonas vaginalis Absent,Moderate,Absent,Moderate,Moderate,Few,Few,Moderate,Rare,Many,Absent,Type II,10e8c2243f1977d908f28c914390260bf1c9a9d3','',60,2,'1970-01-01 00:33:30',9480,NULL),(10714,41,'N,eec5a9ed418e50d78e3685393c04d9cb6942a34a','',61,2,'1970-01-01 00:33:30',9481,NULL),(10715,101,'','',0,0,'2011-09-10 19:16:28',9482,NULL),(10716,25,'','',0,0,'2011-09-10 19:16:28',9483,NULL),(10717,71,'Watery,Brown,Present,Offensive,Not present,Many,Unsatisfactory,Absent,Few,Moderate,Many,No ova or protozoa seen,b85136ca771f23ae2594ee30f153766143661203','',61,2,'1970-01-01 00:33:30',9484,NULL),(10718,101,'Brown,No,0,Absent,Absent,Absent,Absent,Absent,Absent,Present,Absent,Absent,-,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',9485,NULL),(10719,90,'30 mg#dl,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',9485,NULL),(10720,102,'Coffee brown,Cloudy,++,8,Negative,40 mg#dl,150,Trace,+++ca 300,8,Positive,Ca 70,1.025,Other,585d11f5026687d53b3397d3764334a4d838ca26','',61,2,'1970-01-01 00:33:29',9485,NULL),(10721,106,'','',0,0,'2011-09-10 19:16:28',9486,NULL),(10722,39,'9,3,0,94,29,32,236,ecd4b76940c213d45f1d122b65696d802e9cb4e6','',60,2,'1970-01-01 00:33:29',9487,NULL),(10723,106,'','',0,0,'2011-09-10 19:16:28',9488,NULL),(10724,89,'YES,04a39d2913c61fdc222ba1fe8eff0ee2700e5225','',61,2,'1970-01-01 00:33:29',9489,NULL),(10725,89,'','',0,0,'2011-09-10 19:16:28',9490,NULL),(10726,60,'Bloody,,,Absent,Rare,Absent,0,Lymphocytes,Positive,0,0,0,205707bb362ab37f075cbc28fffacb175bf938bd','',60,2,'1970-01-01 00:33:29',9491,NULL),(10727,99,'','',0,0,'2011-09-10 19:16:28',9492,NULL),(10728,8,'','',0,0,'2011-09-10 19:16:28',9493,NULL),(10729,65,'743,5d863b808f5659b1b74c3cd989c517cf24ab1e97','',60,2,'1970-01-01 00:33:29',9494,NULL),(10730,71,'','',0,0,'2011-09-10 19:16:28',9495,NULL),(10731,69,'AAFB not seen,14ff38c76253f4b7437cda909b1887efc085326a','',60,2,'1970-01-01 00:33:29',9496,NULL),(10732,89,'','',0,0,'2011-09-10 19:16:28',9497,NULL),(10733,60,'','',0,0,'2011-09-10 19:16:28',9498,NULL),(10734,61,'','',0,0,'2011-09-10 19:16:28',9499,NULL),(10735,89,'YES,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',60,2,'1970-01-01 00:33:29',9500,NULL),(10736,99,'Yellowish,++++,Offensive,Inflammed,83517f571931a1dd32bc38c2a2ba9d9d2946388c','',60,2,'1970-01-01 00:33:29',9500,NULL),(10737,20,'','',0,0,'2011-09-10 19:16:28',9501,NULL),(10738,30,'','',0,0,'2011-09-10 19:16:28',9501,NULL),(10739,11,'','',0,0,'2011-09-10 19:16:28',9501,NULL),(10740,89,'','',0,0,'2011-09-10 19:16:28',9502,NULL),(10741,9,'','',0,0,'2011-09-10 19:16:28',9503,NULL),(10742,89,'NO,447233ec6e6d6004fc0c8ed10bb53abb5a7007e5','',60,2,'1970-01-01 00:33:29',9504,NULL),(10743,91,'','',0,0,'2011-09-10 19:16:28',9505,NULL),(10744,65,'','',0,0,'2011-09-10 19:16:28',9506,NULL),(10745,106,'','',0,0,'2011-09-10 19:16:29',9507,NULL),(10746,65,'198,2f27ee2d5462b3986e89fb1d9428610147bf097e','',60,2,'1970-01-01 00:33:29',9508,NULL),(10747,41,'P,cfcd88f9b2a9c277f947d983f025e77bab37d981','',61,2,'1970-01-01 00:33:29',9509,NULL),(10748,89,'YES,2adc4b84b28124335f7b43edf6711e7af76d2dfb','',61,2,'1970-01-01 00:33:29',9510,NULL),(10749,9,'','',0,0,'2011-09-10 19:16:29',9511,NULL),(10750,69,'','',0,0,'2011-09-10 19:16:29',9512,NULL),(10751,60,'Colourless,,,Few,Absent,Absent,0,Eosinophils,Positive,0,0,0,04fef14041d67ea51d98ea4d717f61790c335e77','',60,2,'1970-01-01 00:33:29',9513,NULL),(10752,9,'','',0,0,'2011-09-10 19:16:29',9514,NULL),(10753,69,'AAFB not seen,5e1cd1f3f31546f0963e473299cec68b50d4f383','',61,2,'1970-01-01 00:33:29',9515,NULL),(10754,69,'','',0,0,'2011-09-10 19:16:29',9516,NULL),(10755,100,'','',0,0,'2011-09-10 19:16:29',9517,NULL),(10756,99,'','',0,0,'2011-09-10 19:16:29',9517,NULL),(10757,84,'0,cf2d04d88e47d84cbd3996f16fd78e2696e82ff0','',60,2,'1970-01-01 00:33:29',9518,NULL),(10758,41,'P,d1f3d826213928d3a4eed58e061804a18c751d8e','',61,0,'1970-01-01 00:33:29',9519,NULL),(10759,71,'Watery,Green,Absent,Offensive,Not present,Many,Unsatisfactory,Few,Moderate,Few,Many,Protozoa|ova seen,ccbb1285a81809fd3826fcd65ecf797778c5f70f','',60,2,'1970-01-01 00:33:29',9520,NULL),(10760,65,'464,4131b9ad16c422447ede79af6305c95b8f9cfd3c','',60,2,'1970-01-01 00:33:29',9521,NULL),(10761,89,'','',0,0,'2011-09-10 19:16:29',9522,NULL),(10762,9,'0,9ca106ed31468e60b73196a334086fdcfc1a8d71','',61,2,'1970-01-01 00:33:29',9523,NULL),(10763,41,'','',0,0,'2011-09-10 19:16:29',9524,NULL),(10764,11,'0,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',61,2,'1970-01-01 00:33:29',9525,NULL),(10765,109,'0,ee608c345a7952bfe1c73064a8f5bab2b9f5406d','',60,2,'1970-01-01 00:33:29',9525,NULL),(10766,69,'AAFB not seen,5d0eb0092d1cef6da94ce97c46c219a3fdd92d57','',61,0,'1970-01-01 00:33:30',9526,NULL),(10767,21,'','',0,0,'2011-09-10 19:16:29',9527,NULL),(10768,66,'','',0,0,'2011-09-10 19:16:29',9527,NULL),(10769,96,'','',0,0,'2011-09-10 19:16:29',9527,NULL),(10770,60,'Whitish,,,Few,Rare,Many,0,Lymphocytes,Negative,0,0,0,dc6331dd1190494d77f812f595de5f1350a021d0','',60,2,'1970-01-01 00:33:29',9528,NULL),(10771,71,'Watery,Brown,Present,Foul,Not present,Few,Satisfactory,Many,Absent,Many,Moderate,No ova or protozoa seen,833f26da43fc99f8c677c65fb4acb6c0d9ceb405','',61,2,'1970-01-01 00:33:29',9529,NULL),(10772,65,'','',0,0,'2011-09-10 19:16:29',9530,NULL),(10773,61,'','',0,0,'2011-09-10 19:16:29',9531,NULL),(10774,9,'','',0,0,'2011-09-10 19:16:29',9532,NULL),(10775,84,'0,e446b0c3c988be9096360adb442a52d03ad168be','',60,2,'1970-01-01 00:33:30',9533,NULL),(10776,60,'Bloody,,,Many,Rare,Many,0,Eosinophils,Positive,0,0,0,a842eb26cd778884b79b05f6e30160d0a49f449e','',60,2,'1970-01-01 00:33:30',9534,NULL),(10777,92,'','',0,0,'2011-09-10 19:16:29',9535,NULL),(10778,71,'Watery,Brown,Present,Foul,Present,Few,Satisfactory,Few,Absent,Absent,Many,No ova or protozoa seen,fae55106491e35edc013e5eb127ebe11a3c54c99','',61,2,'1970-01-01 00:33:29',9536,NULL),(10779,70,'','',0,0,'2011-09-10 19:16:29',9537,NULL),(10780,9,'','',0,0,'2011-09-10 19:16:29',9538,NULL),(10781,65,'140,b1389c0d42f8fd8a5e4dd5c57e448776250b3dcf','',61,0,'1970-01-01 00:33:29',9539,NULL),(10782,89,'NO,31fff9a90cfc93cefc090d3588a72176e874be91','',61,2,'1970-01-01 00:33:29',9540,NULL),(10783,41,'','',0,0,'2011-09-10 19:16:29',9541,NULL),(10784,41,'P,2d10881d97f3d5feb495b3d65cd3d1b89753510c','',60,2,'1970-01-01 00:33:30',9542,NULL),(10785,89,'NO,818549cd94dafeb765dbf429b74bcef753452f87','',60,0,'1970-01-01 00:33:30',9543,NULL),(10786,106,'Positive,6ded9c34db2cf4daf882db4252ab257ecef23879','',60,2,'1970-01-01 00:33:29',9544,NULL),(10787,71,'Mucoid,Brown,Present,Foul,Present,Moderate,Satisfactory,Moderate,Moderate,Absent,Few,Protozoa|ova seen,7803605c624e087947d9f8e2ca56f639cd89bd83','',61,2,'1970-01-01 00:33:30',9545,NULL),(10788,100,'Trichomonas vaginalis Present,Few,Few,Rare,Moderate,Absent,Few,Moderate,Moderate,Moderate,Many,Type V,cbea735038f4261464533a6de43036656171c374','',60,2,'1970-01-01 00:33:30',9546,NULL),(10789,41,'','',0,0,'2011-09-10 19:16:29',9547,NULL),(10790,102,'Yellow,Clear,+++,8,++,Negative,â‰¥1000(56),500,ca 5-10,6.5,Positive,Ca 15,1.00,Bacteria,a1cae1bbb0ed414adb0639f72826809f02c2acfc','',61,2,'1970-01-01 00:33:30',9548,NULL),(10791,41,'P,3e899d68bf91276657c9eea094b2deaba353c460','',61,2,'1970-01-01 00:33:30',9549,NULL),(10792,65,'','',0,0,'2011-09-10 19:16:29',9550,NULL),(10793,100,'','',0,0,'2011-09-10 19:16:29',9551,NULL),(10794,106,'Positive,112ec1b346367ada26990e17179f1d29055fe41e','',60,2,'1970-01-01 00:33:29',9552,NULL),(10795,69,'','',0,0,'2011-09-10 19:16:29',9553,NULL),(10796,65,'531,5919327503f220a813709abdecc067524856e8d7','',61,2,'1970-01-01 00:33:29',9554,NULL),(10797,89,'','',0,0,'2011-09-10 19:16:29',9555,NULL),(10798,106,'','',0,0,'2011-09-10 19:16:29',9556,NULL),(10799,41,'P,fadd64d59758fe59edb9ce53686e21adeee3cc81','',60,2,'1970-01-01 00:33:29',9557,NULL),(10800,65,'452,eefc70f4c7874e7f10f0d8274ccb8e511a1289bd','',60,2,'1970-01-01 00:33:30',9558,NULL),(10801,71,'Mucoid,Green,Absent,Foul,Present,Few,Satisfactory,Many,Few,Absent,Many,Protozoa|ova seen,83a0b59fb0cf4c4b66b4a7773a9a7367aa094172','',61,2,'1970-01-01 00:33:30',9559,NULL),(10802,70,'0,564b5ff8170437529f329190f72ae070a86c15da','',60,2,'1970-01-01 00:33:29',9560,NULL),(10803,11,'','',0,0,'2011-09-10 19:16:29',9561,NULL),(10804,41,'','',0,0,'2011-09-10 19:16:29',9562,NULL),(10805,84,'','',0,0,'2011-09-10 19:16:29',9563,NULL),(10806,65,'538,4661cfce48d41c5bbf1349f673b2898ca419f908','',61,2,'1970-01-01 00:33:29',9564,NULL),(10807,65,'','',0,0,'2011-09-10 19:16:29',9565,NULL),(10808,7,'0,0,,7ba76d4c95a50d7f0da4ac8fec96edff2fd7aa53','',60,2,'1970-01-01 00:33:29',9566,NULL),(10809,99,'Cream White,++,Non offensive,Normal,7e75d6acf3b8b7684e5e3f8185a0c71b364f6460','',60,2,'1970-01-01 00:33:30',9567,NULL),(10810,70,'0,9b4615ed8c8137c6bdb4759e49e80b4e72fb600b','',61,2,'1970-01-01 00:33:29',9568,NULL),(10811,60,'','',0,0,'2011-09-10 19:16:29',9569,NULL),(10812,106,'','',0,0,'2011-09-10 19:16:29',9570,NULL),(10813,106,'','',0,0,'2011-09-10 19:16:29',9571,NULL),(10814,54,'','',0,0,'2011-09-10 19:16:29',9572,NULL),(10815,71,'','',0,0,'2011-09-10 19:16:29',9573,NULL),(10816,84,'0,8fcc8e2374b3e6e2f47f447ef3e76fb8fc3a8692','',61,2,'1970-01-01 00:33:29',9574,NULL),(10817,70,'0,dc95561bfdcd19429eef542a5955454ea3aeb9e4','',60,2,'1970-01-01 00:33:30',9575,NULL),(10818,106,'Negative,6806bed15cc58652871200b4fdb531307ebb3f67','',61,2,'1970-01-01 00:33:30',9576,NULL),(10819,65,'','',0,0,'2011-09-10 19:16:29',9577,NULL),(10820,100,'','',0,0,'2011-09-10 19:16:29',9578,NULL),(10821,41,'P,3589dc87014b37639ec40d05e1b043d1313cb2a5','',61,2,'1970-01-01 00:33:29',9579,NULL),(10822,99,'','',0,0,'2011-09-10 19:16:29',9580,NULL),(10823,41,'','',0,0,'2011-09-10 19:16:29',9581,NULL),(10824,84,'','',0,0,'2011-09-10 19:16:29',9582,NULL),(10825,41,'','',0,0,'2011-09-10 19:16:29',9583,NULL),(10826,89,'','',0,0,'2011-09-10 19:16:29',9584,NULL),(10827,69,'AAFB seen,21b49c98e0fb605ddb41c6ccb506b5fd6de89e55','',60,0,'1970-01-01 00:33:30',9585,NULL),(10828,90,'Trace,4eabb654dfb2d30d93f97fe6ddf6f97a34cde7b3','',61,2,'1970-01-01 00:33:29',9586,NULL),(10829,41,'','',0,0,'2011-09-10 19:16:29',9587,NULL),(10830,98,'Positive,6cecbba2f904868d9fbdd1865c381c485d8ce4a7','',60,2,'1970-01-01 00:33:29',9588,NULL),(10831,100,'','',0,0,'2011-09-10 19:16:29',9589,NULL),(10832,99,'','',0,0,'2011-09-10 19:16:29',9589,NULL),(10833,91,'Negative,36e5f29ba551a648a4b8e69a49b06b46b9fd1b4f','',60,0,'1970-01-01 00:33:30',9590,NULL),(10834,65,'389,60ab6f1d64375fd822e89c4dbfa0188ac9256b02','',61,0,'1970-01-01 00:33:29',9591,NULL),(10835,39,'6,5,0,88,26,36,202,6bbfbd17e4e6fdb5594657a6c8ef48c1b2c04d68','',61,2,'1970-01-01 00:33:29',9592,NULL),(10836,41,'','',0,0,'2011-09-10 19:16:29',9593,NULL),(10837,71,'Watery,Green,Absent,Offensive,Not present,Absent,Unsatisfactory,Absent,Moderate,Many,Many,Protozoa|ova seen,70107ea06e6a4dc8e2a1cf69566208cc7d55c5a5','',60,2,'1970-01-01 00:33:29',9594,NULL),(10838,9,'','',0,0,'2011-09-10 19:16:29',9595,NULL),(10839,60,'Bloody,,,Few,Few,Few,0,Basophils,Positive,0,0,0,4a31f5c2555c7da93eff5ee8cb7502945bf76f60','',61,2,'1970-01-01 00:33:29',9596,NULL),(10840,41,'N,df8dd80fc7eee57eb3f8c60edc12e39ef78047d6','',61,0,'1970-01-01 00:33:29',9597,NULL),(10841,52,'','',0,0,'2011-09-10 19:16:29',9598,NULL),(10842,98,'','',0,0,'2011-09-10 19:16:29',9598,NULL),(10843,109,'','',0,0,'2011-09-10 19:16:29',9598,NULL),(10844,71,'','',0,0,'2011-09-10 19:16:29',9599,NULL),(10845,20,'0,0,08709b69e650d4c626040eed2209f14e31c99519','',60,0,'1970-01-01 00:33:29',9600,NULL),(10846,92,'0,08709b69e650d4c626040eed2209f14e31c99519','',61,2,'1970-01-01 00:33:29',9600,NULL),(10847,66,'Negative,08709b69e650d4c626040eed2209f14e31c99519','',60,2,'1970-01-01 00:33:29',9600,NULL),(10848,69,'','',0,0,'2011-09-10 19:16:29',9601,NULL),(10849,9,'0,f6494ad404c3213c48527cd6cb7da25889b73ff7','',61,2,'1970-01-01 00:33:29',9602,NULL),(10850,60,'','',0,0,'2011-09-10 19:16:29',9603,NULL),(10851,99,'Whitish,+,Non offensive,Pregnant,a0b9d217a9ea100ddfc420b8fd474c2004f2e95e','',60,2,'1970-01-01 00:33:29',9604,NULL),(10852,106,'','',0,0,'2011-09-10 19:16:29',9605,NULL),(10853,65,'462,f478c6fb900f4f028acee050e0989e5d42a905a0','',60,2,'1970-01-01 00:33:30',9606,NULL),(10854,24,'0,208997d2efcb70222b87f9e1f93492fa3ad72a08','',61,2,'1970-01-01 00:33:30',9607,NULL),(10855,41,'N,b0b02f9a554d59f0b8534dccd8867bc434fbd28c','',61,2,'1970-01-01 00:33:29',9608,NULL),(10856,70,'0,b0b02f9a554d59f0b8534dccd8867bc434fbd28c','',61,2,'1970-01-01 00:33:29',9608,NULL),(10857,8,'','',0,0,'2011-09-10 19:16:29',9609,NULL),(10858,89,'','',0,0,'2011-09-10 19:16:29',9610,NULL),(10859,69,'','',0,0,'2011-09-10 19:16:29',9611,NULL),(10860,99,'Bloody,++,Non offensive,Inflammed,4446c2e82cddbe0ba143e5be623e08b19590060f','',60,2,'1970-01-01 00:33:30',9612,NULL),(10861,60,'Bloody,,,Many,Few,Absent,0,Basophils,Negative,0,0,0,3048207a2028376b92d90f809e8435ea959ae603','',61,2,'1970-01-01 00:33:29',9613,NULL),(10862,99,'','',0,0,'2011-09-10 19:16:29',9614,NULL),(10863,52,'6,915f388e175ff7ece5591799e00d981976c91d77','',60,2,'1970-01-01 00:33:29',9615,NULL),(10864,102,'Straw,Clear,+++,Normal,++,40 mg#dl,150,30,ca 50,7.5,Pink colouration,Negative,1.015,Bacteria,8cede0b6f6d0ebee08c5826455fe74866c5a351b','',61,2,'1970-01-01 00:33:29',9616,NULL),(10865,61,'','',0,0,'2011-09-10 19:16:29',9617,NULL),(10866,69,'','',0,0,'2011-09-10 19:16:29',9618,NULL),(10867,93,'1,f7e69aa1403458343885a6974c99a74791ea8945','',61,2,'1970-01-01 00:33:29',9619,NULL),(10868,30,'0,afce3f9bbc8f4c24b0e63fefe9137290810bec8c','',60,2,'1970-01-01 00:33:30',9620,NULL),(10869,35,'0,0,0,0,afce3f9bbc8f4c24b0e63fefe9137290810bec8c','',60,2,'1970-01-01 00:33:30',9620,NULL),(10870,24,'','',0,0,'2011-09-10 19:16:29',9621,NULL),(10871,89,'','',0,0,'2011-09-10 19:16:29',9622,NULL),(10872,99,'','',0,0,'2011-09-10 19:16:29',9622,NULL),(10873,22,'0,4bf0fdfe952373ef2c837659feefca3523b8c796','',61,2,'1970-01-01 00:33:30',9623,NULL),(10874,94,'0,4bf0fdfe952373ef2c837659feefca3523b8c796','',61,2,'1970-01-01 00:33:30',9623,NULL),(10875,106,'','',0,0,'2011-09-10 19:16:29',9624,NULL),(10876,71,'Watery,Brown,Absent,Foul,Not present,Many,Satisfactory,Moderate,Moderate,Few,Moderate,Protozoa|ova seen,b73c272f64ba67f8ca23ae0b743d12b3dcc669c3','',60,2,'1970-01-01 00:33:29',9625,NULL),(10877,69,'','',0,0,'2011-09-10 19:16:29',9626,NULL),(10878,103,'','',0,0,'2011-09-10 19:16:29',9627,NULL),(10879,84,'0,7f09263748635a047d30a6bb570a7d754d0c42de','',60,2,'1970-01-01 00:33:30',9628,NULL),(10880,71,'','',0,0,'2011-09-10 19:16:29',9629,NULL),(10881,71,'','',0,0,'2011-09-10 19:16:29',9630,NULL),(10882,65,'199,b3c7546d4f461d5acc3c3563d9f90e38c06aa01f','',61,2,'1970-01-01 00:33:29',9631,NULL),(10883,70,'0,7606c7419c2d49eca0b26a94a3537c8076faa4ae','',60,2,'1970-01-01 00:33:29',9632,NULL),(10884,71,'','',0,0,'2011-09-10 19:16:29',9633,NULL),(10885,86,'0,0,0,0,883e379c100ee1cec253cb931f2ff5f94ceab909','',60,2,'1970-01-01 00:33:30',9634,NULL),(10886,9,'0,f0cb35ce50be0f4a3bac425bee8df1a82936c02b','',60,2,'1970-01-01 00:33:29',9635,NULL),(10887,70,'0,bdaf73ed1b7c149d174dc118b32e9e317960d7ea','',61,2,'1970-01-01 00:33:29',9636,NULL),(10888,60,'Colourless,,,Absent,Few,Moderate,0,Neutrophils,Negative,0,0,0,829599fb88e01281522a112761817cdc71e6df59','',61,2,'1970-01-01 00:33:29',9637,NULL),(10889,69,'','',0,0,'2011-09-10 19:16:29',9638,NULL),(10890,67,'0,92eb29cfbf6a5b8d977bded7b41b37f888a99a71','',61,2,'1970-01-01 00:33:29',9639,NULL),(10891,60,'','',0,0,'2011-09-10 19:16:29',9640,NULL),(10892,11,'0,37b4e1c985f43ae9caa29c52c8e8769663112783','',60,2,'1970-01-01 00:33:29',9641,NULL),(10893,69,'','',0,0,'2011-09-10 19:16:29',9642,NULL),(10894,70,'0,8864be0d6c5ae47331ed017d77039d0e85868e12','',61,2,'1970-01-01 00:33:30',9643,NULL),(10895,71,'','',0,0,'2011-09-10 19:16:29',9644,NULL),(10896,71,'Semi-formed(not solid),Green,Present,Offensive,Present,Absent,Satisfactory,Moderate,Absent,Few,Moderate,Protozoa|ova seen,f2d15252647e0243f99cd7bc95022150f059c2a6','',61,2,'1970-01-01 00:33:29',9645,NULL),(10897,71,'Formed (solid),Brown,Present,Foul,Present,Few,Satisfactory,Absent,Many,Moderate,Few,No ova or protozoa seen,fb20214f8fa03e3d069b98983adcae40d0e2b758','',60,2,'1970-01-01 00:33:29',9646,NULL),(10898,70,'','',0,0,'2011-09-10 19:16:29',9647,NULL),(10899,41,'','',0,0,'2011-09-10 19:16:29',9648,NULL),(10900,60,'','',0,0,'2011-09-10 19:16:29',9649,NULL),(10901,41,'','',0,0,'2011-09-10 19:16:29',9650,NULL),(10902,57,'Negative,d559fc550fa3894945ecbedf2d8c9e9b464fdbb8','',61,2,'1970-01-01 00:33:29',9651,NULL),(10903,106,'Negative,79b52f3249c0300e3d16f0627d77b9d328ffab39','',60,2,'1970-01-01 00:33:29',9652,NULL),(10904,60,'','',0,0,'2011-09-10 19:16:29',9653,NULL),(10905,41,'','',0,0,'2011-09-10 19:16:29',9654,NULL),(10906,84,'0,a49ef17da803f0f7c8a6012ca92a442e20d19f02','',60,2,'1970-01-01 00:33:29',9655,NULL),(10907,9,'0,083d0c3beb604b0219f4fe55e05115cdfea36d76','',60,2,'1970-01-01 00:33:30',9656,NULL),(10908,65,'','',0,0,'2011-09-10 19:16:29',9657,NULL),(10909,71,'Semi-formed(not solid),Green,Absent,Offensive,Present,Absent,Unsatisfactory,Moderate,Absent,Many,Few,No ova or protozoa seen,f182388620eefe49ad9686cb4fbe732be8a7cb71','',60,2,'1970-01-01 00:33:29',9658,NULL),(10910,9,'','',0,0,'2011-09-10 19:16:29',9659,NULL),(10911,84,'','',0,0,'2011-09-10 19:16:29',9659,NULL),(10912,60,'','',0,0,'2011-09-10 19:16:29',9660,NULL),(10913,69,'AAFB seen,376f59e2c13a224cfee48121b6cb34d7347855b2','',60,0,'1970-01-01 00:33:29',9661,NULL),(10914,99,'','',0,0,'2011-09-10 19:16:29',9662,NULL),(10915,100,'','',0,0,'2011-09-10 19:16:29',9662,NULL),(10916,9,'0,a295b27fb30f4f681ae1cdb6498fef12a1a7ae3b','',60,0,'1970-01-01 00:33:29',9663,NULL),(10917,61,'Positive,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',60,2,'1970-01-01 00:33:29',9664,NULL),(10918,91,'Positive,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,2,'1970-01-01 00:33:29',9664,NULL),(10919,101,'Yellow,Yes,0,Present,Present,Absent,Present,Absent,Present,Present,Absent,Present,-,bbb6f08f57fe93a96498d3685d04020e3b03b34c','',61,0,'1970-01-01 00:33:29',9664,NULL),(10920,99,'Cream White,+,Offensive,Pregnant,120f318b4345e016e6d049ad49842ce244e183c5','',61,2,'1970-01-01 00:33:29',9665,NULL),(10921,100,'Trichomonas vaginalis Absent,Rare,Absent,Many,Few,Few,Absent,Absent,Absent,Absent,Rare,Type III,120f318b4345e016e6d049ad49842ce244e183c5','',60,2,'1970-01-01 00:33:29',9665,NULL),(10922,89,'NO,120f318b4345e016e6d049ad49842ce244e183c5','',60,2,'1970-01-01 00:33:29',9665,NULL),(10923,100,'','',0,0,'2011-09-10 19:16:29',9666,NULL),(10924,102,'Coffee brown,Clear,Negative,Normal,Negative,Negative,150,30,ca 5-10,5.5,Pink colouration,Ca 500,1.020,Red Blood Cells,14f1f7dcd929a50d3e612043228b7efd05afcc2a','',60,2,'1970-01-01 00:33:29',9667,NULL),(10925,25,'','',0,0,'2011-09-10 19:16:29',9668,NULL),(10926,12,'','',0,0,'2011-09-10 19:16:29',9669,NULL),(10927,41,'N,18ad64eeb500dca1bce0392b143ef845890125ab','',60,2,'1970-01-01 00:33:29',9670,NULL),(10928,71,'','',0,0,'2011-09-10 19:16:29',9671,NULL),(10929,106,'','',0,0,'2011-09-10 19:16:29',9672,NULL),(10930,69,'AAFB seen,21eb01f7b2820a562c496049e453ea0a51e14a22','',60,2,'1970-01-01 00:33:29',9673,NULL),(10931,23,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',61,0,'1970-01-01 00:33:29',9674,NULL),(10932,29,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',60,2,'1970-01-01 00:33:29',9674,NULL),(10933,22,'0,0037e44fdf52de5af4858ad2173c7515b626d81a','',61,2,'1970-01-01 00:33:29',9674,NULL),(10934,84,'','',0,0,'2011-09-10 19:16:29',9675,NULL),(10935,70,'0,3c0270e4864b8fde3609c7d690925d4aecca05a5','',60,0,'1970-01-01 00:33:29',9676,NULL),(10936,101,'Brown,Yes,0,Present,Absent,Present,Absent,Present,Present,Present,Absent,Absent,-,2a20076a0aa535801b6a678b7a68e733b1b09bc7','',60,2,'1970-01-01 00:33:29',9677,NULL),(10937,91,'Positive,2a20076a0aa535801b6a678b7a68e733b1b09bc7','',61,2,'1970-01-01 00:33:29',9677,NULL),(10938,60,'','',0,0,'2011-09-10 19:16:29',9678,NULL),(10939,71,'','',0,0,'2011-09-10 19:16:29',9679,NULL),(10940,110,'0,da3a904658602cc1976ddf452a7ea682f9bd6e30','',61,2,'1970-01-01 00:33:29',9680,NULL),(10941,69,'','',0,0,'2011-09-10 19:16:29',9681,NULL),(10942,52,'','',0,0,'2011-09-10 19:16:29',9682,NULL),(10943,54,'','',0,0,'2011-09-10 19:16:29',9683,NULL),(10944,41,'','',0,0,'2011-09-10 19:16:30',9684,NULL),(10945,39,'10,4,0,83,30,36,251,450e93464dbd76f3fc2c88c383c9a26eb3729a87','',61,2,'1970-01-01 00:33:29',9685,NULL),(10946,69,'','',0,0,'2011-09-10 19:16:30',9686,NULL),(10947,106,'Positive,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',60,2,'1970-01-01 00:33:29',9687,NULL),(10948,99,'Yellowish,+,Offensive,Pregnant,566a0fd85064744ff91f7cc5f1c45de88ad59261','',60,2,'1970-01-01 00:33:29',9688,NULL),(10949,106,'Positive,a1512ffd5c20b651b1c288fb62e95eff3e325616','',60,0,'1970-01-01 00:33:30',9689,NULL),(10950,41,'','',0,0,'2011-09-10 19:16:30',9690,NULL),(10951,58,'','',0,0,'2011-09-10 19:16:30',9691,NULL),(10952,48,'','',0,0,'2011-09-10 19:16:30',9691,NULL),(10953,99,'','',0,0,'2011-09-10 19:16:30',9692,NULL),(10954,89,'','',0,0,'2011-09-10 19:16:30',9692,NULL),(10955,89,'NO,6d28e6f0262299fde3ce0ae5c6a65d797f794a60','',61,2,'1970-01-01 00:33:30',9693,NULL),(10956,89,'NO,f10430aa7b076f0e87240d2129f674fb15aa7162','',61,2,'1970-01-01 00:33:29',9694,NULL),(10957,100,'','',0,0,'2011-09-10 19:16:30',9695,NULL),(10958,99,'','',0,0,'2011-09-10 19:16:30',9695,NULL),(10959,60,'Whitish,,,Moderate,Few,Moderate,0,Eosinophils,Positive,0,0,0,1e7d8c824a83b64194d8913a9b244c53e2ff01fe','',60,2,'1970-01-01 00:33:29',9696,NULL),(10960,65,'59,9d8c786007350c1b02785a6cb2f009720d654859','',60,2,'1970-01-01 00:33:30',9697,NULL),(10961,60,'','',0,0,'2011-09-10 19:16:30',9698,NULL),(10962,60,'','',0,0,'2011-09-10 19:16:30',9699,NULL),(10963,106,'Positive,9205db648cbf1724e22203ed40f4389dc35882fe','',61,2,'1970-01-01 00:33:29',9700,NULL),(10964,60,'Bloody,,,Absent,Rare,Few,0,Lymphocytes,Negative,0,0,0,535b049c216beff9100978f5f1056ef871a98b84','',60,2,'1970-01-01 00:33:30',9701,NULL),(10965,65,'539,b46fa3053a7752bbf8f9aa987928c093cec0b10b','',61,0,'1970-01-01 00:33:29',9702,NULL),(10966,69,'AAFB seen,dcbec9bb8c493ba42353f5dc4598ae32abf22068','',60,0,'1970-01-01 00:33:29',9703,NULL),(10967,41,'','',0,0,'2011-09-10 19:16:30',9704,NULL),(10968,41,'N,14bcbe8b393ec31f5f2fe44362b8628123833fa4','',60,2,'1970-01-01 00:33:29',9705,NULL),(10969,100,'','',0,0,'2011-09-10 19:16:30',9706,NULL),(10970,99,'','',0,0,'2011-09-10 19:16:30',9706,NULL),(10971,90,'','',0,0,'2011-09-10 19:16:30',9707,NULL),(10972,106,'Negative,ac2b6b7a629f035e74522a709b26498aa5fe930a','',61,2,'1970-01-01 00:33:29',9708,NULL),(10973,91,'Positive,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',9709,NULL),(10974,61,'Positive,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',9709,NULL),(10975,99,'Pale Yellow,++++,Non offensive,Inflammed,2b8b010ae8855a59059b344c0b0377caee842028','',61,2,'1970-01-01 00:33:29',9710,NULL),(10976,106,'','',0,0,'2011-09-10 19:16:30',9711,NULL),(10977,9,'0,ccadca8b4c406d443a20cc8eb386c5f4a02fe869','',60,2,'1970-01-01 00:33:29',9712,NULL),(10978,41,'P,244c7da4279e71ba58e4522ca2abdd0f73897ab9','',61,2,'1970-01-01 00:33:29',9713,NULL),(10979,71,'Watery,Green,Present,Foul,Present,Moderate,Unsatisfactory,Many,Moderate,Moderate,Moderate,No ova or protozoa seen,9480538578a626eede6ec7b486c5169778c3e81d','',60,2,'1970-01-01 00:33:29',9714,NULL),(10980,102,'','',0,0,'2011-09-10 19:16:30',9715,NULL),(10981,106,'','',0,0,'2011-09-10 19:16:30',9716,NULL),(10982,100,'','',0,0,'2011-09-10 19:16:30',9717,NULL),(10983,99,'Whitish,+++,Non offensive,Pregnant,c5a027d30c136b9a7cc4bbc53f73cd0643053243','',60,2,'1970-01-01 00:33:29',9718,NULL),(10984,69,'','',0,0,'2011-09-10 19:16:30',9719,NULL),(10985,91,'','',0,0,'2011-09-10 19:16:30',9720,NULL),(10986,9,'','',0,0,'2011-09-10 19:16:30',9721,NULL),(10987,11,'0,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:29',9722,NULL),(10988,7,'0,0,,df7a1714963ea456506c8d5adbd9d7584076eb5d','',60,2,'1970-01-01 00:33:29',9722,NULL),(10989,84,'','',0,0,'2011-09-10 19:16:30',9723,NULL),(10990,99,'','',0,0,'2011-09-10 19:16:30',9724,NULL),(10991,89,'','',0,0,'2011-09-10 19:16:30',9724,NULL),(10992,100,'Trichomonas vaginalis Absent,Rare,Many,Many,Rare,Absent,Absent,Moderate,Absent,Absent,Few,Type V,bf16343c52b87d430cc03a367e6b7bb935b154ee','',60,2,'1970-01-01 00:33:29',9725,NULL),(10993,89,'NO,bf16343c52b87d430cc03a367e6b7bb935b154ee','',61,2,'1970-01-01 00:33:29',9725,NULL),(10994,99,'Pale Yellow,+++,Offensive,Normal,bf16343c52b87d430cc03a367e6b7bb935b154ee','',61,2,'1970-01-01 00:33:29',9725,NULL),(10995,9,'','',0,0,'2011-09-10 19:16:30',9726,NULL),(10996,84,'','',0,0,'2011-09-10 19:16:30',9726,NULL),(10997,60,'Whitish,,,Few,Few,Few,0,Lymphocytes,Positive,0,0,0,324162000c2f721b5fd7146b03c2bac7355c6aa2','',60,2,'1970-01-01 00:33:29',9727,NULL),(10998,70,'','',0,0,'2011-09-10 19:16:30',9728,NULL),(10999,60,'Bloody,,,Absent,Few,Few,0,Lymphocytes,Positive,0,0,0,f8e8a2ba7d0ff9abf6a71d9f3438eca1db965818','',60,2,'1970-01-01 00:33:29',9729,NULL),(11000,100,'Trichomonas vaginalis Present,Rare,Absent,Many,Rare,Rare,Absent,Many,Absent,Moderate,Moderate,Type IV,65223f4763418a2e7cdd48265fab09e51afb5f0e','',60,0,'1970-01-01 00:33:30',9730,NULL),(11001,69,'AAFB seen,990456d00ef3ee4f9bd5887e719843142a5000ca','',61,2,'1970-01-01 00:33:29',9731,NULL),(11002,60,'','',0,0,'2011-09-10 19:16:30',9732,NULL),(11003,69,'','',0,0,'2011-09-10 19:16:30',9733,NULL),(11004,106,'','',0,0,'2011-09-10 19:16:30',9734,NULL),(11005,41,'','',0,0,'2011-09-10 19:16:30',9735,NULL),(11006,100,'','',0,0,'2011-09-10 19:16:30',9736,NULL),(11007,89,'','',0,0,'2011-09-10 19:16:30',9737,NULL),(11008,60,'Whitish,,,Absent,Rare,Absent,0,Eosinophils,Negative,0,0,0,feb10026f3634ca619ffbd9861223e217d8126a4','',61,2,'1970-01-01 00:33:29',9738,NULL),(11009,69,'','',0,0,'2011-09-10 19:16:30',9739,NULL),(11010,58,'','',0,0,'2011-09-10 19:16:30',9740,NULL),(11011,41,'','',0,0,'2011-09-10 19:16:30',9741,NULL),(11012,41,'P,9836f472aae9c23afcb2899f2d2d8fe7dd935c7f','',60,2,'1970-01-01 00:33:29',9742,NULL),(11013,91,'','',0,0,'2011-09-10 19:16:30',9743,NULL),(11014,101,'','',0,0,'2011-09-10 19:16:30',9743,NULL),(11015,9,'0,6643e43abb723b5a73266fb0f451cd970a0edab4','',61,2,'1970-01-01 00:33:30',9744,NULL),(11016,89,'YES,f3440788ecbbc28dc6a926c82f3d836cbb8eea2b','',60,2,'1970-01-01 00:33:29',9745,NULL),(11017,71,'Semi-formed(not solid),Brown,Absent,Foul,Not present,Few,Unsatisfactory,Many,Moderate,Absent,Moderate,No ova or protozoa seen,8f29791a8ba01ab8bfc7bf08a420f126eb0a7428','',61,2,'1970-01-01 00:33:29',9746,NULL),(11018,41,'N,56040d18259ae11b81b4a2ade7af61e4d3abb707','',60,2,'1970-01-01 00:33:29',9747,NULL),(11019,66,'','',0,0,'2011-09-10 19:16:30',9748,NULL),(11020,54,'0,a927bee7682b483ed4648f82ae6223148fb15fb4','',60,2,'1970-01-01 00:33:29',9749,NULL),(11021,69,'','',0,0,'2011-09-10 19:16:30',9750,NULL),(11022,59,'','',0,0,'2011-09-10 19:16:30',9751,NULL),(11023,41,'N,3b434e03b26b37c6777d983179a6d9d16e5fb178','',61,0,'1970-01-01 00:33:29',9752,NULL),(11024,60,'','',0,0,'2011-09-10 19:16:30',9753,NULL),(11025,91,'','',0,0,'2011-09-10 19:16:30',9754,NULL),(11026,9,'','',0,0,'2011-09-10 19:16:30',9755,NULL),(11027,106,'','',0,0,'2011-09-10 19:16:30',9756,NULL),(11028,60,'','',0,0,'2011-09-10 19:16:30',9757,NULL),(11029,41,'N,edb33a4fbe933b5ad68be181a729245542fdfb28','',60,2,'1970-01-01 00:33:29',9758,NULL),(11030,71,'','',0,0,'2011-09-10 19:16:30',9759,NULL),(11031,100,'','',0,0,'2011-09-10 19:16:30',9760,NULL),(11032,41,'','',0,0,'2011-09-10 19:16:30',9761,NULL),(11033,99,'','',0,0,'2011-09-10 19:16:30',9762,NULL),(11034,100,'','',0,0,'2011-09-10 19:16:30',9762,NULL),(11035,25,'0,3f43e9e198aed388828d6e9d93217416c5980449','',61,2,'1970-01-01 00:33:29',9763,NULL),(11036,71,'Formed (solid),Green,Absent,Offensive,Not present,Absent,Unsatisfactory,Few,Few,Absent,Moderate,No ova or protozoa seen,6a2c6648ab6e7b28238f9be38a60d1fd0e9a4f88','',61,2,'1970-01-01 00:33:30',9764,NULL),(11037,65,'','',0,0,'2011-09-10 19:16:30',9765,NULL),(11038,70,'0,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',61,2,'1970-01-01 00:33:29',9766,NULL),(11039,71,'Watery,Brown,Present,Offensive,Not present,Absent,Satisfactory,Absent,Many,Few,Few,No ova or protozoa seen,04e5e59a72c30d99108c0b02cfb5723bee454214','',60,2,'1970-01-01 00:33:29',9767,NULL),(11040,110,'','',0,0,'2011-09-10 19:16:30',9768,NULL),(11041,71,'','',0,0,'2011-09-10 19:16:30',9769,NULL),(11042,41,'','',0,0,'2011-09-10 19:16:30',9770,NULL),(11043,100,'','',0,0,'2011-09-10 19:16:30',9771,NULL),(11044,99,'','',0,0,'2011-09-10 19:16:30',9772,NULL),(11045,89,'','',0,0,'2011-09-10 19:16:30',9772,NULL),(11046,71,'Semi-formed(not solid),Brown,Absent,Offensive,Present,Absent,Unsatisfactory,Moderate,Absent,Absent,Many,Protozoa|ova seen,1ccabe338508cee2bfed3a674cb86b157181840f','',61,2,'1970-01-01 00:33:29',9773,NULL),(11047,30,'0,3566c2f5c173755583a33f347f4f034a31122f3d','',60,2,'1970-01-01 00:33:29',9774,NULL),(11048,95,'IgG = 1#16,3566c2f5c173755583a33f347f4f034a31122f3d','',61,2,'1970-01-01 00:33:29',9774,NULL),(11049,65,'','',0,0,'2011-09-10 19:16:30',9775,NULL),(11050,106,'','',0,0,'2011-09-10 19:16:30',9776,NULL),(11051,100,'','',0,0,'2011-09-10 19:16:30',9777,NULL),(11052,41,'N,d6a177e46a51dc68c7128ed8d2cce30a1f30eb3f','',60,2,'1970-01-01 00:33:29',9778,NULL),(11053,60,'','',0,0,'2011-09-10 19:16:30',9779,NULL),(11054,70,'','',0,0,'2011-09-10 19:16:30',9780,NULL),(11055,41,'','',0,0,'2011-09-10 19:16:30',9781,NULL),(11056,70,'','',0,0,'2011-09-10 19:16:30',9781,NULL),(11057,89,'NO,68ff5e1c7b363d3b3afec4c4792b175f2a97df76','',61,0,'1970-01-01 00:33:29',9782,NULL),(11058,41,'N,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',60,2,'1970-01-01 00:33:29',9783,NULL),(11059,70,'0,df05e7ab6895df2cf71d3c723546c6e75624dc2d','',61,2,'1970-01-01 00:33:29',9783,NULL),(11060,41,'','',0,0,'2011-09-10 19:16:30',9784,NULL),(11061,69,'AAFB seen,3b488b9bc243154c2d93dc23a75eccd808f27294','',60,2,'1970-01-01 00:33:30',9785,NULL),(11062,99,'','',0,0,'2011-09-10 19:16:30',9786,NULL),(11063,89,'','',0,0,'2011-09-10 19:16:30',9786,NULL),(11064,65,'39,a84d037cfc47d044348464c5b7f00fe80b7adf9f','',60,2,'1970-01-01 00:33:29',9787,NULL),(11065,69,'AAFB seen,8a7e649a0c340108f07790a14d04a95175180226','',61,2,'1970-01-01 00:33:30',9788,NULL),(11066,84,'0,883c92977096c59aba6a441546dd4049902099d7','',60,2,'1970-01-01 00:33:30',9789,NULL),(11067,69,'AAFB not seen,6206de1ae0d1631cd3e6d931f8c28571b0e6a90d','',60,0,'1970-01-01 00:33:29',9790,NULL),(11068,106,'Positive,0eeb34579bd7c6974e93e68566bbc5505415e55a','',60,2,'1970-01-01 00:33:30',9791,NULL),(11069,69,'AAFB not seen,5bfed5986b51beaee0598d8a5e9a0a388a8c3273','',60,2,'1970-01-01 00:33:29',9792,NULL),(11070,89,'YES,d191119a7349df57c3f3deb310888af207565425','',61,2,'1970-01-01 00:33:29',9793,NULL),(11071,106,'Negative,85119c1221828d4517137f74a29ebd3722178a7c','',61,2,'1970-01-01 00:33:29',9794,NULL),(11072,41,'','',0,0,'2011-09-10 19:16:30',9795,NULL),(11073,99,'Pale Yellow,++,Non offensive,Inflammed,12cd53f170e2dbff84222aed3de5e6d1c12d9d59','',60,2,'1970-01-01 00:33:29',9796,NULL),(11074,12,'0,605e1e28843a926cf9dcecd873312dc4e9026408','',61,2,'1970-01-01 00:33:30',9797,NULL),(11075,69,'','',0,0,'2011-09-10 19:16:30',9798,NULL),(11076,70,'','',0,0,'2011-09-10 19:16:30',9799,NULL),(11077,41,'','',0,0,'2011-09-10 19:16:30',9799,NULL),(11078,69,'AAFB seen,9fed949227b4a7d0cd7b1dbd7aa594ae8754019f','',60,2,'1970-01-01 00:33:29',9800,NULL),(11079,89,'','',0,0,'2011-09-10 19:16:30',9801,NULL),(11080,60,'','',0,0,'2011-09-10 19:16:30',9802,NULL),(11081,106,'Positive,43123fee98768b8061b248babf15cadc9cecc2fc','',61,2,'1970-01-01 00:33:30',9803,NULL),(11082,100,'','',0,0,'2011-09-10 19:16:30',9804,NULL),(11083,65,'176,3fbbae53ba4a026167fd7c46d937315b0dcfc476','',61,2,'1970-01-01 00:33:29',9805,NULL),(11084,71,'Mucoid,Brown,Present,Foul,Not present,Few,Satisfactory,Moderate,Many,Many,Many,No ova or protozoa seen,0b095332924d721f61ef79a21b736cc037f8f342','',61,2,'1970-01-01 00:33:29',9806,NULL),(11085,9,'0,177b028c70fdf5f882d78f7dcf7c71cea96652c7','',61,2,'1970-01-01 00:33:29',9807,NULL),(11086,102,'Straw,Cloudy,+,12,+,Negative,50,30,ca 5-10,7.5,Positive,Negative,1.020,Pus Cells,8bab5a57353698d70ffc00dee4830d4b851610ef','',60,2,'1970-01-01 00:33:29',9808,NULL),(11087,8,'0,322c73ec37fb4c35c5187fe70f04090bd81e951a','',60,2,'1970-01-01 00:33:30',9809,NULL),(11088,71,'','',0,0,'2011-09-10 19:16:30',9810,NULL),(11089,71,'Semi-formed(not solid),Green,Present,Foul,Not present,Few,Unsatisfactory,Moderate,Moderate,Few,Moderate,Protozoa|ova seen,422f37c539b23c65b69f260ca5fb6f3dc234f454','',60,2,'1970-01-01 00:33:29',9811,NULL),(11090,51,'','',0,0,'2011-09-10 19:16:30',9812,NULL),(11091,91,'Positive,f2b281287c4f2f712174107b9642631a13a4e6a2','',60,2,'1970-01-01 00:33:29',9813,NULL),(11092,101,'Brown,Yes,0,Present,Present,Absent,Absent,Absent,Absent,Absent,Present,Present,-,f2b281287c4f2f712174107b9642631a13a4e6a2','',61,0,'1970-01-01 00:33:29',9813,NULL),(11093,41,'P,646021ab4809a321014513ad37e66a50c0518d90','',60,2,'1970-01-01 00:33:30',9814,NULL),(11094,89,'','',0,0,'2011-09-10 19:16:30',9815,NULL),(11095,100,'','',0,0,'2011-09-10 19:16:30',9816,NULL),(11096,89,'','',0,0,'2011-09-10 19:16:30',9816,NULL),(11097,7,'0,0,,61ff879012fbcb930d58a1c6e1a22f802befdcaf','',60,2,'1970-01-01 00:33:29',9817,NULL),(11098,84,'0,21eb01f7b2820a562c496049e453ea0a51e14a22','',60,2,'1970-01-01 00:33:29',9818,NULL),(11099,60,'','',0,0,'2011-09-10 19:16:30',9819,NULL),(11100,11,'0,d315e97f8623187175b0af187a7c56bd93900c71','',61,2,'1970-01-01 00:33:30',9820,NULL),(11101,9,'0,f2d15252647e0243f99cd7bc95022150f059c2a6','',60,0,'1970-01-01 00:33:30',9821,NULL),(11102,60,'Whitish,,,Absent,Rare,Absent,0,Lymphocytes,Negative,0,0,0,7a71d477ce33395d990a136f45b5a8b7795e0a11','',60,2,'1970-01-01 00:33:29',9822,NULL),(11103,91,'','',0,0,'2011-09-10 19:16:30',9823,NULL),(11104,106,'Negative,79f9a83cca4f561824e45f547cd7e3c90c13c4c9','',60,2,'1970-01-01 00:33:29',9824,NULL),(11105,61,'Negative,0a9d9de11e019e5660455b199902ae7c7e1c5d4d','',60,2,'1970-01-01 00:33:29',9825,NULL),(11106,109,'0,82d5a144d1183fcbd4b2e8eae2262f705771a13e','',60,2,'1970-01-01 00:33:30',9826,NULL),(11107,89,'','',0,0,'2011-09-10 19:16:30',9827,NULL),(11108,99,'','',0,0,'2011-09-10 19:16:30',9827,NULL),(11109,91,'Negative,a5a3863f71dd10683a2ca8133325a90ccf9db776','',60,2,'1970-01-01 00:33:29',9828,NULL),(11110,69,'','',0,0,'2011-09-10 19:16:30',9829,NULL),(11111,9,'','',0,0,'2011-09-10 19:16:30',9830,NULL),(11112,101,'Yellow,Yes,0,Absent,Present,Absent,Present,Absent,Present,Absent,Absent,Present,-,212878be269922f38d19948a0a560a217f57cc31','',61,2,'1970-01-01 00:33:29',9831,NULL),(11113,61,'Positive,212878be269922f38d19948a0a560a217f57cc31','',61,2,'1970-01-01 00:33:29',9831,NULL),(11114,102,'Coffee brown,Cloudy,Negative,12,++,Negative,Normal,100,+ca 5-10,7.5,Positive,Ca 500,1.005,Red Blood Cells,212878be269922f38d19948a0a560a217f57cc31','',61,2,'1970-01-01 00:33:29',9831,NULL),(11115,69,'AAFB not seen,590508f9618019de5699529cfe83ced3e7100e52','',60,0,'1970-01-01 00:33:29',9832,NULL),(11116,99,'Yellowish,+,Non offensive,Normal,11ea47ce8646a09e26320a031a6daa52c09995f3','',60,2,'1970-01-01 00:33:29',9833,NULL),(11117,99,'Yellowish,++,Offensive,Pregnant,13f723eabd432118ef698d3ba68de4d332b76fae','',60,0,'1970-01-01 00:33:29',9834,NULL),(11118,89,'','',0,0,'2011-09-10 19:16:30',9835,NULL),(11119,70,'0,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',60,2,'1970-01-01 00:33:29',9836,NULL),(11120,41,'P,e44ce5ede6c12c746e88124c0ad7702f0cd7ac65','',61,2,'1970-01-01 00:33:29',9836,NULL),(11121,84,'','',0,0,'2011-09-10 19:16:30',9837,NULL),(11122,65,'','',0,0,'2011-09-10 19:16:30',9838,NULL),(11123,70,'0,d16fddf4344e09701f540a100e532220709f72d7','',60,2,'1970-01-01 00:33:29',9839,NULL),(11124,106,'','',0,0,'2011-09-10 19:16:30',9840,NULL),(11125,89,'','',0,0,'2011-09-10 19:16:30',9841,NULL),(11126,65,'','',0,0,'2011-09-10 19:16:31',9842,NULL),(11127,100,'','',0,0,'2011-09-10 19:16:31',9843,NULL),(11128,60,'Colourless,,,Absent,Few,Moderate,0,Neutrophils,Positive,0,0,0,c5de1d210c604c5fdd6ed99d7485aa1d624dc154','',60,2,'1970-01-01 00:33:30',9844,NULL),(11129,101,'','',0,0,'2011-09-10 19:16:31',9845,NULL),(11130,71,'Formed (solid),Green,Present,Offensive,Not present,Absent,Satisfactory,Few,Moderate,Few,Many,No ova or protozoa seen,6af568b6cfd67c72820349a8a79e96e2b10fab86','',61,2,'1970-01-01 00:33:29',9846,NULL),(11131,65,'786,d1ebfc77a4c36dda19f208ec77b8a358e29e6f0f','',60,2,'1970-01-01 00:33:30',9847,NULL),(11132,71,'Formed (solid),Brown,Absent,Foul,Present,Absent,Unsatisfactory,Absent,Moderate,Moderate,Few,No ova or protozoa seen,c4302817f9cb4056328138a58791fde9275f55a3','',61,2,'1970-01-01 00:33:29',9848,NULL),(11133,60,'','',0,0,'2011-09-10 19:16:31',9849,NULL),(11134,84,'','',0,0,'2011-09-10 19:16:31',9850,NULL),(11135,105,'0,56eafe839fdf1de3000e6a1c0fbb94daa9ddfbf4','',61,2,'1970-01-01 00:33:30',9851,NULL),(11136,65,'795,85119c1221828d4517137f74a29ebd3722178a7c','',61,2,'1970-01-01 00:33:29',9852,NULL),(11137,9,'','',0,0,'2011-09-10 19:16:31',9853,NULL),(11138,60,'','',0,0,'2011-09-10 19:16:31',9854,NULL),(11139,71,'','',0,0,'2011-09-10 19:16:31',9855,NULL),(11140,106,'','',0,0,'2011-09-10 19:16:31',9856,NULL),(11141,102,'','',0,0,'2011-09-10 19:16:31',9857,NULL),(11142,60,'','',0,0,'2011-09-10 19:16:31',9858,NULL),(11143,7,'','',0,0,'2011-09-10 19:16:31',9859,NULL),(11144,71,'Watery,Green,Absent,Offensive,Not present,Many,Unsatisfactory,Absent,Few,Absent,Few,Protozoa|ova seen,0a5e76a464e88e41ab3e1cc98d0781e63964f6ea','',61,2,'1970-01-01 00:33:29',9860,NULL),(11145,9,'','',0,0,'2011-09-10 19:16:31',9861,NULL),(11146,106,'Negative,a7b1741d06b4a0237b1019982dc5a6a427aa47fd','',60,0,'1970-01-01 00:33:29',9862,NULL),(11147,41,'','',0,0,'2011-09-10 19:16:31',9863,NULL),(11148,70,'','',0,0,'2011-09-10 19:16:31',9864,NULL),(11149,106,'','',0,0,'2011-09-10 19:16:31',9865,NULL),(11150,65,'','',0,0,'2011-09-10 19:16:31',9866,NULL),(11151,106,'Negative,1a3baad53cf07eb9c8bc0fe4a44836588ef9f0a9','',60,2,'1970-01-01 00:33:30',9867,NULL),(11152,71,'','',0,0,'2011-09-10 19:16:31',9868,NULL),(11153,71,'','',0,0,'2011-09-10 19:16:31',9869,NULL),(11154,60,'','',0,0,'2011-09-10 19:16:31',9870,NULL),(11155,106,'Negative,9ea71531a0b3171534fe5e3d733fbf33c72ac749','',61,2,'1970-01-01 00:33:29',9871,NULL),(11156,99,'','',0,0,'2011-09-10 19:16:31',9872,NULL),(11157,60,'Bloody,,,Many,Rare,Few,0,Lymphocytes,Negative,0,0,0,41264925fb4458ca960f004e2c040ed6b2166cc4','',61,2,'1970-01-01 00:33:29',9873,NULL),(11158,71,'Mucoid,Brown,Present,Foul,Present,Moderate,Unsatisfactory,Moderate,Many,Moderate,Many,No ova or protozoa seen,94ed457901ab74b8925f06f172128ee2867fbba9','',60,2,'1970-01-01 00:33:29',9874,NULL),(11159,71,'Mucoid,Green,Present,Offensive,Not present,Many,Unsatisfactory,Absent,Many,Few,Moderate,Protozoa|ova seen,32664290efeda86fcf8e453ebef3127f6a4d8a80','',61,2,'1970-01-01 00:33:29',9875,NULL),(11160,69,'AAFB not seen,008d8150e725958a65788468f10e03062262c103','',61,0,'1970-01-01 00:33:29',9876,NULL),(11161,65,'693,c558c265a0085da7845437d196e6fecd63f85081','',60,2,'1970-01-01 00:33:29',9877,NULL),(11162,71,'','',0,0,'2011-09-10 19:16:31',9878,NULL),(11163,100,'','',0,0,'2011-09-10 19:16:31',9879,NULL),(11164,89,'','',0,0,'2011-09-10 19:16:31',9880,NULL),(11165,102,'Deep Yellow,Clear,+,4,+,Negative,150,500,ca 5-10,5.5,Pink colouration,Ca 125,1.030,Other,bf379d1758a2f15f4b4a9f9dad3e885e0086ef33','',61,2,'1970-01-01 00:33:29',9881,NULL),(11166,9,'0,8c582da9314df1dfe3cf1c881adf8fc3705269e8','',61,2,'1970-01-01 00:33:29',9882,NULL),(11167,65,'','',0,0,'2011-09-10 19:16:31',9883,NULL),(11168,106,'Negative,cbe8f0a284ef2cb4bef93b53549baf0991e3cd6e','',61,2,'1970-01-01 00:33:30',9884,NULL),(11169,84,'','',0,0,'2011-09-10 19:16:31',9885,NULL),(11170,69,'','',0,0,'2011-09-10 19:16:31',9886,NULL),(11171,51,'','',0,0,'2011-09-10 19:16:31',9887,NULL),(11172,54,'','',0,0,'2011-09-10 19:16:31',9887,NULL),(11173,60,'','',0,0,'2011-09-10 19:16:31',9888,NULL),(11174,106,'Positive,1305994d54e21e2c461ac51343f3152ca4114bdd','',61,2,'1970-01-01 00:33:29',9889,NULL),(11175,41,'N,6ded9c34db2cf4daf882db4252ab257ecef23879','',60,2,'1970-01-01 00:33:29',9890,NULL),(11176,41,'','',0,0,'2011-09-10 19:16:31',9891,NULL),(11177,70,'','',0,0,'2011-09-10 19:16:31',9892,NULL),(11178,41,'','',0,0,'2011-09-10 19:16:31',9892,NULL),(11179,63,'A,Rh +ve,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:29',9893,NULL),(11180,107,'0,6eecc9fe9ec33e17f46f423bf017d154341e4cd6','',60,2,'1970-01-01 00:33:29',9893,NULL),(11181,106,'Positive,cf7ba3a926c8107fcdc432268177eac1f831bff2','',61,0,'1970-01-01 00:33:29',9894,NULL),(11182,71,'','',0,0,'2011-09-10 19:16:31',9895,NULL),(11183,89,'YES,1e938491a3fdcef22571946889455ad807006d3b','',60,2,'1970-01-01 00:33:29',9896,NULL),(11184,100,'','',0,0,'2011-09-10 19:16:31',9897,NULL),(11185,69,'AAFB seen,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',61,2,'1970-01-01 00:33:29',9898,NULL),(11186,63,'A,Rh -ve,c86354acf38654a79679e1e4c8e522bb9ddb89ae','',60,2,'1970-01-01 00:33:29',9899,NULL),(11187,69,'AAFB seen,835fbebdba6d51e4955f9c5ac74eff40302f25fb','',60,2,'1970-01-01 00:33:29',9900,NULL),(11188,100,'','',0,0,'2011-09-10 19:16:31',9901,NULL),(11189,65,'','',0,0,'2011-09-10 19:16:31',9902,NULL),(11190,60,'Colourless,,,Moderate,Absent,Absent,0,Neutrophils,Positive,0,0,0,63bbb21ffda50e5ec49d14a77cd4d878ceeec98b','',60,2,'1970-01-01 00:33:29',9903,NULL),(11191,41,'P,8d13d4a9fc255f2f0354fc565c74d4854e458ec1','',61,2,'1970-01-01 00:33:29',9904,NULL),(11192,106,'','',0,0,'2011-09-10 19:16:31',9905,NULL),(11193,106,'Positive,60514a617aa5c36f1d9990509e86e733399de7cc','',61,2,'1970-01-01 00:33:29',9906,NULL),(11194,69,'','',0,0,'2011-09-10 19:16:31',9907,NULL),(11195,70,'0,049ae0075aa09757bb9d6d9f97ba6d76e347c3c5','',61,2,'1970-01-01 00:33:29',9908,NULL),(11196,99,'','',0,0,'2011-09-10 19:16:31',9909,NULL),(11197,70,'0,6e163a18282b2453ccae1d8b7d557fb0a819f91e','',60,2,'1970-01-01 00:33:30',9910,NULL),(11198,89,'','',0,0,'2011-09-10 19:16:31',9911,NULL),(11199,9,'0,0114d7dbcd81907f9663bee76cd7a5394e28bd38','',61,2,'1970-01-01 00:33:29',9912,NULL),(11200,89,'NO,0d70101dbd6f735d25b3d9985aaf0b6672c80ab4','',61,2,'1970-01-01 00:33:30',9913,NULL),(11201,60,'','',0,0,'2011-09-10 19:16:31',9914,NULL),(11202,38,'','',0,0,'2011-09-10 19:16:31',9915,NULL),(11203,109,'','',0,0,'2011-09-10 19:16:31',9915,NULL),(11204,41,'','',0,0,'2011-09-10 19:16:31',9916,NULL),(11205,71,'Watery,Green,Absent,Offensive,Present,Absent,Unsatisfactory,Many,Moderate,Absent,Moderate,Protozoa|ova seen,a62a97fa7aa27090eb49ff8ce3004c3c580e6682','',60,2,'1970-01-01 00:33:29',9917,NULL),(11206,84,'0,6c3511266fa83272e61fdea9a3659d60b6169b86','',61,2,'1970-01-01 00:33:29',9918,NULL),(11207,41,'P,0df078c693d8032895846657ec5ec298d885339a','',60,2,'1970-01-01 00:33:29',9919,NULL),(11208,84,'','',0,0,'2011-09-10 19:16:31',9920,NULL),(11209,70,'0,6b330efdaf25e38f88610cb84b9458105a67ce64','',60,2,'1970-01-01 00:33:29',9921,NULL),(11210,65,'93,ac7e338d03d5878f5db8910c4d93addf585e768b','',60,2,'1970-01-01 00:33:29',9922,NULL),(11211,71,'Mucoid,Brown,Present,Foul,Present,Moderate,Unsatisfactory,Many,Moderate,Few,Moderate,Protozoa|ova seen,084cd6860213e79862c4765af3f194a896ec3ed9','',60,2,'1970-01-01 00:33:29',9923,NULL),(11212,65,'695,2967b0e38f90d8190ffd88dd0b10b68fa12d9b3f','',60,2,'1970-01-01 00:33:29',9924,NULL),(11213,61,'Negative,1e39187fabe4b57e71714db18089ce80cc9c0170','',60,2,'1970-01-01 00:33:29',9925,NULL),(11214,99,'','',0,0,'2011-09-10 19:16:31',9926,NULL),(11215,71,'Mucoid,Green,Absent,Foul,Not present,Few,Unsatisfactory,Few,Many,Few,Moderate,No ova or protozoa seen,84232142c30cd4b184baf169f4f45a1bbede37e4','',61,2,'1970-01-01 00:33:30',9927,NULL),(11216,71,'Semi-formed(not solid),Green,Absent,Offensive,Not present,Moderate,Satisfactory,Few,Absent,Few,Many,No ova or protozoa seen,aa50bcc3e0f8e4e559ed74d390211ba00e57540b','',61,0,'1970-01-01 00:33:29',9928,NULL),(11217,99,'Yellowish,+,Offensive,Inflammed,4cb8fd2e54b79cfc086858e94b7cb9c312741d4a','',61,2,'1970-01-01 00:33:30',9929,NULL),(11218,9,'0,b9dbd24087138cf5d20eb1857eaaccc2ebf778a5','',60,2,'1970-01-01 00:33:30',9930,NULL),(11219,65,'934,0838406e1731e65bb4b43686c0af47f387d8aa41','',60,2,'1970-01-01 00:33:29',9931,NULL),(11220,25,'0,db812eed8cd13ebeb29f19d86fcde79a66dd327e','',60,2,'1970-01-01 00:33:29',9932,NULL),(11221,65,'388,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',61,0,'1970-01-01 00:33:30',9933,NULL),(11222,90,'','',0,0,'2011-09-10 19:16:31',9934,NULL),(11223,61,'','',0,0,'2011-09-10 19:16:31',9934,NULL),(11224,99,'','',0,0,'2011-09-10 19:16:31',9935,NULL),(11225,65,'586,5124985829a0cff4be57fdebb7240e6bb95605b8','',60,2,'1970-01-01 00:33:30',9936,NULL),(11226,9,'','',0,0,'2011-09-10 19:16:31',9937,NULL),(11227,41,'','',0,0,'2011-09-10 19:16:31',9938,NULL),(11228,41,'','',0,0,'2011-09-10 19:16:31',9939,NULL),(11229,60,'','',0,0,'2011-09-10 19:16:31',9940,NULL),(11230,69,'','',0,0,'2011-09-10 19:16:31',9941,NULL),(11231,84,'','',0,0,'2011-09-10 19:16:31',9942,NULL),(11232,41,'','',0,0,'2011-09-10 19:16:31',9943,NULL),(11233,60,'Colourless,,,Many,Absent,Few,0,Lymphocytes,Negative,0,0,0,3a490fcb6e75c8cba8c04654bbc68d31858b6ce5','',60,2,'1970-01-01 00:33:30',9944,NULL),(11234,102,'','',0,0,'2011-09-10 19:16:31',9945,NULL),(11235,60,'Whitish,,,Few,Absent,Many,0,Eosinophils,Negative,0,0,0,c0f524393237290042ca3dc3bfedf3af024b2359','',61,2,'1970-01-01 00:33:29',9946,NULL),(11236,106,'Positive,02d8f8e834dd3bab588d00ea85e6319414a7be7c','',61,0,'1970-01-01 00:33:29',9947,NULL),(11237,20,'0,0,2f27ee2d5462b3986e89fb1d9428610147bf097e','',60,0,'1970-01-01 00:33:30',9948,NULL),(11238,60,'Whitish,,,Many,Absent,Absent,0,Eosinophils,Negative,0,0,0,8a0e538e69dbcfba3ba504d30cf0609df49882cd','',60,2,'1970-01-01 00:33:30',9949,NULL),(11239,84,'','',0,0,'2011-09-10 19:16:31',9950,NULL),(11240,41,'','',0,0,'2011-09-10 19:16:31',9951,NULL),(11241,60,'','',0,0,'2011-09-10 19:16:31',9952,NULL),(11242,70,'0,f545679038700c52feb6c558d0e3756ef5953fe6','',61,0,'1970-01-01 00:33:30',9953,NULL),(11243,99,'Bloody,+++,Offensive,Inflammed,83b3c1e2430ca4fff0b7e19f0de8b900a9ef2b16','',61,2,'1970-01-01 00:33:29',9954,NULL),(11244,71,'','',0,0,'2011-09-10 19:16:31',9955,NULL),(11245,89,'NO,9724b91491fbf4cd95e2ea0df9c8113e7c50012c','',60,0,'1970-01-01 00:33:29',9956,NULL),(11246,41,'N,af94db3a4aafdd6d0e4e45f2a93b3f849a56b477','',61,2,'1970-01-01 00:33:29',9957,NULL),(11247,60,'Bloody,,,Many,Absent,Moderate,0,Eosinophils,Negative,0,0,0,f04309dfbf68c1ac07b3e4bf7e792bdcccd81653','',61,2,'1970-01-01 00:33:29',9958,NULL),(11248,90,'','',0,0,'2011-09-10 19:16:31',9959,NULL),(11249,102,'','',0,0,'2011-09-10 19:16:31',9959,NULL),(11250,41,'','',0,0,'2011-09-10 19:16:31',9960,NULL),(11251,86,'0,0,0,0,18ad64eeb500dca1bce0392b143ef845890125ab','',61,2,'1970-01-01 00:33:29',9961,NULL),(11252,91,'Negative,63ef8bfb23ccc33d2492b47df05c2c1fc732996e','',61,2,'1970-01-01 00:33:29',9962,NULL),(11253,70,'','',0,0,'2011-09-10 19:16:31',9963,NULL),(11254,99,'','',0,0,'2011-09-10 19:16:31',9964,NULL),(11255,41,'','',0,0,'2011-09-10 19:16:31',9965,NULL),(11256,70,'0,8d2cd909412182bcba806489de667b2b53a42851','',61,2,'1970-01-01 00:33:29',9966,NULL),(11257,14,'','',0,0,'2011-09-10 19:16:31',9967,NULL),(11258,41,'','',0,0,'2011-09-10 19:16:31',9968,NULL),(11259,100,'Trichomonas vaginalis Present,Many,Rare,Absent,Few,Few,Many,Few,Many,Rare,Moderate,Type I,0abe36c9ea10aab82b6946eaf19eccbaecc7c0c8','',61,2,'1970-01-01 00:33:29',9969,NULL),(11260,99,'','',0,0,'2011-09-10 19:16:31',9970,NULL),(11261,84,'0,50d8d98fcc6ca713d241d2f3e04359e4e92074b2','',60,2,'1970-01-01 00:33:30',9971,NULL),(11262,100,'Trichomonas vaginalis Present,Moderate,Many,Rare,Moderate,Absent,Rare,Moderate,Few,Absent,Many,Type IV,dabb5cc56358e1affcc3955f3721f8bc8cf8d7ff','',60,2,'1970-01-01 00:33:29',9972,NULL),(11263,69,'AAFB seen,6f82f722a40a77765f0a2f50aefd7eb97d3eb95c','',60,2,'1970-01-01 00:33:29',9973,NULL),(11264,41,'','',0,0,'2011-09-10 19:16:31',9974,NULL),(11265,70,'','',0,0,'2011-09-10 19:16:31',9974,NULL),(11266,71,'','',0,0,'2011-09-10 19:16:31',9975,NULL),(11267,100,'Trichomonas vaginalis Absent,Moderate,Many,Rare,Absent,Rare,Many,Absent,Many,Rare,Rare,Type III,1316a8a0b479370f1fb7a2adf0e6364b2a23f1af','',61,2,'1970-01-01 00:33:30',9976,NULL),(11268,69,'AAFB seen,9cd11b733bf2f2d94851a08726c87d5f576429ca','',60,2,'1970-01-01 00:33:30',9977,NULL),(11269,69,'AAFB seen,c8246b964def9e3a6c100b99334684b943b54fcc','',60,2,'1970-01-01 00:33:30',9978,NULL),(11270,21,'0,9015b088e58832f9fa67a5bb9356eb391e63178b','',60,2,'1970-01-01 00:33:29',9979,NULL),(11271,41,'','',0,0,'2011-09-10 19:16:31',9980,NULL),(11272,106,'Positive,81cc3df455fc6faa2c4acb774c72aa4173d7e118','',61,2,'1970-01-01 00:33:29',9981,NULL),(11273,69,'AAFB seen,cb8a4a0652ef8be87576eaf5f6e66040912c2acc','',60,2,'1970-01-01 00:33:29',9982,NULL),(11274,69,'AAFB seen,81e6fd7f1e34d6dd17f370996b0a8c0008ce0645','',60,0,'1970-01-01 00:33:29',9983,NULL),(11275,11,'','',0,0,'2011-09-10 19:16:31',9984,NULL),(11276,65,'','',0,0,'2011-09-10 19:16:31',9985,NULL),(11277,70,'','',0,0,'2011-09-10 19:16:31',9986,NULL),(11278,41,'N,56885e802f9b57634c471b97b378abe03682c7c2','',60,2,'1970-01-01 00:33:30',9987,NULL),(11279,69,'AAFB not seen,d9b55f439c640edf34f6a4c34b7a1e20e63d0256','',60,2,'1970-01-01 00:33:29',9988,NULL),(11280,95,'','',0,0,'2011-09-10 19:16:31',9989,NULL),(11281,106,'','',0,0,'2011-09-10 19:16:31',9990,NULL),(11282,84,'','',0,0,'2011-09-10 19:16:31',9991,NULL),(11283,24,'','',0,0,'2011-09-10 19:16:31',9992,NULL),(11284,22,'','',0,0,'2011-09-10 19:16:31',9992,NULL),(11285,69,'','',0,0,'2011-09-10 19:16:31',9993,NULL),(11286,69,'AAFB not seen,74e427ea4b4215e2b8c675bfb452701a28ac5290','',60,2,'1970-01-01 00:33:29',9994,NULL),(11287,105,'6,25dff3f9e1e7046e35c967a44d922516e55488de','',61,2,'1970-01-01 00:33:30',9995,NULL),(11288,69,'AAFB not seen,144210cfe7ec049b29decbf206f242f94c6431dc','',61,2,'1970-01-01 00:33:29',9996,NULL),(11289,94,'','',0,0,'2011-09-10 19:16:31',9997,NULL),(11290,90,'','',0,0,'2011-09-10 19:16:31',9998,NULL),(11291,41,'N,63c546e3ff2588029edaf6c7df3499dd34cbaa51','',61,2,'1970-01-01 00:33:30',9999,NULL),(11292,69,'AAFB not seen,ec32ddc50274571f556981b56e7e15c7bad6ba51','',60,2,'1970-01-01 00:33:30',10000,NULL),(11293,71,'Semiformednot solid,Green,Present,Offensive,Present,Absent,Satisfactory,Few,Few,Moderate,Moderate,No ova or protozoa seen,,949e6869f5d239b757ffbdf3c8740cfd62092e2c','Macroscopy Consistency::Semiformednot solid, Colour::Green, Pus::Present, WBC::Moderate',116,0,'2012-05-24 04:40:40',10001,NULL),(11294,7,'','',53,0,'2019-09-30 19:56:17',10002,NULL),(11295,71,'Formed (solid),Brown,Absent,Offensive,Present,Few,Satisfactory,Moderate,Moderate,Moderate,Moderate,No ova or protozoa seen,ead11a3378b73bdbd3c311e5102bfcd37c9a340f','Formed (solid), Brown, Absent, Offensive, Present, Few, Satisfactory, Moderate, Moderate, Moderate, Moderate, No ova or protozoa seen',53,53,'2021-09-01 04:00:00',10003,'2021-09-01 04:53:54'),(11296,71,'','',53,0,'2021-09-01 04:47:25',10004,NULL),(11297,40,'','',53,0,'2021-10-05 17:22:13',10005,NULL),(11298,71,'','',53,0,'2021-10-05 18:59:21',10006,NULL),(11299,71,'','',53,0,'2021-10-05 19:52:32',10007,NULL),(11300,71,'','',53,0,'2021-10-05 19:52:32',10008,NULL),(11301,71,'','',53,0,'2021-10-05 19:53:49',10009,NULL),(11302,71,'','',53,0,'2021-10-05 20:57:32',10010,NULL),(11303,71,'','',53,0,'2021-10-05 21:01:34',10011,NULL),(11304,71,'','',53,0,'2021-10-11 04:22:34',10012,NULL),(11305,71,'','',53,0,'2021-10-11 05:48:06',10013,NULL),(11306,71,'','',53,0,'2021-10-11 05:49:41',10014,NULL),(11307,71,'','',53,0,'2021-10-11 05:59:21',10015,NULL),(11308,19,'','',53,0,'2022-01-08 19:50:25',10016,NULL),(11309,8,'','',53,0,'2022-01-08 19:51:37',10017,NULL),(11310,32,'','',53,0,'2022-01-08 19:53:08',10018,NULL);
/*!40000 ALTER TABLE `test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_agg_report_config`
--

DROP TABLE IF EXISTS `test_agg_report_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_agg_report_config` (
  `id` int(11) NOT NULL auto_increment,
  `test_type_id` int(11) default NULL,
  `title` varchar(255) default NULL,
  `landscape` tinyint(1) default '1',
  `group_by_age` tinyint(1) default '1',
  `age_unit` int(11) default '1',
  `age_groups` varchar(255) default NULL,
  `report_type` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_agg_report_config`
--

LOCK TABLES `test_agg_report_config` WRITE;
/*!40000 ALTER TABLE `test_agg_report_config` DISABLE KEYS */;
INSERT INTO `test_agg_report_config` VALUES (1,0,'',1,1,1,NULL,1),(2,0,'',1,1,1,NULL,1),(3,0,'',1,1,1,NULL,1),(4,0,'',1,1,1,NULL,1),(5,19,'Alkaline Phosphatase',1,1,1,NULL,1),(6,19,'Alkaline Phosphatase',1,1,1,NULL,2);
/*!40000 ALTER TABLE `test_agg_report_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_category`
--

DROP TABLE IF EXISTS `test_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_category` (
  `test_category_id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `description` varchar(100) default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`test_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_category`
--

LOCK TABLES `test_category` WRITE;
/*!40000 ALTER TABLE `test_category` DISABLE KEYS */;
INSERT INTO `test_category` VALUES (1,'Serology',NULL,'2009-12-09 00:24:33'),(2,'Hematology','','2009-12-09 17:39:21'),(4,'HIV','','2009-12-16 04:09:42'),(5,'CD4','','2009-12-17 04:22:44'),(6,'Chemistry','','2009-12-17 04:30:27'),(7,'Microscopy','','2010-01-16 23:10:17'),(8,'Other','','2010-01-16 23:29:45'),(9,'Hormonal','','2010-01-16 23:37:16'),(10,'Bacteriology','','2010-01-16 23:43:01'),(12,'parasitology','','2010-05-11 09:54:22');
/*!40000 ALTER TABLE `test_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_type`
--

DROP TABLE IF EXISTS `test_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_type` (
  `test_type_id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `description` varchar(100) default NULL,
  `test_category_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `is_panel` int(10) unsigned default NULL,
  `disabled` int(10) unsigned NOT NULL default '0',
  `clinical_data` longtext,
  `hide_patient_name` int(1) default NULL,
  `prevalence_threshold` int(3) default '70',
  `target_tat` int(3) default '24',
  `is_reporting_enabled` tinyint(1) default '0',
  PRIMARY KEY  (`test_type_id`),
  KEY `test_category_id` (`test_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=111 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_type`
--

LOCK TABLES `test_type` WRITE;
/*!40000 ALTER TABLE `test_type` DISABLE KEYS */;
INSERT INTO `test_type` VALUES (7,'FACSCount','',4,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(8,'ALT/SGPT','',6,'2021-09-15 20:32:00',NULL,0,NULL,0,70,24,0),(9,'FBS','Fasting Blood Sugar',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(10,'Protein Count','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(11,'Uric Acid','',6,'2011-08-28 15:37:44',NULL,0,' ',0,70,24,0),(12,'Calcium','',6,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(13,'Phosphorus','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(14,'Magnesium','',6,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(15,'Creatine Kinase','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(16,'Thyroglobulin','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(17,'Total Albumin','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(18,'AST/SGOT','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(19,'Alkaline Phosphatase','',6,'2021-09-15 20:42:07',NULL,0,NULL,0,70,24,1),(20,'Total Bilirubin','',6,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(21,'Blood Urea Nitrogen','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(22,'Creatinine','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(23,'Sodium','',6,'2011-08-28 15:37:44',NULL,0,'!#! %%%###',0,70,24,0),(24,'Potassium','',6,'2011-08-28 15:37:44',NULL,0,'!#! %%%###',0,70,24,0),(25,'Chloride','',6,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(26,'CO2 Bicarbonate','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(27,'Total Cholesterol','',6,'2011-08-28 15:37:44',NULL,0,' ',0,70,24,0),(28,'Triglycerides','',6,'2011-08-28 15:37:44',NULL,0,' ',0,70,24,0),(29,'HDL Cholesterol','',6,'2011-08-28 15:37:44',NULL,0,'!#!  %%%###',0,70,24,0),(30,'LDL Cholesterol','',6,'2011-08-28 15:37:44',NULL,0,'!#! %%%###',0,70,24,0),(31,'Glucose','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(32,'Amylase','',6,'2021-09-15 20:32:00',NULL,0,NULL,0,70,24,0),(33,'Lactate','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(34,'Kidney Function Panel','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(35,'Lipid Panel','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(36,'Liver Function Panel','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(37,'HIV Monitoring Panel','',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(38,'Malaria','',12,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(39,'Full Blood Count','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(40,'HGB','',2,'2011-08-28 15:37:44',NULL,0,'  ',0,70,24,0),(41,'HIV DNA PCR','',4,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(42,'HIV RNA VL','',4,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(43,'HIV EIA','',4,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(44,'HIV Rapid Test','',4,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(46,'Western Blot','',7,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(47,'RPR','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(48,'Hepatitis B Surface Antigen','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(49,'HGB Electropherosis','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(50,'Platelet Count','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(51,'Erythrocyte Sedimentation Rate (ESR)','ESR (Sed rate)',2,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(52,'White Blood Cell Count','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(53,'Sickling RBC','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(54,'Clotting Time (CT)','',2,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(55,'Gamma Glutamyl','Gamma Glutamyl Transferase',6,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(56,'Urine Analysis','',8,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(57,'Hepatitis C Antibodies','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(58,'VDRL','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(59,'Rheumatoid Factor','',1,'2011-08-28 15:37:44',NULL,0,'!#! %%%###',0,70,24,0),(60,'CSF','Cerebrospinal Fluid',10,'2011-08-31 16:55:16',NULL,0,'',0,70,24,0),(61,'Pregnancy Test (HCG)','',8,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(62,'Progesterone','',9,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(63,'Blood Type (ABO/Rh)','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(64,'ASOT (Streptococcal)','',1,'2021-09-15 20:41:55',NULL,0,NULL,0,70,24,0),(65,'Sperm Count','',8,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(66,'TPHA','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(67,'Toxoplasma','',1,'2011-08-28 15:37:44',NULL,0,'',0,70,24,0),(68,'C-Reactive Protein','',1,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(69,'Zn Stain','',10,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(70,'Bleeding Time (BT)','',2,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(71,'Stool Analysis','',8,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(72,'Prolactin','',9,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(73,'Ferritin','',9,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(74,'Testosterone','',9,'2011-08-28 15:37:44',NULL,0,NULL,0,70,24,0),(84,'Random Blood Sugar','',6,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(83,'TB Smear','Tuberculosis Smear Test',1,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(85,'AFB','',10,'2012-03-11 20:16:27',0,0,'',0,70,48,0),(86,'T-Lymphocytes CD4','',2,'2011-08-28 15:37:44',0,0,'',0,70,24,0),(88,'examen bacteriologique','',10,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(89,'Culture','Bacteria cultures',10,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(90,'Alb','Albumin',12,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(91,'Sugar','',12,'2011-09-10 17:02:40',0,0,'',0,70,24,0),(92,'ASLO','Antistreptolysin o',1,'2021-09-15 20:41:35',0,0,NULL,0,70,24,0),(93,'WIDAL','',1,'2011-08-28 15:37:44',0,0,'!#! %%%###',0,70,24,0),(94,'PSA','',1,'2011-08-28 15:37:44',0,0,'!#! %%%###',0,70,24,0),(95,'Chlamydia','',1,'2011-08-28 15:37:44',0,0,'',0,70,24,0),(96,'H. pylori','',1,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(97,'Pregnancy test','',12,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(98,'Blood filaria','',1,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(99,'Macroscopic Examination','V/S',10,'2011-08-28 15:37:44',0,0,'    ',0,70,24,0),(100,'Microscopic Examination','V/S',10,'2011-08-28 15:37:44',0,0,'       ',0,70,24,0),(101,'Cytobacteriologic Examination of Urine (CBEU)','Macroscopic and Microscopic Examination',10,'2011-08-28 15:37:44',0,0,'!#! %%%###',0,70,24,0),(102,'URINE ANALYSIS','Urine Analysis',12,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(103,'UREA','Urea',6,'2011-08-28 15:37:44',0,0,'',0,70,24,0),(104,'UREA','Urea',6,'2011-08-28 15:37:44',0,0,'',0,70,24,0),(105,'Conjugated/Direct Bilirubin','',6,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(106,'SKIN SNIP','ss',12,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(107,'T Lymphocyte CD8','',4,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(108,'T Lymphocyte CD3','',4,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(109,'T Lymphocyte CD4/CD8','',4,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0),(110,'CD4','',4,'2011-08-28 15:37:44',0,0,NULL,0,70,24,0);
/*!40000 ALTER TABLE `test_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_type_costs`
--

DROP TABLE IF EXISTS `test_type_costs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_type_costs` (
  `earliest_date_valid` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `test_type_id` int(11) NOT NULL,
  `amount` decimal(10,2) NOT NULL default '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_type_costs`
--

LOCK TABLES `test_type_costs` WRITE;
/*!40000 ALTER TABLE `test_type_costs` DISABLE KEYS */;
INSERT INTO `test_type_costs` VALUES ('2015-08-28 17:48:15',69,0.00),('2015-08-28 17:48:15',70,0.00),('2015-08-28 17:48:16',38,0.00),('2015-08-28 17:48:16',9,0.00);
/*!40000 ALTER TABLE `test_type_costs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_type_measure`
--

DROP TABLE IF EXISTS `test_type_measure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_type_measure` (
  `test_type_id` int(11) unsigned NOT NULL default '0',
  `measure_id` int(11) unsigned NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  KEY `test_type_id` (`test_type_id`),
  KEY `measure_id` (`measure_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_type_measure`
--

LOCK TABLES `test_type_measure` WRITE;
/*!40000 ALTER TABLE `test_type_measure` DISABLE KEYS */;
INSERT INTO `test_type_measure` VALUES (7,4,'2009-12-17 04:22:44'),(7,5,'2009-12-17 04:22:44'),(8,6,'2009-12-17 04:30:27'),(9,7,'2009-12-17 04:33:36'),(10,8,'2009-12-17 04:34:26'),(11,9,'2009-12-17 04:35:12'),(12,10,'2009-12-17 04:35:53'),(13,11,'2009-12-17 04:36:51'),(14,12,'2009-12-17 04:37:35'),(15,13,'2009-12-17 04:38:09'),(16,14,'2009-12-17 04:39:02'),(17,15,'2009-12-17 04:39:40'),(18,16,'2010-01-16 22:55:07'),(19,17,'2010-01-16 22:56:12'),(20,18,'2010-01-16 22:57:12'),(21,19,'2010-01-16 22:58:41'),(22,13,'2010-01-16 22:59:40'),(23,21,'2010-01-16 23:00:18'),(24,22,'2010-01-16 23:00:41'),(25,23,'2010-01-16 23:01:04'),(26,24,'2010-01-16 23:01:36'),(27,25,'2010-01-16 23:02:17'),(28,26,'2010-01-16 23:02:38'),(29,27,'2010-01-16 23:03:13'),(30,28,'2010-01-16 23:03:35'),(31,29,'2010-01-16 23:04:33'),(32,30,'2010-01-16 23:04:51'),(33,31,'2010-01-16 23:05:10'),(34,19,'2010-01-16 23:05:58'),(34,13,'2010-01-16 23:05:58'),(35,25,'2010-01-16 23:06:42'),(35,26,'2010-01-16 23:06:42'),(35,27,'2010-01-16 23:06:42'),(35,28,'2010-01-16 23:06:42'),(36,6,'2010-01-16 23:07:51'),(36,16,'2010-01-16 23:07:51'),(36,17,'2010-01-16 23:07:51'),(36,18,'2010-01-16 23:07:51'),(37,6,'2010-01-16 23:09:13'),(37,16,'2010-01-16 23:09:13'),(37,13,'2010-01-16 23:09:13'),(37,29,'2010-01-16 23:09:13'),(38,32,'2010-01-16 23:10:17'),(39,2,'2010-01-16 23:12:18'),(39,33,'2010-01-16 23:12:18'),(39,34,'2010-01-16 23:12:18'),(39,36,'2010-01-16 23:12:18'),(39,37,'2010-01-16 23:12:18'),(39,38,'2010-01-16 23:12:18'),(39,39,'2010-01-16 23:12:18'),(40,34,'2010-01-16 23:12:43'),(41,40,'2010-01-16 23:14:08'),(42,41,'2010-01-16 23:15:12'),(43,42,'2010-01-16 23:15:49'),(44,3,'2010-01-16 23:17:57'),(46,43,'2010-01-16 23:19:58'),(47,44,'2010-01-16 23:20:39'),(48,45,'2010-01-16 23:21:34'),(49,46,'2010-01-16 23:22:32'),(50,39,'2010-01-16 23:23:21'),(51,47,'2010-01-16 23:24:00'),(52,2,'2010-01-16 23:25:26'),(53,48,'2010-01-16 23:26:01'),(54,49,'2010-01-16 23:26:50'),(55,50,'2010-01-16 23:27:50'),(56,51,'2010-01-16 23:29:45'),(56,52,'2010-01-16 23:29:45'),(71,105,'2010-05-26 15:18:13'),(57,56,'2010-01-16 23:31:09'),(58,57,'2010-04-29 21:25:30'),(59,58,'2010-01-16 23:33:23'),(60,59,'2010-01-16 23:34:13'),(60,60,'2010-01-16 23:34:13'),(60,61,'2010-01-16 23:34:13'),(61,62,'2010-01-16 23:36:14'),(62,63,'2010-01-16 23:37:16'),(63,64,'2010-01-16 23:38:21'),(63,65,'2010-01-16 23:38:21'),(64,66,'2010-01-16 23:38:58'),(65,67,'2010-01-16 23:40:08'),(66,68,'2010-01-16 23:41:09'),(67,69,'2010-01-16 23:41:36'),(68,70,'2010-01-16 23:42:09'),(69,72,'2010-01-16 23:43:01'),(70,73,'2010-01-16 23:44:02'),(71,54,'2010-01-16 23:44:58'),(71,55,'2010-01-16 23:44:58'),(72,75,'2010-01-16 23:51:46'),(73,76,'2010-01-16 23:52:13'),(74,77,'2010-01-16 23:52:35'),(89,95,'2010-05-08 03:13:22'),(91,97,'2010-05-11 10:01:37'),(90,96,'2010-05-11 09:54:22'),(88,94,'2010-05-01 11:18:02'),(86,93,'2010-04-09 18:19:42'),(86,92,'2010-04-09 18:19:42'),(86,91,'2010-04-09 18:19:42'),(86,90,'2010-04-09 18:19:42'),(85,89,'2010-04-08 09:09:49'),(84,88,'2010-04-07 06:57:00'),(83,87,'2010-04-05 18:22:50'),(92,98,'2010-05-11 12:12:52'),(93,99,'2010-05-12 08:54:46'),(94,100,'2010-05-12 10:25:41'),(95,101,'2010-05-17 09:13:36'),(96,102,'2010-05-17 09:30:47'),(97,103,'2010-05-17 09:34:52'),(98,104,'2010-05-18 10:17:46'),(71,106,'2010-05-26 15:18:13'),(71,107,'2010-05-26 15:18:13'),(71,108,'2010-05-26 15:18:13'),(71,109,'2010-05-26 15:18:13'),(99,110,'2010-05-28 16:44:53'),(99,111,'2010-05-28 16:44:53'),(99,112,'2010-05-28 16:44:53'),(100,159,'2010-10-04 14:52:49'),(99,114,'2010-05-28 16:44:53'),(100,115,'2010-05-28 16:49:00'),(100,116,'2010-05-28 16:55:28'),(100,117,'2010-05-28 16:55:28'),(100,118,'2010-05-28 16:55:28'),(100,119,'2010-05-28 16:55:28'),(100,120,'2010-05-28 16:55:28'),(100,121,'2010-05-28 16:55:28'),(101,122,'2010-05-28 17:08:56'),(101,123,'2010-05-28 17:08:56'),(101,124,'2010-05-28 17:08:56'),(101,125,'2010-05-28 17:19:11'),(101,126,'2010-05-28 17:19:11'),(101,127,'2010-05-28 17:19:11'),(101,128,'2010-05-28 17:19:11'),(101,129,'2010-05-28 17:19:11'),(101,130,'2010-05-28 17:19:11'),(101,131,'2010-05-28 17:19:11'),(101,132,'2010-05-28 17:19:11'),(101,133,'2010-05-28 17:19:11'),(102,134,'2010-05-28 17:41:06'),(102,135,'2010-05-28 17:41:06'),(102,136,'2010-05-28 17:41:06'),(102,137,'2010-05-28 17:41:06'),(102,138,'2010-05-28 17:41:06'),(102,139,'2010-05-28 17:41:06'),(102,140,'2010-05-28 17:41:06'),(102,141,'2010-05-28 17:41:06'),(102,142,'2010-05-28 17:41:06'),(102,143,'2010-05-28 17:41:06'),(102,144,'2010-05-28 17:41:06'),(71,145,'2010-06-08 11:57:20'),(71,146,'2010-06-08 11:57:20'),(71,147,'2010-06-08 11:57:20'),(71,148,'2010-06-08 12:11:45'),(102,149,'2010-06-09 14:11:35'),(102,150,'2010-06-09 14:11:35'),(102,151,'2010-06-09 14:11:35'),(103,152,'2010-06-10 12:44:21'),(104,153,'2010-06-10 12:45:25'),(105,154,'2010-06-10 13:07:13'),(106,155,'2010-06-17 09:20:46'),(71,156,'2010-07-09 13:31:46'),(20,157,'2010-07-16 16:13:33'),(101,158,'2010-10-04 14:34:16'),(100,160,'2010-10-04 14:52:49'),(100,161,'2010-10-04 14:52:49'),(7,165,'2011-08-12 07:57:35'),(100,163,'2010-10-07 11:37:45'),(100,164,'2011-05-11 08:03:46'),(107,166,'2011-08-12 09:18:03'),(108,167,'2011-08-12 09:18:44'),(109,168,'2011-08-12 09:19:38'),(110,169,'2011-08-17 07:21:53'),(60,170,'2011-08-31 16:55:16'),(60,171,'2011-08-31 16:55:16'),(60,172,'2011-08-31 16:55:16'),(60,173,'2011-08-31 16:55:16'),(60,174,'2011-08-31 16:55:16'),(60,175,'2011-08-31 16:55:16'),(60,176,'2011-08-31 16:55:16'),(60,177,'2011-08-31 16:55:16'),(60,178,'2011-08-31 16:55:16');
/*!40000 ALTER TABLE `test_type_measure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unit` (
  `unit_id` int(11) unsigned NOT NULL auto_increment,
  `unit` varchar(45) NOT NULL default '',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`unit_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `user_id` int(11) unsigned NOT NULL auto_increment,
  `username` varchar(45) NOT NULL default '',
  `password` varchar(45) NOT NULL default '',
  `actualname` varchar(45) default NULL,
  `email` varchar(45) default NULL,
  `created_by` int(11) unsigned default NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `lab_config_id` int(10) unsigned default NULL,
  `level` int(10) unsigned default NULL,
  `phone` varchar(45) default NULL,
  `lang_id` varchar(45) NOT NULL default 'default',
  PRIMARY KEY  (`user_id`),
  KEY `user_id_index` USING BTREE (`lab_config_id`)
) ENGINE=MyISAM AUTO_INCREMENT=247 DEFAULT CHARSET=latin1 COMMENT='Users are anybody that works in the lab.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_feedback`
--

DROP TABLE IF EXISTS `user_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_feedback` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) default NULL,
  `rating` int(3) default NULL,
  `comments` varchar(500) default NULL,
  `ts` timestamp NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_feedback`
--

LOCK TABLES `user_feedback` WRITE;
/*!40000 ALTER TABLE `user_feedback` DISABLE KEYS */;
INSERT INTO `user_feedback` VALUES (1,53,6,'','2013-09-19 05:17:12'),(2,53,6,'','2013-09-19 05:18:27'),(3,53,6,'','2014-04-07 17:24:14'),(4,53,6,'','2017-04-27 03:03:10'),(5,53,6,'','2017-04-27 03:03:10'),(6,53,6,'','2018-11-08 05:06:16'),(7,53,6,'','2019-04-17 23:19:45'),(8,53,6,'','2019-09-30 18:38:07'),(9,56,6,'','2019-09-30 19:45:49'),(10,53,6,'','2019-09-30 19:57:25'),(11,53,6,'','2019-12-31 12:10:22'),(12,53,6,'','2021-09-08 01:59:35'),(13,53,6,'','2021-09-15 20:28:08'),(14,53,6,'','2021-09-15 20:41:23'),(15,53,6,'','2021-09-17 06:12:22'),(16,53,6,'','2021-09-17 18:21:58'),(17,53,6,'','2021-09-24 13:30:54'),(18,57,6,'','2021-09-24 13:31:07'),(19,53,6,'','2021-09-25 13:19:59'),(20,53,6,'','2021-09-25 13:31:02'),(21,53,6,'','2021-09-25 14:39:07'),(22,53,6,'','2021-10-11 05:48:36'),(23,53,3,'','2021-10-15 22:15:37'),(24,53,6,'','2021-10-16 03:21:28'),(25,53,6,'','2021-10-19 17:15:22'),(26,53,6,'','2021-10-19 20:56:53'),(27,53,6,'','2021-10-22 08:49:57'),(28,53,6,'','2021-10-22 18:20:30'),(29,53,6,'','2022-01-10 14:24:36'),(30,53,6,'','2022-01-20 17:55:56'),(31,56,6,'','2022-01-20 17:57:26'),(32,57,6,'','2022-01-20 17:57:42'),(33,53,6,'','2022-01-24 04:00:16');
/*!40000 ALTER TABLE `user_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_props`
--

DROP TABLE IF EXISTS `user_props`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_props` (
  `User_Id` varchar(50) NOT NULL default '',
  `AppCodeName` varchar(25) NOT NULL default '',
  `AppName` varchar(25) NOT NULL default '',
  `AppVersion` varchar(25) NOT NULL default '',
  `CookieEnabled` tinyint(1) NOT NULL default '0',
  `Platform` varchar(20) NOT NULL default '',
  `UserAgent` varchar(200) NOT NULL default '',
  `SystemLanguage` varchar(15) NOT NULL default '',
  `UserLanguage` varchar(15) NOT NULL default '',
  `Language` varchar(15) NOT NULL default '',
  `ScreenAvailHeight` int(11) NOT NULL default '0',
  `ScreenAvailWidth` int(11) NOT NULL default '0',
  `ScreenColorDepth` int(11) NOT NULL default '0',
  `ScreenHeight` int(11) NOT NULL default '0',
  `ScreenWidth` int(11) NOT NULL default '0',
  `Recorded_At` datetime NOT NULL default '0000-00-00 00:00:00'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_props`
--

LOCK TABLES `user_props` WRITE;
/*!40000 ALTER TABLE `user_props` DISABLE KEYS */;
INSERT INTO `user_props` VALUES ('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-27 15:06:26'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-27 15:28:36'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-27 18:54:50'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-27 19:02:22'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-27 20:04:42'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 13:09:22'),('cameroon_dir','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 13:09:45'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 22:49:01'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 22:53:53'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:00:19'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:11:49'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:41:30'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:52:17'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:53:56'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:56:54'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-28 23:58:58'),('s_akuro','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 00:02:21'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 12:59:01'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 15:58:12'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 16:02:52'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 17:25:48'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 17:42:47'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 23:49:10'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-29 23:53:24'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:02:55'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:40:46'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:48:08'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:49:34'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:50:38'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:52:29'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 00:52:37'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 01:26:26'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:13:44'),('testadmin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:14:17'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:15:58'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:16:43'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:23:19'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 02:50:58'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 03:04:58'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 03:07:29'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 03:21:39'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 03:22:52'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 03:25:13'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 12:07:20'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 23:07:52'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 23:22:25'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 23:30:42'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 23:38:48'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-04-30 23:47:13'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-01 00:12:16'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-01 00:49:20'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-01 01:47:39'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2008-11-19 21:15:57'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2008-11-19 21:44:25'),('douala_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2008-11-19 22:04:30'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2008-11-19 22:18:55'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 11:27:21'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 11:30:06'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 11:37:40'),('douala_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 11:46:11'),('vempala','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 12:12:54'),('dem','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 12:18:05'),('vempala','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 12:20:05'),('guiadem','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 12:34:22'),('douala_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',834,1152,32,864,1152,'2010-05-01 13:05:05'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-01 10:58:04'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-02 01:51:11'),('testadmin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-02 01:58:53'),('testadmin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-02 01:59:23'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-02 15:04:25'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-03 02:10:26'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-03 02:15:10'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-03 03:27:32'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-03 23:05:31'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 01:12:19'),('koforidua_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 01:29:28'),('koforidua_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 01:30:03'),('koforidua_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 01:35:12'),('koforidua_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 01:51:43'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 02:00:28'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-04 02:06:42'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 01:26:24'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 01:39:36'),('','Mozilla','Netscape','5.0 (Windows; U; Windows ',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Chrome/5.0.375.28 Safari/533.4','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 01:50:31'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 01:59:39'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 02:31:17'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 13:40:50'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 13:42:50'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 13:43:56'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 13:45:14'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 15:02:26'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 15:04:47'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-05 16:22:12'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-06 20:57:01'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-06 21:00:23'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-07 22:57:40'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-07 23:12:26'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 11:34:31'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 11:40:13'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 12:49:20'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 12:54:13'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 13:12:11'),('monu','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',772,1280,32,800,1280,'2010-05-09 13:14:02'),('n_ngale','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-11 10:30:15'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-11 10:43:13'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-11 12:18:32'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-11 13:08:43'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-12 09:15:17'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-12 09:15:48'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-12 12:07:24'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-13 10:42:15'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-14 11:20:17'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-14 14:34:50'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-17 10:01:47'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-17 11:34:10'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-17 13:03:10'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-17 14:34:03'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-17 14:37:00'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-18 09:05:24'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-18 15:01:17'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-19 08:37:11'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-19 14:37:46'),('buea_tech1','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-21 10:11:53'),('buea_admin','Mozilla','Netscape','5.0 (Windows; en-US)',1,'Win32','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3','undefined','undefined','en-US',738,1024,32,768,1024,'2010-05-21 18:28:09');
/*!40000 ALTER TABLE `user_props` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_rating`
--

DROP TABLE IF EXISTS `user_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_rating` (
  `user_id` int(10) unsigned NOT NULL,
  `rating` int(10) unsigned NOT NULL,
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`user_id`,`ts`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_rating`
--

LOCK TABLES `user_rating` WRITE;
/*!40000 ALTER TABLE `user_rating` DISABLE KEYS */;
INSERT INTO `user_rating` VALUES (26,3,'2010-04-30 06:23:30'),(26,3,'2010-04-30 07:22:44'),(26,3,'2010-04-30 07:22:57'),(26,3,'2010-04-30 07:25:23'),(26,3,'2010-04-30 16:09:19'),(26,3,'2010-05-01 03:09:05'),(26,3,'2010-05-01 03:24:32'),(26,3,'2010-05-01 03:33:03'),(26,3,'2010-05-01 03:47:08'),(26,3,'2010-05-01 04:04:27'),(26,3,'2010-05-01 04:22:05'),(26,3,'2010-05-01 04:51:14'),(116,1,'2010-04-30 20:37:03'),(116,1,'2010-04-30 09:07:21'),(191,2,'2010-04-30 10:01:51'),(27,2,'2010-04-30 12:27:23'),(114,2,'2010-04-30 12:28:34'),(64,3,'2010-04-30 18:18:27'),(114,3,'2010-05-01 06:42:39'),(114,3,'2008-11-19 20:43:02'),(114,3,'2008-11-19 21:03:16'),(64,2,'2008-11-19 21:18:09'),(114,2,'2010-05-01 09:23:25'),(114,3,'2010-05-01 09:29:34'),(114,3,'2010-05-01 09:35:58'),(64,2,'2010-05-01 10:10:12'),(27,3,'2010-05-01 10:17:24'),(193,3,'2010-05-01 10:19:50'),(27,3,'2010-05-01 10:33:19'),(194,3,'2010-05-01 11:03:59'),(114,2,'2010-05-01 12:30:22'),(26,3,'2010-05-02 05:57:17'),(53,3,'2010-05-02 05:59:16'),(53,3,'2010-05-02 06:07:43'),(26,3,'2010-05-02 19:08:44'),(26,3,'2010-05-03 06:10:43'),(26,3,'2010-05-03 06:21:27'),(26,3,'2010-05-03 07:33:35'),(26,3,'2010-05-04 03:33:43'),(26,3,'2010-05-04 05:29:20'),(120,3,'2010-05-04 05:29:56'),(120,3,'2010-05-04 05:30:17'),(120,3,'2010-05-04 05:51:35'),(120,3,'2010-05-04 05:53:00'),(26,3,'2010-05-04 06:00:44'),(26,3,'2010-05-04 06:08:27'),(26,3,'2010-05-05 05:21:33'),(26,3,'2010-05-05 05:36:44'),(26,3,'2010-05-05 05:59:32'),(116,3,'2010-05-05 07:40:06'),(116,4,'2010-05-05 17:42:44'),(116,3,'2010-05-05 17:43:48'),(116,3,'2010-05-05 17:45:09'),(116,3,'2010-05-05 18:13:32'),(116,3,'2010-05-05 19:03:27'),(116,3,'2010-05-05 20:21:08'),(116,3,'2010-05-05 20:22:53'),(26,3,'2010-05-07 01:00:19'),(180,1,'2010-05-11 09:41:25'),(60,1,'2010-05-11 12:07:34'),(60,1,'2010-05-12 08:15:26'),(116,1,'2010-05-12 13:14:31'),(116,1,'2010-05-13 09:47:02'),(60,3,'2010-05-14 13:42:14'),(60,1,'2010-05-17 11:24:43'),(60,3,'2010-05-17 13:27:18'),(60,1,'2010-05-17 13:36:37'),(116,1,'2010-05-17 13:51:57'),(116,1,'2010-05-18 12:53:29'),(60,2,'2010-05-19 13:15:23'),(116,1,'2010-05-19 13:38:41'),(60,1,'2010-05-21 13:17:15'),(116,1,'2011-05-11 08:38:32'),(204,3,'2011-05-11 13:13:42'),(204,3,'2011-05-12 13:16:18'),(116,1,'2011-07-18 08:15:46'),(116,3,'2011-07-18 11:02:05'),(191,3,'2011-07-18 14:15:10'),(332,3,'2011-07-18 14:17:49'),(116,3,'2011-07-19 06:48:26'),(191,1,'2011-07-19 13:27:39'),(190,1,'2011-07-20 13:23:26'),(191,3,'2011-07-21 13:58:09'),(331,3,'2011-07-21 14:00:41'),(191,2,'2011-07-22 13:36:08'),(191,2,'2011-07-25 11:37:19'),(191,2,'2011-07-25 14:14:02'),(221,3,'2011-07-25 14:21:56'),(191,3,'2011-07-28 13:44:38'),(116,1,'2011-08-01 08:02:25'),(204,3,'2011-08-03 11:03:09'),(204,3,'2011-08-03 11:53:42'),(204,3,'2011-08-03 13:28:43'),(332,3,'2011-08-04 08:37:24'),(204,3,'2011-08-04 08:37:47'),(331,3,'2011-08-04 10:57:58'),(116,3,'2011-08-04 11:22:34'),(204,3,'2011-08-05 13:58:05'),(116,1,'2011-08-08 08:33:26'),(116,3,'2011-08-08 09:19:13'),(204,3,'2011-08-09 14:21:03'),(332,1,'2011-08-09 15:32:50'),(206,3,'2011-08-10 12:38:32'),(204,3,'2011-08-10 14:15:15'),(206,3,'2011-08-11 11:30:15'),(206,3,'2011-08-11 13:42:57'),(116,1,'2011-08-12 08:01:08'),(205,1,'2011-08-12 08:17:42'),(204,1,'2011-08-12 08:46:43'),(116,3,'2011-08-12 08:58:52'),(204,3,'2011-08-12 09:01:27'),(332,3,'2011-08-12 09:07:22'),(116,3,'2011-08-12 09:08:58'),(116,3,'2011-08-12 09:09:49'),(204,3,'2011-08-12 09:11:14'),(116,3,'2011-08-12 09:19:46'),(204,3,'2011-08-12 09:20:54'),(116,3,'2011-08-12 09:24:31'),(204,3,'2011-08-12 09:26:44'),(116,3,'2011-08-12 09:28:57'),(333,3,'2011-08-12 11:01:37'),(204,3,'2011-08-12 13:48:21'),(332,1,'2011-08-12 13:48:41'),(332,1,'2011-08-16 08:26:50'),(206,3,'2011-08-16 12:06:19'),(204,1,'2011-08-16 13:12:25'),(116,1,'2011-08-16 14:01:50'),(206,1,'2011-08-16 14:15:32'),(116,1,'2011-08-16 14:17:04'),(335,1,'2011-08-16 14:18:58'),(116,1,'2011-08-16 14:20:50'),(335,1,'2011-08-16 14:22:03'),(204,3,'2011-08-16 15:53:50'),(204,3,'2011-08-16 16:25:44'),(205,3,'2011-08-17 07:19:40'),(116,3,'2011-08-17 07:22:26'),(334,3,'2011-08-17 09:32:17'),(204,3,'2011-08-17 10:08:35'),(206,3,'2011-08-17 13:18:14'),(204,3,'2011-08-17 13:26:19'),(204,3,'2011-08-18 13:29:19'),(204,3,'2011-08-18 13:33:23'),(116,3,'2011-08-19 07:44:32'),(334,3,'2011-08-19 09:49:30'),(204,3,'2011-08-19 13:42:00'),(190,1,'2011-08-19 13:57:13'),(116,1,'2011-08-22 08:34:40'),(116,1,'2011-08-22 08:37:24'),(221,1,'2011-08-22 12:05:05'),(116,1,'2011-08-22 12:06:24'),(206,1,'2011-08-22 13:39:34'),(206,3,'2011-08-22 13:42:42'),(332,3,'2011-08-22 13:55:29'),(116,1,'2011-08-23 07:50:27'),(116,1,'2011-08-23 08:19:43'),(206,3,'2011-08-23 10:35:51'),(116,3,'2011-08-23 12:32:02'),(204,3,'2011-08-23 14:39:35'),(206,1,'2011-08-23 15:37:43'),(116,1,'2011-08-23 17:14:00'),(206,3,'2011-08-24 09:00:57'),(206,3,'2011-08-24 14:08:46'),(206,1,'2011-08-24 16:03:30'),(332,3,'2011-08-25 13:52:40'),(334,1,'2011-08-25 13:53:18'),(116,1,'2011-08-25 14:15:52'),(116,6,'2011-08-28 15:25:28'),(116,6,'2011-08-28 15:45:30'),(116,1,'2011-08-29 09:47:35'),(336,3,'2011-08-29 12:49:59'),(332,1,'2011-08-31 09:26:33'),(190,1,'2011-08-31 14:11:26'),(116,1,'2011-08-31 15:44:02'),(116,2,'2011-08-31 16:55:28'),(332,3,'2011-09-01 11:34:17'),(332,3,'2011-09-02 08:55:59'),(116,6,'2011-09-07 11:04:32'),(116,6,'2011-09-08 13:01:56'),(116,6,'2011-09-08 18:53:47'),(116,6,'2011-09-09 13:03:22'),(116,6,'2011-09-09 15:42:58'),(116,6,'2011-09-09 15:44:22'),(116,6,'2011-09-10 04:11:13'),(116,6,'2011-09-10 04:53:20'),(116,6,'2011-09-10 05:13:35'),(116,6,'2011-09-10 05:16:04'),(116,6,'2011-09-10 05:31:37'),(116,6,'2011-09-10 05:34:50'),(116,6,'2011-09-10 05:39:38'),(116,6,'2011-09-10 05:46:14'),(116,6,'2011-09-10 15:39:05'),(116,6,'2011-09-10 15:50:07'),(116,6,'2011-09-10 16:45:03'),(116,6,'2011-09-10 16:55:36'),(116,6,'2011-09-10 16:58:11'),(116,6,'2011-09-10 17:03:49'),(116,6,'2011-09-10 17:39:23'),(116,6,'2011-09-10 18:12:04'),(116,6,'2011-09-10 18:14:04'),(116,6,'2011-09-10 18:27:57'),(116,6,'2011-09-10 18:31:46'),(116,6,'2011-09-10 19:10:01'),(116,6,'2011-09-10 19:23:56'),(116,6,'2011-09-10 19:45:43'),(116,6,'2012-03-11 20:49:36');
/*!40000 ALTER TABLE `user_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worksheet_custom`
--

DROP TABLE IF EXISTS `worksheet_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worksheet_custom` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `header` varchar(500) NOT NULL,
  `footer` varchar(500) NOT NULL,
  `title` varchar(500) NOT NULL,
  `p_fields` varchar(100) NOT NULL,
  `s_fields` varchar(100) NOT NULL,
  `t_fields` varchar(100) NOT NULL,
  `p_custom` varchar(100) NOT NULL,
  `s_custom` varchar(100) NOT NULL,
  `margins` varchar(50) NOT NULL,
  `id_fields` varchar(45) NOT NULL default '0,0,0',
  `landscape` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worksheet_custom`
--

LOCK TABLES `worksheet_custom` WRITE;
/*!40000 ALTER TABLE `worksheet_custom` DISABLE KEYS */;
INSERT INTO `worksheet_custom` VALUES (1,'CHEMISTRY WORKSHEET','Test Lab','Signature','Chemistry Worksheet','','','','','','3,0,1,0','0,0,0',0),(2,'SEROLOGY WORKSHEET','Test Lab','Tom','SEROLOGY WORKSHEET','','','','','','2,2,2,2','0,0,0',0),(3,'PARASITOLOGY WORKSHEET','Test Lab','','Parasitology Worksheet','','','','','','2,2,2,2','0,0,0',0),(4,'BACTERIOLOGY WORKSHEET','Test Lab','           ','Bacteriology Worksheet','','','','','','2,2,2,2','0,0,0',0),(5,'MALARIA WORKSHEET','Test Lab','Signature of Technician','Malaria Worksheet','','','','','','2,2,2,2','0,0,0',0);
/*!40000 ALTER TABLE `worksheet_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worksheet_custom_test`
--

DROP TABLE IF EXISTS `worksheet_custom_test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worksheet_custom_test` (
  `worksheet_id` int(10) unsigned NOT NULL,
  `test_type_id` int(10) unsigned NOT NULL,
  `measure_id` int(10) unsigned NOT NULL,
  `width` varchar(45) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worksheet_custom_test`
--

LOCK TABLES `worksheet_custom_test` WRITE;
/*!40000 ALTER TABLE `worksheet_custom_test` DISABLE KEYS */;
/*!40000 ALTER TABLE `worksheet_custom_test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worksheet_custom_userfield`
--

DROP TABLE IF EXISTS `worksheet_custom_userfield`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worksheet_custom_userfield` (
  `worksheet_id` int(10) unsigned NOT NULL,
  `name` varchar(70) NOT NULL default '',
  `width` int(10) unsigned NOT NULL default '10',
  `field_id` int(10) unsigned NOT NULL auto_increment,
  KEY `Primary Key` (`field_id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worksheet_custom_userfield`
--

LOCK TABLES `worksheet_custom_userfield` WRITE;
/*!40000 ALTER TABLE `worksheet_custom_userfield` DISABLE KEYS */;
INSERT INTO `worksheet_custom_userfield` VALUES (1,'Date',6,1),(3,'Date',5,2),(4,'Type of Test',6,3),(4,'SENSITIVITY',6,4),(4,'CULTURE',6,5),(2,'Date',6,6),(2,'LAB Number',10,7),(4,'MACROSCOPY',6,8),(4,'MICROSCOPY',6,9),(4,'LAB Number',6,10),(4,'DATE',6,11),(5,'Date',10,12),(5,'Test Done',10,13),(5,'LAB Number',10,14),(5,'Result',10,15);
/*!40000 ALTER TABLE `worksheet_custom_userfield` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'blis_127'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-02-09 19:19:05
